<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'Wachtwoord wijzigen URL';
$string['auth_pop3description'] = 'Deze methode maakt gebruik van een POP3-server om te controleren of een bepaalde gebruikersnaam en wachtwoord geldig is.';
$string['auth_pop3host'] = 'Het POP3-serveradres. Gebruik het IP-nummer, niet de DNS-naam.';
$string['auth_pop3host_key'] = 'Host';
$string['auth_pop3mailbox'] = 'Naam van het postvak waarmee geprobeerd wordt verbinding te maken. (meestal INBOX)';
$string['auth_pop3mailbox_key'] = 'Postvak';
$string['auth_pop3notinstalled'] = 'Kan POP3-verificatie niet gebruiken. De PHP IMAP-module is niet geïnstalleerd.';
$string['auth_pop3port'] = 'Serverpoort (110 is de meest voorkomende, 995 is gebruikelijk voor SSL)';
$string['auth_pop3port_key'] = 'Poort';
$string['auth_pop3type'] = 'Server type. Als uw server certificaatbeveiliging gebruikt, kiest u pop3cert.';
$string['auth_pop3type_key'] = 'Type';
$string['pluginname'] = 'POP3 server';
