<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Toevoegen';
$string['addtoplanhint'] = 'Deze cursus aan studieplan toevoegen?';
$string['afteradding'] = 'Cursus aan {$a->planlinkstarttag}studieplan</a> toegevoegd.';
$string['coursealreadyinplan'] = 'Deze cursus is reeds toegevoegd aan studieplan:';
$string['coursealreadyinplans'] = 'Deze cursus is reeds toegevoegd aan de studieplannen:';
$string['courseinplan'] = 'Deze cursus is toegevoegd aan studieplan:';
$string['courseinplans'] = 'Deze cursus is toegevoegd aan de studieplannen:';
$string['pluginname'] = 'Studieplan';
$string['totara_addtoplan:addinstance'] = 'Blok \'Aan studieplan toevoegen\' toevoegen';
