<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'nl', branch 't10-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Taken';
$string['activate'] = 'Activeren';
$string['activitydefaults'] = 'Standaardinstellingen bijeenkomst';
$string['addasset'] = 'Voorziening toevoegen';
$string['addattendees'] = 'Gebruikers toevoegen';
$string['addattendeestep1'] = 'Selecteer gebruikers om deze toe te voegen (stap 1 van 2)';
$string['addattendeestep2'] = 'Gebruikers toevoegen (stap 2 van 2)';
$string['addattendeesviafileupload'] = 'Gebruikers toevoegen via bestandsupload';
$string['addattendeesviaidlist'] = 'Gebruikers toevoegen via een lijst van ID\'s';
$string['addeditattendeeserror'] = 'Mislukt';
$string['addeditattendeesresults'] = 'Resultaat';
$string['addeditattendeessuccess'] = 'Geslaagd';
$string['addedsuccessfully'] = 'Aangemeld';
$string['addingsession'] = 'Uitvoering toevoegen aan {$a}';
$string['additionalfeaturesheading'] = 'Extra mogelijkheden';
$string['addmanageremailaddress'] = 'E-mailadres manager toevoegen';
$string['addmanageremailinstruction'] = 'Je hebt nog geen e-mailadres voor je manager ingevuld. Vul daarom eerst een e-mailadres in.';
$string['addnewasset'] = 'Voeg een nieuwe voorziening toe';
$string['addnewfield'] = 'Extra bijeenkomstveld toevoegen';
$string['addnewfieldlink'] = 'Extra veld toevoegen';
$string['addnewnotice'] = 'Systeemmelding toevoegen';
$string['addnewnoticelink'] = 'Systeemmelding toevoegen';
$string['addnewroom'] = 'Voeg een nieuw lokaal toe';
$string['addnotification'] = 'E-mailsjabloon toevoegen';
$string['addnotificationtemplate'] = 'E-mailsjabloon toevoegen';
$string['addremoveattendees'] = 'Deelnemers selecteren';
$string['addremoveattendeeswaitlisted'] = 'N.B.: Deelnemers worden automatisch aan de wachtlijst toegevoegd';
$string['address'] = 'Adres';
$string['addroom'] = 'Lokaal toevoegen';
$string['addsession'] = 'Uitvoering toevoegen';
$string['addstudent'] = 'Cursist toevoegen';
$string['afterendofsession'] = 'na afloop';
$string['alljamanagersdesc'] = 'Managers van de functieprofielen worden gekozen als er geen manager ingegeven wordt.';
$string['alllocations'] = 'Alle locaties';
$string['allocate'] = 'Medewerkers aanmelden';
$string['allocatenoteam'] = 'Geen medewerkers beschikbaar om aan te melden';
$string['allocationfull_noreserve'] = 'Je mag nog {$a} plaats(en) reserveren voor deze uitvoering.';
$string['allocationfull_reserve'] = 'Je mag {$a} plaats(en) reserveren voor deze uitvoering.';
$string['allowassetconflicts'] = 'Planningsconflicten toestaan';
$string['allowassetconflicts_help'] = 'Door deze instelling te activeren sta je toe een voorziening(en) aan te melden voor twee of meerdere sessies die op hetzelfde moment gepland zijn.';
$string['allowbookingscancellations'] = 'Afmelden toestaan';
$string['allowbookingscancellationsdefault'] = 'Standaardinstelling \'Afmelden toestaan\' voor deze uitvoeringen';
$string['allowbookingscancellationsdefault_help'] = 'Kies een standaardinstelling voor deze bijeenkomst, om te bepalen of deelnemers zichzelf op elk moment, tot een bepaalde datum, of juist nooit mogen afmelden.';
$string['allowbookingscancellations_help'] = 'Kies of deelnemers zichzelf op elk moment, tot een bepaalde datum, of juist nooit mogen afmelden.';
$string['allowcancellationanytime'] = 'Altijd toestaan';
$string['allowcancellationcutoff'] = 'Toestaan tot uiterste datum is bereikt';
$string['allowcancellationnever'] = 'Nooit toestaan';
$string['allowcancellations'] = 'Afmelden toestaan';
$string['allowcancellationsdefault'] = 'Standaardinstelling \'Afmelden toestaan\'';
$string['allowcancellationsdefault_help'] = 'Het is mogelijk om per uitvoering een alternatieve instelling te kiezen.';
$string['allowcancellations_help'] = 'Bepaal of deelnemers zichzelf mogen afmelden.';
$string['allowoverbook'] = 'Wachtlijst toepassen';
$string['allowoverbook_help'] = 'Activeer deze optie om ervoor te zorgen dat cursisten zich nog kunnen aanmelden als de uitvoering reeds het maximum aantal cursisten heeft bereikt.</p>

<p>De cursist ontvangt dan het e-mailsjabloon Op wachtlijst geplaatst waarin wordt uitgelegd dat men op de wachtlijst is geplaatst en dat men bericht ontvangt zodra er een plek vrijkomt.';
$string['allowroomconflicts'] = 'Planningsconflicten toestaan';
$string['allowroomconflicts_help'] = 'Zo wordt het mogelijk om de ruimte voor twee gelijktijdige activiteiten in te plannen.';
$string['allowroomconflictswarning'] = 'Let op! Planningsconflicten worden niet automatisch voorkomen.';
$string['allowscheduleconflicts'] = 'Planningsconflicten toestaan';
$string['allowschedulingconflicts'] = 'Planningsconflicten negeren';
$string['allowschedulingconflicts_help'] = 'Zijn trainers of cursisten op dit tijdstip reeds aangemeld voor een andere uitvoering? Dan wordt een waarschuwing over dit planninsconflict aan de beheerder getoond. Deze kan het planningsconflict negeren door deze optie aan te vinken.';
$string['allowschedulingconflictsnote'] = 'Standaard: Nee.
Om planningsconflicten voor gebruikers eenmalig te overschrijven, verander je de instelling naar "Ja", voordat je de uitvoering opslaat. De instellingen veranderd automatisch terug naar "Nee" nadat de uitvoering is opgeslagen.';
$string['allowselectedschedulingconflicts'] = 'Geselecteerde conflicten negeren';
$string['allowsignupnotedefault'] = 'Standaardinstelling "Persoonlijke opmerkingen" bij aanmelding';
$string['allowsignupnotedefault_help'] = 'Per uitvoering kan een afwijkende instelling worden gekozen.';
$string['allrooms'] = 'Alle lokalen';
$string['allsessionsin'] = '{$a}';
$string['alreadysignedup'] = 'Je bent al aangemeld voor deze bijeenkomst.';
$string['answer'] = 'Aanmelden';
$string['answercancel'] = 'Afmelden';
$string['anytime'] = 'Altijd';
$string['applyfilter'] = 'Filter toepassen';
$string['approval_activityapprover'] = '{$a} (activiteit beoordelaar)';
$string['approval_addapprover'] = 'Beoordelaar toevoegen';
$string['approval_admin'] = 'Goedkeuring door manager en beheerder';
$string['approval_manager'] = 'Goedkeuring Manager';
$string['approval_managerselect'] = 'Gebruikers selecteren Manager';
$string['approvalnocapacity'] = '{$a->waiting} cursisten wachten op goedkeuring maar er zijn geen plaatsen beschikbaar. Je kunt daarom momenteel geen verzoeken goedkeuren.';
$string['approvalnocapacitywaitlist'] = '{$a->waiting} cursisten wachten op goedkeuring maar er zijn geen plaatsen beschikbaar. Na goedkeuring worden aanmeldingen aan de wachtlijst toegevoegd.';
$string['approval_none'] = 'Geen goedkeuring';
$string['approvaloptions'] = 'Goedkeuring noodzakelijk van';
$string['approvaloptionsheader'] = 'Goedkeuropties';
$string['approvaloptions_help'] = 'Beschikbare opties staat in de goedkeuringsopties in de instellingen van de bijeenkomst pagina:
<u>
<li>Wanneer <strong> Geen goedkeuring </strong> geselecteerd is, wordt de cursist meteen aangemeld voor de uitvoering.</li>
<li> Wanneer <strong> Cursist accepteert algemene voorwaarde </strong> geactiveerd is, worden de algemene voorwaarde getoond en is het verplicht de voorwaarde te accepteren. </li>
<li> Als er een uitvoeringsrol geselecteerd is krijgen alle aangemelde cursisten bericht met instructies over de goedkeuring voor het aanmelden van de uitvoering</li>
<li> Wanneer <strong> Goedkeuring manager </strong> geactiveerd is, krijgen de managers meteen bericht waarmee ze de aanmelding kunnen goedkeuren</li> <li>Wanneer <strong> Manager en administratieve goedkeuring </strong> geactiveerd is, krijgen alle gebruikers die moeten goedkeuren een notificatie met instructies om de verzoeken van gebruikers goed te keuren. Goedkeuring kan dan gegeven worden door manager gevolgd door beheerder of de beheerder mag het verzoek zelf keuren zonder de manager.</li></ul>';
$string['approvalovercapacity'] = '{$a->waiting} cursisten wachten op goedkeuring maar er zijn slechts {$a->available} plaatsen beschikbaar. Daarom zullen na goedkeuring alleen de eerste {$a->available} cursisten worden aangemeld.';
$string['approvalovercapacitywaitlist'] = '{$a->waiting} cursisten wachten op goedkeuring maar er zijn slechts {$a->available} plaatsen beschikbaar.<br /> Daarom zullen na goedkeuring alleen de eerste {$a->available} cursisten worden aangemeld, de anderen worden aan de wachtlijst toegevoegd.';
$string['approvalreqd'] = 'Goedkeuring vereist';
$string['approvalreqd_help'] = 'Activeer deze optie om ervoor te zorgen dat de aanmelding door de manager moet worden goedgekeurd.';
$string['approvalrequiredby'] = 'Goedkeuring noodzakelijk van:';
$string['approval_role'] = 'Rol goedkeuring';
$string['approval_self'] = 'Cursist accepteert de gebruiksvoorwaarden';
$string['approval_siteapprover'] = '{$a} (Beoordelaar systeemniveau)';
$string['approvalterms'] = 'Gebruiksvoorwaarden';
$string['approvaltime'] = 'Tijdstip van goedkeuring';
$string['approvalusers'] = 'Goedkeuring Systeembeheerder';
$string['approvalusers_help'] = 'De administrator krijgt bericht over je aanvraag. Als er niets wordt aangegeven, neem contact op met de systeembeheerder.';
$string['approve'] = 'Goedkeuren';
$string['approved'] = 'Goedgekeurd';
$string['approveinstruction'] = 'Deze aanmelding moet worden goedgekeurd';
$string['approveremail'] = 'E-mail beoordelaar';
$string['approvername'] = 'Naam beoordelaar';
$string['approverrolename'] = 'Rol goedkeurder';
$string['approvertime'] = 'Tijdstip goedkeuring';
$string['approveuserevent'] = 'Keur {$a} goed voor dit evenement';
$string['areyousureconfirmwaitlist'] = 'Hiermee wordt de capaciteit van deze uitvoering overschreden. Doorgaan?';
$string['assessmentyour'] = 'Je oordeel';
$string['assetalreadybooked'] = '(voorziening niet beschikbaar op de selecteerde datums)';
$string['assetcreatesuccess'] = 'Voorziening gemaakt';
$string['assetcustomfieldtab'] = 'Voorziening';
$string['assetdeleted'] = 'Voorziening verwijderd';
$string['assetdescription'] = 'Voorziening beschrijven';
$string['assetdoesnotexist'] = 'Voorziening bestaat niet';
$string['assethidden'] = 'Voorziening verborgen';
$string['assethide'] = 'Verberg voor de gebruikers wanneer een voorziening wordt toegevoegd/aangepast';
$string['assetname'] = 'Voorzieningstitel';
$string['assets'] = 'Voorzieningen';
$string['assetshow'] = 'Toon aan de gebruikers wanneer een voorziening wordt toegevoegd/aangepast';
$string['assetshown'] = 'Voorziening getoond';
$string['assetupdatesuccess'] = 'Voorziening bijgewerkt';
$string['attendance'] = 'Aanwezigheid';
$string['attendanceinstructions'] = 'Registreer de aanwezigheid van de deelnemers:';
$string['attendancerequestsupdated'] = 'Bijgewerkt';
$string['attendedsession'] = 'Aanwezigheid aanpassen';
$string['attendeeactions'] = 'Deelnemer opties';
$string['attendeenote'] = 'Opmerkingen deelnemer';
$string['attendees'] = 'Deelnemers';
$string['attendeestablesummary'] = 'Gebruikers die van plan zijn aanwezig te zijn, of die reeds aanwezig zijn gemeld';
$string['available'] = 'Beschikbaar';
$string['availablesignupnote'] = 'Persoonlijke opmerkingen';
$string['availablesignupnote_help'] = 'Door "Persoonlijke opmerkingen" beschikbaar te stellen, wordt een invulveld getoond als men zich aanmeldt voor de uitvoering. Denk hierbij aan persoonlijke eisen/wensen als dieet, invaliditeit, etc.';
$string['backtoassets'] = 'Terug naar voorzieningen';
$string['backtorooms'] = 'Terug naar lokalen';
$string['beforeregistrationends'] = 'Voor het aanmelden sluit';
$string['beforestartofsession'] = 'voor aanvang';
$string['body'] = 'Tekst';
$string['body_help'] = 'Dit is de berichttekst die als e-mail wordt verzonden naar een deelnemer van een klassikale bijeenkomst.

In de berichttekst van het e-mailsjabloon kunnen diverse parameters worden opgenomen. Deze parameters worden bij het versturen van de e-mail vervangen door de juiste waarden.

Alle parameters zijn ingesloten tussen vierkante haakjes [ ]. Er zijn verschillende soorten parameters, de patronen voor elk zijn als volgt:

* Uitvoeringsgegevens: [parameter]
* Extra uitvoeringsvelden: [session:parameter]
* Extra annuleringsvelden voor uitvoeringen: [sessioncancel:parameter]
* Details van meerdaagse uitvoeringen: [#sessions][session:parameter][/sessions]
* Lokaaldetails voor elke sessie: [#sessions][session:room:parameter][/sessions]
* Extra lokaalveld voor iedere sessie: [#sessions] [session:room:parameter][/sessions]
* Gebruikersgegevens: [parameter]
* Extra gebruikersvelden: [user:parameter]

Hieronder staat per soort veld welke parameters er beschikbaar zijn en hoe je een extra veld in een parameter kunt verwerken.

### 1. Uitvoeringsgegevens

De details van de bijeenkomst kunnen aan de e-mail worden toegevoegd door de gewenste parameters uit de volgende lijst te gebruiken.

* [coursename]: Cursustitel.
* [facetofacename]: Naam van de bijeenkomstactiviteit.
* [cost]: Kosten van de uitvoering.
* [reminderperiod]: De tijd voordat de herinnering wordt verzonden.
* [sessiondate]: Datum van de uitvoering waarop de deelnemer is ingeschreven.
* [startdate]: Datum waarop de uitvoering begint. Als het een meerdaagse uitvoering betreft, worden de gegevens van de eerste sessie getoond.
* [finishdate]: Datum waarop de uitvoering eindigt. Als het een meerdaagse uitvoering betreft, worden de gegevens van de eerste sessie getoond.
* [starttime]: Starttijd van de uitvoering. Als het een meerdaagse uitvoering betreft, worden de gegevens van de eerste sessie getoond.
* [finishtime]: Eindtijd van de uitvoering. Als het een meerdaagse uitvoering betreft, worden de gegevens van de eerste sessie getoond.
* [duration]: Duur van de uitvoering.
* [details]: Details over de uitvoering. Maakt gebruik van het detailsveld in de uitvoeringsinstellingen.
* [attendeeslink]: Link naar de deelnemerspagina voor de uitvoering.
* [lateststarttime]: Starttijd van laatste sessie in de uitvoering. Als het een meerdaagse uitvoering betreft, worden de gegevens van de laatste sessie getoond.
* [lateststartdate]: Startdatum van laatste sessie in de uitvoering.  Als het een meerdaagse uitvoering betreft, worden de gegevens van de laatste sessie getoond.
* [latestfinishtime]: Eindtijd van laatste sessie in de uitvoering. Als het een meerdaagse uitvoering betreft, worden de gegevens van de laatste sessie getoond.
* [latestfinishdate]: Einddatum van laatste sessie in de uitvoering. Als het een meerdaagse uitvoering betreft, worden de gegevens van de laatste sessie getoond.
* [registrationcutoff]: De uiterlijke inschrijfdatum- en tijd. Indien die niet is ingesteld, wordt hier de standaard ingesteld op [starttime].

### 2. Extra uitvoeringsvelden

Extra uitvoeringsvelden kun je via de onderstaande parameter inzetten. Je vervangt dan het woord parameter door de korte naam van het extra veld.

     [session:placeholder]

Bijvoorbeeld: als je een extra veld hebt met de korte naam ‘afdeling’, ziet de parameter voor een bijeenkomstsjabloon er als volgt uit: [session:afdeling].

### 3. Extra annuleringsvelden

Extra annuleringsvelden voor uitvoeringen kun je via de onderstaande parameter inzetten. Je vervangt dan het woord parameter door de korte naam van het extra veld.

     [sessioncancel: parameter]

Bijvoorbeeld: als je een extra annuleringsveld voor uitvoeringen hebt met de korte naam ‘redenvoorannulering’, ziet de parameter voor een bijeenkomstsjabloon er als volgt uit: [sessioncancel:redenvoorannulering].

### 4. Gegevens van sessies en meerdaagse uitvoeringen

Om gegevens van individuele sessies en meerdaagse uitvoeringen te tonen, dien je de parameters tussen de volgende parameters te plaatsen:  [#sessions] [/sessions].

Tussen deze twee parameters kun je de volgende parameters plaatsen:

* [session:starttime]: starttijd van de sessie.
* [session:startdate]: startdatum van de sessie.
* [session:finishtime]: eindtijd van de sessie.
* [session:finishdate]: einddatum van de sessie.
* [session:timezone]: tijdzone van de sessie.
* [session:duration]: duur van de sessie.

Bijvoorbeeld: Je start altijd met [#sessions] en eindigt met [/sessions].
Datum(s) en locatie(s): [#sessions] De uitvoering begint op: [session:startdate] en duurt van [session:starttime]: [session:finishdate]. De uitvoering eindigt om [session:finishtime][/sessions]

### 4.1. Lokaalgegevens van iedere sessie

Lokaalgegevens van iedere sessie kun je via de onderstaande parameter inzetten.

* [session:room:name]: Titel van het lokaal dat aan deze sessie is toegewezen.
* [session:room:link]: Link naar de informatiepagina van dit lokaal.

### 4.2. Extra lokaalvelden voor iedere sessie

Extra lokaalvelden van iedere sessie kun je via de onderstaande parameter inzetten. Je vervangt dan het woord parameter door de korte naam van het extra veld.

     [session:room:parameter]

Bijvoorbeeld: als je een extra lokaalveld voor sessies hebt met de korte naam ‘gebouw, ziet de parameter voor een bijeenkomstsjabloon er als volgt uit: [session:room:gebouw].

### 5. Gebruikersgegevens

Beschikbare parameters om gebruikersgegevens te tonen:

* [firstname]: Voornaam deelnemer
* [lastname]: Achternaam deelnemer
* [middlename]: Tweede naam deelnemer
* [firstnamephonetic]: Voornaam deelnemer (fonetisch)
* [lastnamephonetic]: Achternaam deelnemer (fonetisch)
* [alternatename]: Alias deelnemer
* [fullname]: Volledige naam deelnemer
* [username]: Gebruikersnaam deelnemer
* [idnumber]: Gebruikerscode deelnemer
* [email]: E-mailadres deelnemer
* [address]: Adres deelnemer
* [city]: Plaats deelnemer
* [country]: Land deelnemer
* [lang]: Taalkeuze deelnemer
* [description]: Omschrijving deelnemer
* [department]: Afdeling deelnemer
* [institution]: Instituut deelnemer
* [url]: Website deelnemer
* [icq]: ICQ deelnemer
* [aim]: AIM deelnemer
* [msn]: MSN deelnemer
* [yahoo]: Yahoo deelnemer
* [skype]: Skype deelnemer
* [phone1]: Telefoonnummer deelnemer
* [phone2]: Mobiele telefoonnummer deelnemer
* [timezone]: Tijdzone deelnemer

### 6. Extra gebruikersvelden

Extra gebruikersvelden kun je via de onderstaande parameter inzetten. Je vervangt dan het woord parameter door de korte naam van het extra veld.

     [user:parameter]

Bijvoorbeeld: als je een extra gebruikersveld hebt met de korte naam ‘ehbo’, ziet de parameter voor een bijeenkomstsjabloon er als volgt uit: [user:ehbo].

### 7. Vertrouwde inhoud

Om parameters in URL’s te kunnen gebruiken, dient een systeembeheerder de systeeminstelling ‘Vertrouwde Inhoud Inschakelen’ in te schakelen. Daarnaast moet voor betreffende rollen in de rolinstelling de capaciteit ‘Ingestuurde inhoud Vertrouwen’ ingeschakeld worden.';
$string['booked'] = 'Aangemeld';
$string['bookedforsession'] = 'Aangemeld voor {$a}';
$string['bookingcancelled'] = 'Afgemeld.';
$string['bookingcompleted'] = 'Aangemeld.';
$string['bookingcompleted_approvalrequired'] = 'Je aanmelding is ter goedkeuring voorgelegd aan je manager.';
$string['bookingcompleted_roleapprovalrequired'] = 'Je inschrijfverzoek is ontvangen. Je zult een bevestigingsmail ontvangen. Alle {$a} geassocieerde met deze uitvoering zullen bericht krijgen over deze aanvraag. Je zult snel bericht krijgen over het besluit.';
$string['bookingfull'] = 'Vol';
$string['bookingopen'] = 'Aanmelden mogelijk';
$string['bookingoptions'] = 'Aanmeldingsopties';
$string['bookingrestricted'] = 'Boeking beperkt';
$string['bookings'] = 'Aanmeldingen';
$string['bookingsessioncancelled'] = 'Uitvoering geannuleerd';
$string['bookingstatus'] = 'Reeds aangemeld voor uitvoering';
$string['building'] = 'Locatie';
$string['bulkactions'] = 'Bulktaken';
$string['bulkaddattendeeserror'] = 'Mislukt';
$string['bulkaddattendeesfromfile'] = 'Deelnemers importeren';
$string['bulkaddattendeesfrominput'] = 'Deelnemers toevoegen met ID';
$string['bulkaddattendeesresults'] = 'Resultaat';
$string['bulkaddattendeessuccess'] = 'Geslaagd';
$string['bulkaddheading'] = 'Toevoegen met lijst';
$string['bulkaddhelptext'] = 'Let op: plaats elke {$a} op een nieuwe regel of gebruik de komma als scheidingsteken.';
$string['bulkaddsourceidnumber'] = 'ID';
$string['bulkaddsourceuserid'] = 'gebruikerscode';
$string['bulkaddsourceusername'] = 'gebruikersnaam';
$string['bulkremoveattendeessuccess'] = 'Succesvol gebruikers verwijderd in bulk.';
$string['calendareventdescriptionbooking'] = 'Je bent aangemeld voor deze <a href="{$a}">uitvoering</a>.';
$string['calendareventdescriptionsession'] = 'Je hebt deze <a href="{$a}">uitvoering</a> toegevoegd.';
$string['calendarfiltersheading'] = 'Filters in kalender met bijeenkomsten';
$string['calendaroptions'] = 'Kalenderopties';
$string['cancel'] = 'Afmelden';
$string['cancelattendance'] = 'Annuleer aanwezigheid';
$string['cancelattendees'] = 'Verwijderen van wachtlijst';
$string['cancelbooking'] = 'Afmelden';
$string['cancelbookingfor'] = 'Afmelden voor {$a}';
$string['cancelingsession'] = 'Afmelden uitvoering in {$a}';
$string['cancellation'] = 'Afmelding';
$string['cancellationconfirm'] = 'Afmelden?';
$string['cancellationcustomfieldtab'] = 'Persoonlijke opmerkingen bij afmelding';
$string['cancellationfields'] = 'Annuleringsvelden';
$string['cancellationfieldslimitation'] = 'De ingevoerde waardes worden getoond aan alle geselecteerde gebruikers.';
$string['cancellationinstrmngr'] = 'Tekst voor manager';
$string['cancellationinstrmngr_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de cursist die als manager is toegewezen.';
$string['cancellationmessage'] = 'Afgemeld';
$string['cancellationmessage_help'] = 'Dit e-mailsjabloon wordt verzonden als gebruikers zich voor een uitvoering afmelden.';
$string['cancellationnotsent'] = 'E-mailsjablonen Bijeenkomst zijn uitgeschakeld.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} is uitgeschreven voor de cursus {$a->coursename}.';
$string['cancellations'] = 'Afmeldingen';
$string['cancellationsent'] = 'Je ontvangt een e-mail ter bevestiging van de afmelding.';
$string['cancellationsentmgr'] = 'Je manager en jijzelf ontvangen een e-mail ter bevestiging van de afmelding.';
$string['cancellationstablesummary'] = 'Gebruikers die zich hebben afgemeld.';
$string['cancelledforsession'] = 'Afgemeld voor uitvoering';
$string['cancelledstatus'] = 'Afmeldingsstatus';
$string['cancelreason'] = 'Motivatie';
$string['cancelreservation'] = 'Reservering annuleren';
$string['cancelsession'] = 'Uitvoering annuleren';
$string['cancelsessionconfirm'] = 'Weet je zeker dat je de uitvoering wilt annuleren? Alle deelnemers krijgen een bericht. Deze actie kan niet ongedaan worden gemaakt. ';
$string['canceltype'] = 'Annulerings-type';
$string['cancelusersession'] = 'Afgemeld voor {$a->usermsg} uitvoering{$a->url}';
$string['cancelwaitlist'] = 'Plaats op wachtlijst annuleren';
$string['cancelwaitlistfor'] = 'Plaats op wachtlijst van {$a} annuleren';
$string['cannotapproveatcapacity'] = 'Het is niet mogelijk om inschrijfverzoeken goed te keuren want de uitvoering is vol.';
$string['cannotsignupguest'] = 'Aanmelding niet beschikbaar voor gasten';
$string['cannotsignupsessioninprogress'] = 'Het is niet mogelijk om aan te melden want de uitvoering is reeds gestart.';
$string['cannotsignupsessionover'] = 'Het is niet mogelijk om aan te melden want de uitvoering is reeds voorbij.';
$string['capacity'] = 'Capaciteit';
$string['capacityallowoverbook'] = '{$a} (wachtlijst beschikbaar)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = 'De **capaciteit** is het maximum aantal deelnemers van de uitvoering.

Als een uitvoering is volgeboekt wordt deze niet meer op de cursuspagina getoond. Op de pagina met alle uitvoeringen worden volle uitvoeringen in grijs weergegeven zodat men zich niet kan aanmelden.
 ';
$string['capacityoverbooked'] = '(teveel aanmeldingen)';
$string['capacityoverbookedlong'] = 'Voor deze uitvoering zijn teveel aanmeldingen ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Bericht naar manager';
$string['ccmanager_note'] = 'Bericht verzenden naar manager';
$string['changemanageremailaddress'] = 'E-mailadres manager aanpassen';
$string['changemanageremailinstruction'] = 'Vul hieronder het e-mailadres van je manager in.';
$string['changeselectedusers'] = 'Geselecteerde gebruikers aanpassen';
$string['chooseapprovers'] = 'Selecteer activiteitbeoordelaar';
$string['chooseassets'] = 'Kies voorziening';
$string['chooseroom'] = 'Lokaal kiezen';
$string['cleanuptask'] = 'Bijeenkomsten: opschonen';
$string['clearall'] = 'Alles wissen';
$string['close'] = 'Sluiten';
$string['closed'] = 'Gesloten';
$string['closeregistrationstask'] = 'Aanmelding uitvoeringen sluiten';
$string['completionstatusrequired'] = 'Vereiste status';
$string['completionstatusrequired_help'] = 'De cursist moet minimaal één van de vereiste statussen behalen om deze activiteit te voltooien, naast eventuele andere voltooiingseisen.';
$string['conditions'] = 'Voorwaarden';
$string['conditionsexplanation'] = 'Aan al deze voorwaarden moet worden voldaan voordat de melding in de kalender wordt getoond:';
$string['confirm'] = 'Bevestigen';
$string['confirmanager'] = 'E-mailadres van manager bevestigen';
$string['confirmation'] = 'Bevestiging';
$string['confirmationinstrmngr'] = 'Tekst voor manager';
$string['confirmationinstrmngr_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de gebruiker die als manager is toegewezen.';
$string['confirmationmessage'] = 'Aangemeld';
$string['confirmationmessage_help'] = 'Dit e-mailsjabloon wordt verzonden ter bevestiging van de aanmelding.';
$string['confirmationsent'] = 'Je ontvangt een e-mail ter bevestiging van de aanmelding.';
$string['confirmationsentmgr'] = 'Je manager en jijzelf ontvangen een e-mail ter bevestiging van de aanmelding.';
$string['confirmattendees'] = 'Bevestig';
$string['confirmlotterybody'] = 'Met de "Loterij" wordt een uitvoering gevuld met gebruikers die willekeurig worden gekozen. De geselecteerde gebruikers worden direct aangemeld en ze ontvangen een bevestiging per e-mail. Doorgaan?';
$string['confirmlotteryheader'] = 'Loterij bevestigen';
$string['confirmmanageremailaddress'] = 'E-mailadres van manager bevestigen';
$string['confirmmanageremailaddressquestion'] = 'is <b>{$a}</b> nog steeds het juiste e-mailadres?';
$string['confirmmanageremailinstruction1'] = 'Je hebt eerder het volgende e-mailadres ingevuld:';
$string['confirmmanageremailinstruction2'] = 'Is dit nog steeds het juiste e-mailadres?';
$string['copy'] = 'Kopiëren';
$string['copyingsession'] = 'Kopieren als nieuwe uitvoering in {$a}';
$string['copynotification'] = 'Notificatie kopiëren';
$string['copynotificationconfirm'] = 'Wil je een kopie van de notificatie maken <strong>"{$a}"</strong>:';
$string['copynotificationcreated'] = 'Notificatie gekopieerd';
$string['copynotificationtitle'] = 'Kopie van {$a}';
$string['copysession'] = 'Uitvoering kopiëren';
$string['cost'] = 'Tarief';
$string['costheading'] = 'Tarief uitvoering';
$string['created'] = 'Aangemaakt';
$string['createnewasset'] = 'Voeg een voorziening toe';
$string['createnewroom'] = 'Voeg een lokaal toe';
$string['csvtextfile'] = 'Tekstbestand';
$string['csvtextinput'] = 'ID\'s invullen';
$string['currentallocations'] = 'Huidige aanmeldingen ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Huidige deelnemers';
$string['currentlyassigned'] = 'Recent toegewezen aan uitvoering';
$string['currentlyselected'] = 'Huidige selectie';
$string['currentmanager'] = 'Huidige manager:';
$string['currentstatus'] = 'Aanwezigheid';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Lokaal: {$a}';
$string['customfieldsession'] = 'Uitvoering: {$a}';
$string['customfieldsheading'] = 'Extra bijeenkomstvelden';
$string['customfieldsheadingaction'] = '{$a} extra bijeenkomstvelden';
$string['cutoff'] = 'Einddatum';
$string['cutoff_help'] = 'Kies een periode van minimaal 24 uur voor de startdatum. Bij aanvang van deze periode worden de e-mailsjablonen over minimum aantal aanmeldingen verzonden.';
$string['cutoffnote'] = 'voor aanvang uitvoering';
$string['date'] = 'Datum';
$string['dateadd'] = 'Sessie toevoegen';
$string['dateandtime'] = 'Datum en tijd';
$string['dateremove'] = 'Deze datum verwijderen';
$string['dateselect'] = 'Selecteer datum';
$string['datesignedup'] = 'Datum aangemeld';
$string['datetext'] = 'Je bent aangemeld voor deze datum';
$string['datetimeknownhinttext'] = 'Datum/tijd bekend';
$string['deactivate'] = 'Deactiveren';
$string['decidelater'] = 'Beoordeling uitstellen';
$string['decideuserlater'] = 'Later beslissen voor {$a}';
$string['declareinterest'] = 'Belangstelling aangeven';
$string['declareinterestalways'] = 'Altijd';
$string['declareinterestenable'] = '\'Belangstelling aangeven\' toestaan';
$string['declareinterestfiltercheckbox'] = 'Alleen gebruikers tonen die hun belangstelling hebben aangegeven.';
$string['declareinterest_help'] = 'Gebruikers krijgen de mogelijkheid om hun belangstelling aan te geven zonder zichzelf direct aan te melden. Ze kunnen hun belangstelling toelichten in een opmerkingenveld.
In de activiteit kan de cursusbeheerder een rapport met belangstellenden inzien.';
$string['declareinterestin'] = 'Belangstelling aangeven voor {$a}';
$string['declareinterestinconfirm'] = 'Je kunt je belangstelling aangeven voor {$a} zodat men contact met je kan opnemen als er nieuwe uitvoering worden gepland of als er plaatsen vrijkomen in bestaande uitvoeringen.';
$string['declareinterestnever'] = 'Nooit';
$string['declareinterestnoupcoming'] = 'Wanneer er geen uitvoeringen meer beschikbaar zijn om voor aan te melden';
$string['declareinterestonlyiffull'] = '"Belangstelling aangeven" alleen tonen als alle uitvoeringen gesloten zijn.';
$string['declareinterestonlyiffull_help'] = '"Belangstelling aangeven" alleen tonen als er geen uitvoeringen meer over zijn waarin (wachtlijst-)plaatsen beschikbaar zijn.';
$string['declareinterestreason'] = 'Motivatie:';
$string['declareinterestreport'] = 'Rapport Belangstellenden';
$string['declareinterestreportdate'] = 'Datum';
$string['declareinterestreportreason'] = 'Motivatie';
$string['declareinterestwithdraw'] = 'Belangstelling intrekken';
$string['declareinterestwithdrawfrom'] = 'Belangstelling voor {$a} intrekken';
$string['declareinterestwithdrawfromconfirm'] = 'Belangstelling voor {$a} intrekken?';
$string['decline'] = 'Afwijzen';
$string['declineuserevent'] = 'Weiger {$a} voor dit evenement';
$string['defaultdaysbetweenstartfinish'] = 'Berekening standaard einddatum';
$string['defaultdaysbetweenstartfinish_desc'] = 'Het aantal dagen dat standaard wordt berekend tussen de start en het einde van een uitvoering.';
$string['defaultdaysskipweekends'] = 'Alleen werkdagen';
$string['defaultdaysskipweekends_desc'] = 'Bij de berekening van het aantal alleen werkdagen meetellen';
$string['defaultdaystosession'] = 'Berekening voor uitvoeringen die in de toekomst worden toegevoegd.';
$string['defaultdaystosession_desc'] = 'Als een uitvoering wordt toegevoegd, wordt dit standaardaantal gehanteerd voor het instellen van de einddatum.';
$string['defaultfinishtime'] = 'Berekening standaard eindtijd';
$string['defaultfinishtimehelp'] = 'De duur die standaard wordt berekend tussen de start en het einde van een uitvoering.';
$string['defaultsessiontimes'] = 'Standaardtijden';
$string['defaultstarttime'] = 'Standaard starttijd';
$string['defaultstarttimehelp'] = 'Starttijd die standaard wordt ingevuld bij nieuwe uitvoeringen';
$string['delete'] = 'Verwijderen';
$string['deleteall'] = 'Alles verwijderen';
$string['deleteassetconfirm'] = 'Weet je zeker dat je voorziening <strong>"{$a}"</strong> wil verwijderen:';
$string['deletenotificationconfirm'] = 'E-mailsjabloon <strong>"{$a}"</strong> verwijderen:';
$string['deletenotificationtemplateconfirm'] = 'E-mailsjabloon <strong>"{$a}"</strong> verwijderen:';
$string['deletereservation'] = 'Reserveringen annuleren';
$string['deletereservationconfirm'] = 'Alle reserveringen annuleren die door "{$a}" zijn gemaakt?';
$string['deleteroomconfirm'] = 'Lokaal <strong>"{$a}"</strong> verwijderen:';
$string['deletesession'] = 'Uitvoering verwijderen';
$string['deletesessionconfirm'] = 'Uitvoering met aanmeldingen verwijderen?';
$string['deletingsession'] = 'Uitvoering in {$a} verwijderen';
$string['description'] = 'Introductietekst';
$string['description_help'] = 'De **cursusomschrijving** wordt getoond als een cursist zichzelf aanmeldt.

De **cursusomschrijving** wordt ook getoond in de kalender.';
$string['details'] = 'Details';
$string['details_help'] = 'Per uitvoering kunnen **details** worden vastgelegd. Deze tekst wordt getoond als de gebruiker zichzelf aanmeldt. De tekst wordt ook opgenomen in het e-mailsjablonen Aangemeld, Op wachtlijst geplaatst, Afgemeld en Bijeenkomst start binnenkort.';
$string['discardmessage'] = 'Annuleren';
$string['discountcode'] = 'Kortingscode';
$string['discountcode_help'] = 'De kortingscode moet worden ingevuld om ervoor te zorgen dat het tarief met korting wordt gehanteerd. Als de code niet wordt ingevuld, geldt het standaardtarief.';
$string['discountcodelearner'] = 'Kortingscode';
$string['discountcodelearner_help'] = 'Vul hier eventueel een kortingscode in. Zonder kortingscode geldt het standaardtarief.';
$string['discountcost'] = 'Tarief met korting';
$string['discountcost_help'] = 'Het tarief met korting wordt toegepast als gebruikers bij aanmelding de kortingscode invullen.';
$string['discountcosthinttext'] = 'Kortingscode';
$string['dismiss'] = 'Negeren';
$string['dismissedwarning'] = 'De waarschuwing wordt niet meer getoond bij deze bijeenkomst';
$string['downloadsigninsheet'] = 'Download deelnemerslijst';
$string['due'] = 'te voldoen';
$string['duration'] = 'Duur';
$string['duration_help'] = 'In de **duur** wordt het totaal aantal uren van de cursus getoond. Als de uitvoering op meerdere data wordt gepland, moet de totale cursusduur worden ingevuld.

Als start- en eindtijd worden ingevuld, wordt de duur automatisch berekend. Wordt de start- of eindtijd aangepast, dan wordt het duur herberekend na opslaan van de uitvoering.';
$string['early'] = '{$a} te vroeg';
$string['edit'] = 'Aanpassen';
$string['editasset'] = 'Voorziening aanpassen';
$string['editdate'] = 'Sessie aanpassen';
$string['editingsession'] = 'Uitvoering in {$a} aanpassen';
$string['editmessagerecipientsindividually'] = 'Ontvangers aanpassen';
$string['editnotificationtemplate'] = 'E-mailsjabloon aanpassen';
$string['editnotificationx'] = '"{$a}" aanpassen';
$string['editroom'] = 'Lokaal aanpassen';
$string['editsession'] = 'Uitvoering aanpassen';
$string['email:instrmngr'] = 'Tekst voor manager';
$string['emailmanager'] = 'E-mailsjabloon naar manager verzenden';
$string['emailmanagercancellation'] = 'E-mailsjabloon naar manager verzenden';
$string['emailmanagercancellation_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de cursist die als manager is toegewezen.';
$string['emailmanagerconfirmation'] = 'E-mailsjabloon naar manager verzenden';
$string['emailmanagerconfirmation_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de cursist die als manager is toegewezen.';
$string['emailmanagerreminder'] = 'E-mailsjabloon naar manager verzenden';
$string['emailmanagerreminder_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de cursist die als manager is toegewezen.';
$string['email:message'] = 'Bericht';
$string['email:subject'] = 'Onderwerp';
$string['embedded:seminarassets'] = 'Training: Beheer voorzieningen';
$string['embedded:seminarassetsupcoming'] = 'Uitvoeringen: Aankomende uitvoeringen met voorziening';
$string['embedded:seminareventattendance'] = 'Uitvoeringen: Deelnemers';
$string['embedded:seminarevents'] = 'Training: Bekijk en bewerk uitvoeringen';
$string['embedded:seminarinterest'] = 'Uitvoeringen: Geïnteresseerden';
$string['embedded:seminarrooms'] = 'Training: Lokalen beheren';
$string['embedded:seminarroomsupcoming'] = 'Uitvoeringen: Aankomende uitvoeringen met lokaal';
$string['embedded:seminarsessionattendance'] = 'Uitvoeringen: Deelnemerslijst';
$string['embedded:seminarsessions'] = 'Trainingen: Bekijk en beheer sessies';
$string['embedded:seminarsignups'] = 'Training: Aanmeldingen';
$string['emptylocation'] = 'Plaats is leeg';
$string['enablemincapacity'] = 'Minimum aantal aanmeldingen toestaan';
$string['enablemincapacitynotification'] = 'Melding over het minimum aantal aanmeldingen';
$string['enablemincapacitynotification_help'] = 'Als het minimum aantal aanmeldingen niet bereikt is, dan krijgen de gebruikers een notificatie. De gebruikers die een notificatie ontvangen worden op basis van rol en systeem instelling onder Site Administratie > Bijeenkomst > Algemene instellingen > Notificaties bepaald.';
$string['enrolled'] = 'aangemeld';
$string['error:addalreadysignedupattendee'] = 'Reeds aangemeld voor deze bijeenkomst.';
$string['error:addalreadysignedupattendeeaddself'] = 'Reeds aangemeld voor deze bijeenkomst';
$string['error:addattendee'] = 'Kon {$a} niet aanmelden.';
$string['error:approvaladminnotactive'] = 'Goedkeuring door manager en beheerder is niet geactiveerd';
$string['error:approvalinvalidmanager'] = 'Deelnemer {$a} is momenteel niet aan jou toegewezen voor deze uitvoering.';
$string['error:approvalinvalidstatus'] = 'Aanmelden voor deelnemer {$a} is mislukt (verkeerde status)';
$string['error:approverinactive'] = 'Gebruikers ID: {$a} bestaat niet of is niet actief';
$string['error:approvernotselected'] = 'Selecteer een beoordelaar';
$string['error:approverselected'] = 'Gebruiker {$a} is meerdere malen geselecteerd';
$string['error:approversystem'] = 'Gebruiker {$a} is een systeembrede gebruiker en kan hierdoor niet geselecteerd worden.';
$string['error:assetconflicts'] = 'Voorziening heeft een gebruikersconflict';
$string['error:assetisinuse'] = 'Deze voorziening is in gebruik bij meerdere uitvoeringen.';
$string['error:cancelbooking'] = 'Afmelden mislukt';
$string['error:cancellationsnotallowed'] = 'Je bent niet bevoegd om jezelf af te melden.';
$string['error:cannotapprovefull'] = 'Eén of meer gebruikers zijn niet aangemeld omdat de uitvoering vol is.';
$string['error:cannotdeclareinterest'] = 'Het is niet mogelijk om je belangstelling voor deze bijeenkomst aan te geven.';
$string['error:cannoteditcancelledevent'] = 'Deze uitvoering is geannuleerd en kan niet bewerkt worden.';
$string['error:cannotemailmanager'] = 'E-mailsjabloon voor aanmelding {$a->submissionid} verzonden naar gebruiker {$a->userid} maar verzending naar manager ({$a->manageremail}) is mislukt.';
$string['error:cannotemailuser'] = 'E-mailsjabloon voor aanmelding {$a->submissionid} niet verzonden aan gebruiker {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'Je ontvangt een e-mail ter bevestiging, maar het bericht aan je manager kon niet worden verzonden.';
$string['error:cannotsendconfirmationthirdparty'] = 'Je manager en jijzelf ontvangen een e-mail ter bevestiging,maar het bericht de overige ontvangers kon niet worden verzonden.';
$string['error:cannotsendconfirmationuser'] = 'De e-mail ter bevestiging kon niet worden verzonden naar je e-mailadres.';
$string['error:cannotsendconfirmationusermanager'] = 'De e-mail ter bevestiging kon niet worden verzonden naar jouw e-mailadres en dat van je manager.';
$string['error:cannotsendrequestmanager'] = 'De e-mail ter bevestiging kon niet worden verzonden naar het e-mailadres van je manager.';
$string['error:cannotsendrequestuser'] = 'De e-mail ter bevestiging kon niet worden verzonden naar je e-mailadres.';
$string['error:cannotsignupforacancelledevent'] = 'Dit evenement is geannuleerd. Het is niet langer mogelijk om je hiervoor aan te melden.';
$string['error:canttakeattendanceforunstartedsession'] = 'Aanwezigheid kan niet worden geregisteerd als de uitvoering nog niet is gestart.';
$string['error:capabilityaddattendees'] = 'Je bent niet bevoegd om deelnemers toe te voegen.';
$string['error:capabilityremoveattendees'] = 'Je bent niet bevoegd om deelnemers te verwijderen.';
$string['error:capacitynotnumeric'] = 'Vul een getal in';
$string['error:capacityzero'] = 'Kies een waarde groter dan 0.';
$string['error:conflictingsession'] = 'Gebruiker {$a} is reeds ingeschreven voor een andere uitvoering';
$string['error:couldnotaddfield'] = 'Extra uitvoeringsveld toevoegen mislukt.';
$string['error:couldnotaddnotice'] = 'Systeemmelding toevoegen mislukt.';
$string['error:couldnotaddsession'] = 'Uitvoering toevoegen mislukt';
$string['error:couldnotaddtrainer'] = 'Trainers toewijzen mislukt';
$string['error:couldnotcancelsession'] = 'Uitvoering kon niet geannuleerd worden';
$string['error:couldnotcopysession'] = 'Uitvoering kopiëren mislukt';
$string['error:couldnotdeletefield'] = 'Extra uitvoeringsveld verwijderen mislukt';
$string['error:couldnotdeletenotice'] = 'Systeemmelding verwijderen mislukt';
$string['error:couldnotdeletesession'] = 'Uitvoering verwijderen mislukt';
$string['error:couldnotdeletetrainer'] = 'Trainer kon niet worden verwijderd';
$string['error:couldnotfindsession'] = 'Nieuwe uitvoering niet gevonden';
$string['error:couldnotsavecustomfield'] = 'Extra velden opslaan mislukt';
$string['error:couldnotsaveroom'] = 'Dit lokaal is reeds gereserveerd voor een andere uitvoering.';
$string['error:couldnotupdatecalendar'] = 'Uitvoering in kalender aanpassen mislukt.';
$string['error:couldnotupdatef2frecord'] = 'Aanmelding aanpassen mislukt.';
$string['error:couldnotupdatefield'] = 'Extra uitvoeringsveld aanpassen mislukt.';
$string['error:couldnotupdatemanageremail'] = 'E-mailadres aanpassen mislukt.';
$string['error:couldnotupdatenotice'] = 'Systeemmelding aanpassen mislukt.';
$string['error:couldnotupdatesession'] = 'Uitvoering aanpassen mislukt';
$string['error:coursemisconfigured'] = 'Configuratie niet in orde';
$string['error:cronprefix'] = 'Error;  facetoface cron:';
$string['error:csvcannotparse'] = 'CSV bestand kan niet worden ontleedt.';
$string['error:csvinconsistentrows'] = 'De rijen {$a} van het bestand bevatten een andere nummering dan de kolommen';
$string['error:csvnoidfields'] = 'Je hebt geen kolom aangemaakt met \'gebruikersnaam\', \'e-mail\', of \'ID nummer\'';
$string['error:csvnorequiredcf'] = 'Je hebt geen kolom aangemaakt met de titel \'{$a}\'';
$string['error:csvtoomanyidfields'] = 'Je bestand heeft meer dan één van de volgende kolommen; \'gebruikersnaam\', \'e-mail\', \'ID\'';
$string['error:cutofftooclose'] = 'Kies een tijdstip minimaal 24 uur voor de starttijd.';
$string['error:cutofftoolate'] = 'Kies een tijdstip minimaal 24 uur voor de starttijd.';
$string['error:datesunavailablestuff'] = 'De geselecteerde data zijn niet beschikbaar door een conflict met: <br/>{$a}Kies een andere datum of verander de geselecteerde voorziening of lokaal.';
$string['error:emailnotfound'] = 'Geen';
$string['error:emptylocation'] = 'Locatie moet worden ingevuld.';
$string['error:emptymanageremail'] = 'E-mailadres manager moet worden ingevuld.';
$string['error:emptyvenue'] = 'Ruimte moet worden ingevuld.';
$string['error:enrolmentfailed'] = '{$a} inschrijven mislukt.';
$string['error:eventoccurred'] = 'De uitvoering kan niet worden geannuleerd omdat deze reeds heeft plaatsgevonden.';
$string['error:f2ffailedupdatestatus'] = 'Status aanpassen mislukt';
$string['error:fieldidincorrect'] = 'Ongeldige code: {$a}';
$string['error:idnumbernotfound'] = 'Geen gebruikers gevonden met ID: {$a}';
$string['error:incorrectassetid'] = 'Ongeldige voorziening ID';
$string['error:incorrectcoursemodule'] = 'Ongeldige module';
$string['error:incorrectcoursemoduleid'] = 'Ongeldige code';
$string['error:incorrectcoursemodulesession'] = 'Ongeldige uitvoering';
$string['error:incorrectfacetofaceid'] = 'Ongeldige code bijeenkomst';
$string['error:incorrectnotificationtype'] = 'Ongeldig notificatietype';
$string['error:incorrectroomid'] = 'Ongeldige lokaal ID';
$string['error:invalidstatus'] = 'Aanmelden mislukt';
$string['error:invaliduserid'] = 'Ongeldige gebruikersnaam';
$string['error:isalreadybooked'] = '{$a} is al geboekt';
$string['error:jobassignementsonsignupdisabled'] = 'Het geselecteerde functieprofiel is niet ingesteld voor deze bijeenkomst.';
$string['error:manageremailaddressmissing'] = 'Je hebt nog niet aan een manager toegewezen. Neem hiervoor contact op met de systeembeheerder.';
$string['error:mincapacitymissing'] = 'Stel het minimum aantal noodzakelijke aanmeldingen in';
$string['error:mincapacitynotnumeric'] = 'Vul een getal in';
$string['error:mincapacitytoolarge'] = 'Vul een getal in dat kleiner is dan de capaciteit van deze uitvoering.';
$string['error:mincapacityzero'] = 'Vul een getal in dat groter dan 0 is.';
$string['error:missingrequiredmanager'] = 'Deze seminar vereist een goedkeuring van de manager, je bent niet gekoppeld aan een manager in het systeem. Neem contact op met de systeem beheerder.';
$string['error:missingrequiredrole'] = 'Bij deze bijeenkomst is het verplicht om goedkeuring te krijgen, er zijn geen gebruikers wie hiervoor geautoriseerd zijn. Neem contact op met de sitebeheerder.';
$string['error:missingselectedmanager'] = 'Deze uitvoering vereist een goedkeuring van de manager, selecteer een manager om een inschrijfverzoek te sturen';
$string['error:mustspecifycoursemodulefacetoface'] = 'Vul de code van cursus of bijeenkomst in';
$string['error:mustspecifytimezone'] = 'Kies een tijdzone voor elke datum';
$string['error:nodatasupplied'] = 'Geen datum ingevuld';
$string['error:nojobassignmentselected'] = 'Je moet een passend functieprofiel hebben om je aan te kunnen melden voor deze uitvoering';
$string['error:nojobassignmentselectedactivity'] = 'Je moet een passend functieprofiel hebben om je aan te kunnen melden voor deze uitvoering.';
$string['error:nojobassignmentselectedlist'] = 'Je moet een passend functieprofiel hebben voor alle deelnemers in deze lijst.';
$string['error:nomanageremail'] = 'E-mailadres manager moet worden ingevuld.';
$string['error:nomanagersemailset'] = 'E-mailadres manager niet ingevuld';
$string['error:nopermissiontosignup'] = 'Je bent niet bevoegd om jezelf aan te melden voor deze uitvoering.';
$string['error:nopositionselected'] = 'Je moet een passende positie hebben om je aan te kunnen melden voor deze uitvoering.';
$string['error:nopositionselectedactivity'] = 'Je moet een passende positie hebben om je aan te kunnen melden voor deze uitvoering.';
$string['error:nopredefinedassets'] = 'Geen voorgedefiniëerde voorzieningen';
$string['error:nopredefinedrooms'] = 'Geen datum ingevuld';
$string['error:norecipientsselected'] = 'Bepaal welke cursisten dit bericht moeten ontvangen';
$string['error:noticeidincorrect'] = 'Ongeldige code: {$a}';
$string['error:notificationdoesnotexist'] = 'Notificatie bestaat niet';
$string['error:notificationnocopy'] = 'Notificatie kopiëren mislukt';
$string['error:notificationnonduplicate'] = 'Kan de notificatie niet verwijderen';
$string['error:notificationtemplatemissing'] = 'Omdat de volgende e-mail templates ontbreken, zijn deze e-mail templates niet toegevoegd:';
$string['error:notificationtitletoolong'] = 'Kies een titel van maximaal 78 tekens. De titel wordt namelijk als onderwerpregel gehanteerd. Langere onderwerpregels worden vaak ingekort door e-mailclients.';
$string['error:problemsigningup'] = 'Aanmelden mislukt.';
$string['error:removeattendee'] = '{$a} afmelden mislukt.';
$string['error:rolerequired'] = 'Deze uitvoering vereist goedkeuring door de rol {$a}. Selecteer minstens één gebruiker met als gebruikersrol {$a}.';
$string['error:roomconflicts'] = 'Lokaal is al in gebruik';
$string['error:roomisinuse'] = 'Lokaal is in gebruik';
$string['error:roomunavailable'] = 'Lokaal "{$a}" is niet beschikbaar';
$string['error:selfapprovalupgrade'] = 'De zelfinschrijvingsinstelling is verplaatst naar bijeenkomstniveau, gebruik de admin tool om eventuele conflicten op te lossen alvorens te upgraden.';
$string['error:sessiondatesconflict'] = 'Deze datum conflicteert met een eerdere datum in deze uitvoering';
$string['error:sessionstartafterend'] = 'Kies een startdatum voor de einddatum';
$string['error:shortnametaken'] = 'Extra veld met deze korte titel reeds in gebruik';
$string['error:signedupinothersession'] = 'Je bent reeds aangemeld voor een andere uitvoering van deze bijeenkomst.';
$string['error:takeattendance'] = 'Aanwezigheid registreren mislukt';
$string['error:therearexconflicts'] = 'Er zijn {$a} dubbele boekingen.';
$string['error:thereisaconflict'] = 'Er is een dubbele boeking.';
$string['error:unknownbuttonclicked'] = 'Aan deze knop is geen actie gekoppeld';
$string['error:unknownuserfield'] = 'Er kan niet op dit veld gezocht worden.';
$string['error:unrecognisedapprovaltype'] = 'Inschrijving wordt niet herkend, geef door aan facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} is reeds geregisteerd als {$a->participation} in {$a->session} ({$a->datetimestart}-{$a->datetimefinish}).';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Je bent reeds aangemeld als \'{$a->participation}\' van {$a->session} ({$a->datetimestart} tot {$a->datetimefinish}).';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} is reeds geregisteerd als {$a->participation} in {$a->session} op {$a->datestart} ({$a->timestart}-{$a->timefinish}).';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Je bent reeds aangemeld als \'{$a->participation}\' van {$a->session} op {$a->datestart} ({$a->timestart} tot {$a->timefinish}).';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} is reeds aangemeld voor {$a->session} ({$a->datetimestart}-{$a->datetimefinish}).';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Je bent reeds aangemeld voor {$a->session} ({$a->datetimestart} tot {$a->datetimefinish}).';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} is reeds aangemeld voor {$a->session} op {$a->datestart} ({$a->timestart}-{$a->timefinish}).';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Je bent reeds aangemeld voor {$a->session} op {$a->datestart} ({$a->timestart} tot {$a->timefinish}).';
$string['error:userdeleted'] = '{$a} kan niet worden aangemeld omdat het gebruikersaccount is verwijderd.';
$string['error:userimportuseridnotanint'] = 'Ongeldig ID: {$a}';
$string['error:usernamenotfound'] = 'Geen gebruikers gevonden met gebruikersnaam: {$a}';
$string['error:usersuspended'] = '{$a} kan niet worden aangemeld omdat het gebruikersaccount is geblokkeerd.';
$string['error:xinvalidjaidnumber'] = 'Functieprofiel met ID {$a->idnumber} niet gevonden voor gebruiker {$a->user}';
$string['eventattendancerequestsapproved'] = 'Goedgekeurd';
$string['eventattendancerequestsdeclined'] = 'Afgewezen';
$string['eventattendanceupdated'] = 'Aanpassingen opgeslagen';
$string['eventattendeejobassignmentupdated'] = 'Functieprofiel aangepast';
$string['eventattendeenoteupdated'] = 'Opmerkingen opgeslagen';
$string['eventattendeepositionupdated'] = 'Positie aangepast';
$string['eventattendeesedited'] = 'Deelnemers aangepast';
$string['eventattendeesviewed'] = 'Deelnemers getoond';
$string['eventbookingcancelled'] = 'Afgemeld';
$string['eventbookingrequestapproved'] = 'Aanmelding goedgekeurd';
$string['eventbookingrequestrejected'] = 'Aanmelding afgewezen';
$string['eventinterestdeclared'] = 'Belangstelling aangegeven';
$string['eventinterestreportviewed'] = 'Rapport Belangstellenden getoond';
$string['eventinterestwithdrawn'] = 'Belangstelling ingetrokken';
$string['eventreportcnt'] = 'Uitvoeringen: {$a}';
$string['eventsessioncancelled'] = 'Uitvoering geannuleerd';
$string['eventsessioncreated'] = 'Uitvoering toegevoegd';
$string['eventsessiondeleted'] = 'Uitvoering verwijderd';
$string['eventsessionsignup'] = 'Aanmelden';
$string['eventsessionupdated'] = 'Uitvoering aangepast';
$string['eventsigninsheetexported'] = 'Deelnemerslijst geëxporteerd';
$string['eventsignupstatusupdated'] = 'Status aangepast';
$string['eventsreport'] = 'Uitvoeringen rapport';
$string['eventsview'] = 'Bekijk bijeenkomsten';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Aanmeldingen in andere uitvoeringen';
$string['existingrecipients'] = 'Huidige ontvangers';
$string['export'] = 'Exporteren';
$string['exportattendance'] = 'Deelnemerslijst exporteren';
$string['exportattendance_help'] = 'Let op: bij het exporteren van het deelnemersrapport vanaf deze locatie, worden verwijderde gebruikers buitengesloten. Om verwijderde gebruikers op te nemen in het rapport, moet je het rapport exporteren van de rapport wizard.';
$string['exportattendanceods'] = 'Deelnemerslijst exporteren (ODS)';
$string['exportattendancetxt'] = 'Deelnemerslijst exporteren (TXT)';
$string['exportattendancexls'] = 'Deelnemerslijst exporteren (XLS)';
$string['exportcustomprofilefields'] = 'Extra profielvelden exporteren';
$string['exportcustomprofilefields_desc'] = 'Neem extra velden uit het gebruikersprofiel op in de exportlijsten door de korte namen kommagescheiden in te vullen.';
$string['exportheading'] = 'Exporteren';
$string['exporttofile'] = 'Exporteren';
$string['exportuserprofilefields'] = 'Profielvelden exporteren';
$string['exportuserprofilefields_desc'] = 'Neem velden uit het gebruikersprofiel op in de exportlijsten door de korte namen kommagescheiden in te vullen.';
$string['external'] = 'Planningsconflicten toestaan';
$string['f2f-waitlist-actions'] = 'Taken';
$string['f2f-waitlist-actions_help'] = '<p><strong>Bevestigen:</strong> Geselecteerde gebruikers aanmelden en van wachtlijst verwijderen.</p>
<p><strong>Annuleren:</strong> Verzoeken van geselecteerde gebruikers annuleren en van wachtlijst verwijderen.</p>
<p><strong>Loterij:</strong> Beschikbaar aantal plaatsen vullen met een willekeurige selectie gebruikers. Overige gebruikers van wachtlijst verwijderen.</p>';
$string['facetoface'] = 'Bijeenkomst';
$string['facetoface:addattendees'] = 'Aanwezigen toevoegen';
$string['facetoface:addinstance'] = 'Bijeenkomst toevoegen';
$string['facetoface:approveanyrequest'] = 'Alle verzoeken voor aanmelding beoordelen';
$string['facetofacebooking'] = 'Bijeenkomst';
$string['facetoface:changesignedupjobassignment'] = 'Functieprofiel aangepast';
$string['facetoface:changesignedupjobposition'] = 'Positie aangepast';
$string['facetoface:configurecancellation'] = 'Instellingen voor afmelden Bijeenkomsten aanpassen';
$string['facetoface:editevents'] = 'Toevoegen, aanpassen, kopiëren en verwijderen van uitvoeringen';
$string['facetoface:editsessions'] = 'Uitvoeringen toevoegen, aanpassen, kopiëren of verwijderen';
$string['facetoface:exportsessionsigninsheet'] = 'Deelnemerslijst exporteren';
$string['facetoface:manageattendeesnote'] = 'Opmerkingen deelnemers aanpassen';
$string['facetoface:managecustomfield'] = 'Extra uitvoeringsvelden aanpassen';
$string['facetoface:managereservations'] = 'Reserveringen aanpassen';
$string['facetofacename'] = 'Titel bijeenkomst';
$string['facetoface:overbook'] = 'Aanmelden voor volle uitvoering.';
$string['facetoface:removeattendees'] = 'Aanwezigen verwijderen';
$string['facetoface:reserveother'] = 'Reserveren namens andere managers';
$string['facetoface:reservespace'] = 'Medewerkers aanmelden of plaatsen reserveren';
$string['facetofacesession'] = 'Uitvoering';
$string['facetoface:signup'] = 'Aanmelden voor uitvoering';
$string['facetoface:signupwaitlist'] = 'Aanmelding wachtlijst voor een volle uitvoering';
$string['facetoface:takeattendance'] = 'Aanwezigheid registreren';
$string['facetoface:view'] = 'Bekijk bijeenkomsten en uitvoeringen';
$string['facetoface:viewallsessions'] = 'Bekijk alle sessies';
$string['facetoface:viewattendees'] = 'Aanwezigen tonen';
$string['facetoface:viewattendeesnote'] = 'Opmerkingen deelnemers inzien';
$string['facetoface:viewcancellations'] = 'Afmeldingen tonen';
$string['facetoface:viewemptyactivities'] = 'Lege bijeenkomsten tonen';
$string['facetoface:viewinterestreport'] = 'Rapport Belangstellenden tonen';
$string['feedback'] = 'Evaluatie';
$string['feedbackupdated'] = 'Evaluatie aangepast voor {$a} personen';
$string['fielddeleteconfirm'] = 'Veld \'{$a}\' met bijbehorende gegevens verwijderen?';
$string['field:multiselect'] = 'Meerkeuze';
$string['field:select'] = 'Keuzelijst';
$string['field:text'] = 'Tekst';
$string['filter_assetavailable'] = 'Beschikbaar tussen';
$string['filter_assetavailable_help'] = 'Met deze filter kan je beschikbare voorzieningen vinden door de start- en einddatum van de sessie in te geven.';
$string['filterbyroom'] = 'Filteren op lokaal';
$string['filter_roomavailable'] = 'Beschikbaar tussen';
$string['filter_roomavailable_help'] = 'Met deze filter kan je beschikbare ruimten vinden door de start- en einddatum van de sessie in te geven.';
$string['finishdatebefore'] = 'Einddatum voor';
$string['floor'] = 'Verdieping';
$string['forceselectjobassignment'] = 'Voorkom inschrijving wanneer er geen functieprofiel geselecteerd is of gevonden kan worden';
$string['forceselectposition'] = 'Voorkom inschrijving wanneer er geen positie geselecteerd is of gevonden kan worden';
$string['format'] = 'Bestand';
$string['freebetween'] = 'Beschikbaar tussen de volgende tijden';
$string['freebetweendates'] = 'Vrij tussen {$a->start} en {$a->end}';
$string['full'] = 'Deze uitvoering is vol';
$string['generalsettings'] = 'Algemeen';
$string['gettointerestreport'] = 'Het rapport Belangstellenden kan worden geopend vanuit het menu Instellingen, Bijeenkomst.';
$string['gettosigninreport'] = 'Ga naar de deelnemerspagina om de daar de deelnemerslijst te downloaden.';
$string['globalsettings'] = 'Instellingen';
$string['goback'] = 'Terug';
$string['guestsno'] = 'Gasten kunnen zich niet aanmelden voor uitvoeringen';
$string['header:approvalstate'] = 'Goedkeuring Manager';
$string['header:approvaltime'] = 'Tijdstip Goedkeuring';
$string['header:managername'] = 'Naam Manager';
$string['icaldescription'] = 'Dit is een afspraakverzoek voor de uitvoering {$a->name} waarvoor je bent aangemeld.';
$string['icalendarheading'] = 'Afspraakverzoeken (iCalendar)';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Code';
$string['ignoreapprovalwhenaddingattendees'] = 'Goedkeuring door manager overslaan bij toevoegen deelnemers';
$string['import'] = 'Importeren';
$string['individuals'] = 'Personen';
$string['info'] = 'Info';
$string['itemstoadd'] = 'Toe te voegen onderdelen';
$string['jobassignment'] = 'Functieprofiel';
$string['joinwaitlist'] = 'Op wachtlijst plaatsen';
$string['joinwaitlistcompleted'] = 'Je bent op de wachtlijst geplaatst';
$string['lastreservation'] = 'Plaatsen reserveren is mogelijk tot {$a->reservedays} dagen voor de startdatum. Ongebruikte reserveringen worden {$a->reservecanceldays} dagen voor de startdatum geannuleerd.';
$string['late'] = '{$a} te laat';
$string['location'] = 'Plaats';
$string['location_help'] = 'De **plaats** kan bijvoorbeeld worden gebruikt om de plaatsnaam of de regio aan te duiden.

De **plaats** wordt getoond op de cursuspagina, de aanmeldpagina en de pagina met alle uitvoeringen (op deze pagina kan de plaats als filter worden gebruikt). Ook wordt de **plaats** vermeld in alle e-mailsjablonen.';
$string['locationtimetbd'] = 'De locatie en tijd worden later bekend gemaakt.';
$string['lookfor'] = 'Zoeken';
$string['manageassets'] = 'Voorzieningen beheren';
$string['manageevents'] = 'Bekijk en beheer uitvoeringen';
$string['managenotificationtemplates'] = 'E-mail templates aanpassen';
$string['manageradded'] = 'E-mailadres geaccepteerd.';
$string['managerbookings'] = 'Aanmeldingen/reserveringen door {$a}';
$string['managerchanged'] = 'E-mailadres aangepast.';
$string['manageremail'] = 'E-mailadres manager';
$string['manageremailaddress'] = 'E-mailadres manager';
$string['manageremailformat'] = 'Het e-mailadres moet overeenkomen met {$a} om geaccepteerd te worden.';
$string['manageremailheading'] = 'E-mailadres manager';
$string['manageremailinstruction'] = 'Voor aanmelding moet een e-mail ter bevestiging worden verzonden naar je manager en jezelf.';
$string['manageremailinstructionconfirm'] = 'Bevestig het e-mailadres van je manager:';
$string['managereservations'] = 'Reserveringen aanpassen';
$string['managername'] = 'Naam manager';
$string['managername_help'] = 'Je manager ontvangt bericht over je inschrijfverzoek. Als de hier getoonde naam en e-mailadres niet kloppen, neem dan contact op met de systeembeheerder.';
$string['managerooms'] = 'Lokalen aanpassen';
$string['managerprefix'] = 'Toelichting voor manager';
$string['managerreservationdeleted'] = 'Reserveringen geannuleerd';
$string['managerreservationdeletionfailed'] = 'Reserveringen annuleren mislukt';
$string['managerreserve'] = 'Reserveren door manager toestaan';
$string['managerreserveheader'] = 'Reserveren door manager';
$string['managerreserve_help'] = 'Managers mogen hun medewerkers aanmelden of plaatsen reserveren';
$string['managerupdated'] = 'Het e-mailadres van je manager is aangepast';
$string['managesessions'] = 'Bekijk en beheer sessies';
$string['mark_selected_as'] = 'Selectie markeren als:';
$string['maxbookings'] = 'Maximaal aantal aanmeldingen';
$string['maxbookings_help'] = 'De **capaciteit** is het maximum aantal deelnemers van de uitvoering.

Als een uitvoering is volgeboekt wordt deze niet meer op de cursuspagina getoond. Op de pagina met alle uitvoeringen worden volle uitvoeringen in grijs weergegeven zodat men zich niet kan aanmelden.';
$string['maximumpoints'] = 'Maximum aantal punten';
$string['maximumsize'] = 'Maximum aantal deelnemers';
$string['maxmanagerreserves'] = 'Maximum aantal reserveringen';
$string['maxmanagerreserves_help'] = 'Het maximum aantal aanmeldingen/reserveringen dat door een manager kan worden gedaan';
$string['message'] = 'Uitvoering van {$a->coursename} aangepast!

In de cursus {$a->coursename} is een plaats vrijgekomen voor de uitvoering op {$a->duedate} ({$a->name}).

Je bent nu aangemeld voor deze uitvoering. Afmelden kan via <a href=\'{$a->url}\'>{$a->url}</a>';
$string['messagebody'] = 'Tekst';
$string['messagecc'] = 'Bericht naar manager';
$string['messageheader'] = 'Bericht';
$string['messagerecipientgroups'] = 'Groepen ontvangers';
$string['messagerecipients'] = 'Ontvangers';
$string['messagesenttostaffmember'] = 'Onderstaand bericht is naar je medewerker {$a} verzonden';
$string['messagesubject'] = 'Onderwerp';
$string['messageusers'] = 'Communicatie';
$string['minbookings'] = 'Minimum aantal aanmeldingen';
$string['minbookings_help'] = 'Uitvoeringen met een minimum aantal aanmelding zijn gemarkeerd wanneer het aantal geboekte aanmeldingen minder is dan het minimum aantal aanmeldingen. Om markering te voorkomen, stel het minimum in op nul aanmeldingen.';
$string['mincapacity'] = 'Minimum aantal aanmeldingen';
$string['mincapacity_help'] = 'Als het minimum aantal deelnemers niet is bereikt op de uiterste datum, dan worden docenten automatisch geïnformeerd (gebruikers met capaciteit moodle/course:manageactivities).';
$string['missingdefaultnotifications'] = 'Er ontbreken {$a} e-mail templates';
$string['missingdefaultsfix'] = 'Klik hier om de ontbrekende e-mail templates te herstellen.';
$string['mods_help'] = 'Bijeenkomsten kunnen worden toegevoegd om klassikale cursussen te registreren.

Per uitvoering kunnen meerdere uitvoeringen worden ingepland. Een uitvoering kan uit meerdere dagen bestaan.

Er kunnen diverse berichten worden ingesteld om gebruikers en hun managers te informeren over aanmelding, afmelding, cursusstart, etc.';
$string['modulename'] = 'Bijeenkomst';
$string['modulename_help'] = 'Met de bijeenkomstactiviteit kan een trainer of beheerder klassikale of virtuele bijeenkomsten inplannen.

Elke uitvoering binnen een bijeenkomstactiviteit kan aangepaste instellingen hebben voor een ruimte, starttijd, eindtijd, kosten, capaciteit, enz. Een uitvoering kan uit meerdere dagen (sessies) bestaan en nog ongeplande evenementen kunnen als wachtlijst opgezet worden.

Een activiteit kan worden ingesteld om goedkeuring van de manager te vereisen en trainers en beheerders kunnen geautomatiseerde notificaties en herinneringen voor uitvoeringen configureren. Cursisten kunnen zichzelf aanmelden voor uitvoeringen, waarbij per sessie de aanwezigheid geregistreerd kan worden.';
$string['modulenameplural'] = 'Bijeenkomsten';
$string['moreinfo'] = 'Details';
$string['multidate'] = 'meerdaags';
$string['multiplesessions'] = 'Meerdere aanmeldingen per gebruiker toestaan';
$string['multiplesessionsheading'] = 'Meerdere aanmeldingen per gebruiker toestaan';
$string['multiplesessions_help'] = 'Zo wordt het voor gebruikers mogelijk om zichzelf aan te melden voor meerdere uitvoeringen van dezelfde uitvoeringen. Activeer deze optie om ervoor te zorgen dat gebruikers zichzelf weer kunnen aanmelden na een eerdere afmelding.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'E-mailadres manager';
$string['noactionableunapprovedrequests'] = 'Geen aanmeldingen om goed te keuren';
$string['nocancellations'] = 'Er zijn geen annuleringen';
$string['nocustomfields'] = 'Nog geen extra velden beschikbaar.';
$string['nodatesyet'] = 'Deze uitvoering heeft geen sessies. Deelnemers kunnen zich aanmelden voor de wachtlijst en zullen automatisch aangemeld worden wanneer er één of meer sessies zijn toegevoegd.';
$string['nofacetofaces'] = 'Geen bijeenkomsten beschikbaar';
$string['nojobassignment'] = 'Gebruiker heeft geen functieprofielen';
$string['none'] = 'Geen';
$string['nonotifications'] = 'Geen e-mailsjablonen';
$string['nonotificationsmatchingsearch'] = 'Geen e-mailsjablonen gevonden';
$string['nonotificationsofthistype'] = 'Geen e-mailsjablonen van dit type';
$string['nonotificationtemplates'] = 'Geen e-mailsjablonen';
$string['nonotificationtemplatesmatchingsearch'] = 'Geen e-mailsjablonen die aan deze criteria voldoen';
$string['nopendingapprovals'] = 'Geen goedkeurverzoeken';
$string['noposition'] = 'Gebruiker heeft geen toegewezen positie';
$string['norecipients'] = 'Geen ontvangers';
$string['noremindersneedtobesent'] = 'Er hoeven geen e-mailsjablonen verstuurd te worden';
$string['noreservations'] = 'Geen';
$string['noreservationsforsession'] = 'Voor deze uitvoering zijn geen reserveringen gemaakt.';
$string['noresults'] = 'Geen resultaten';
$string['normalcost'] = 'Standaardtarief';
$string['normalcost_help'] = 'Het standaardtarief wordt berekend als geen kortingscode wordt ingevuld.';
$string['normalcosthinttext'] = 'Standaardtarief';
$string['nosignedupusers'] = 'Geen aanmeldingen voor deze uitvoering.';
$string['nosignedupusersnumrequests'] = 'Geen aanmeldingen voor deze uitvoering. {$a} gebruikers wachten op goedkeuring.';
$string['nosignedupusersonerequest'] = 'Geen aanmeldingen voor deze uitvoering. Eén gebruiker wacht op goedkeuring.';
$string['nosignupperiodclosedate'] = 'Startdatum sessie';
$string['nosignupperiodopendate'] = 'Nu';
$string['nositenotices'] = '<p>Geen systeemmeldingen.</p>';
$string['nostarttime'] = 'Geen data ingesteld';
$string['notallowedtocancel'] = 'Je bent niet bevoegd om jezelf voor deze uitvoering af te melden.';
$string['notapplicable'] = 'N.v.t.';
$string['note'] = 'Opmerkingen';
$string['notefull'] = 'Als de uitvoering is volgeboekt kun je jezelf nog steeds aanmelden. Je wordt dan op de wachtlijst geplaatst (rood gemarkeerd). Zodra er een plaats vrijkomt wordt die automatisch vanaf de wachtlijst opgevuld. Als je geplaatst wordt, ontvang je een e-mail ter bevestiging.';
$string['noticedeleteconfirm'] = 'Systeemmelding \'{$a->name}\' verwijderen?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = 'Tekst';
$string['notificationalreadysent'] = 'Dit e-mailsjabloon kan niet worden aangepast omdat het reeds is gebruikt.';
$string['notificationboth'] = 'Berichttekst en afspraakverzoek (iCal)';
$string['notificationdeleted'] = 'E-mailsjabloon verwijderd';
$string['notificationduplicatesfound'] = 'Duplicate berichten gevonden. Verwijder alle duplicaten handmatig <a href="{$a}">Notificaties pagina</a> om te voorkomen dat de verkeerde berichten verzonden gaan worden.';
$string['notificationduplicatesmessage'] = 'Duplicate berichten gevonden. Verwijder alle duplicaten handmatig.';
$string['notificationemail'] = 'Berichttekst';
$string['notificationnone'] = 'Geen e-mailsjabloon verzenden';
$string['notificationnotesetonintendeddate'] = 'Let op: dit e-mailsjabloon is niet op de gewenste datum verzonden';
$string['notifications'] = 'E-mailsjablonen';
$string['notificationsaved'] = 'E-mailsjabloon opgeslagen';
$string['notificationsheading'] = 'Notificaties';
$string['notifications_help'] = 'E-mailsjablonen van deze bijeenkomst aanpassen';
$string['notificationssuccessfullyreset'] = 'Sjablonen hersteld';
$string['notificationtemplatedeleted'] = 'E-mailsjabloon verwijderd';
$string['notificationtemplaterestored'] = 'Standaard e-mailsjabloon hersteld. {$a} bijeenkomsten zijn aangetast.';
$string['notificationtemplates'] = 'E-mail templates';
$string['notificationtemplatesaved'] = 'E-mailsjabloon opgeslagen';
$string['notificationtemplatestatus'] = 'Status e-mailsjabloon';
$string['notificationtemplatestatus_help'] = 'Inactieve e-mailsjablonen kunnen niet worden geselecteerd in een bijeenkomst.';
$string['notificationtitle'] = 'Titel';
$string['notificationtype'] = 'Type bericht';
$string['notificationtype_1'] = 'Direct';
$string['notificationtype_2'] = 'Gepland';
$string['notificationtype_4'] = 'Automatisch';
$string['notificationtype_help'] = 'Zo kan de cursist bepalen hoe de aanmelding wordt bevestigd:

* Bericht met afspraakverzoek
* Alleen bericht
* Geen bericht';
$string['notifycancelleduser'] = 'Notificatie versturen over annulering aan deelnemers';
$string['notifycancelledusermanager'] = 'Notificatie versturen over annulering aan managers';
$string['notifynewuser'] = 'Aanmeldbevestiging sturen aan nieuwe deelnemers';
$string['notifynewusermanager'] = 'Aanmeldbevestiging sturen aan de managers van de nieuwe deelnemers';
$string['notrequired'] = 'Niet overschrijven met standaardsjabloon';
$string['notsignedup'] = 'Je bent niet aangemeld voor deze uitvoering.';
$string['notspecified'] = 'N.v.t.';
$string['notsubmittedyet'] = 'Nog niet geëvalueerd';
$string['noupcoming'] = '<p><i>Geen uitvoeringen gepland</i></p>';
$string['noupcomingsessionsinroom'] = 'Geen aankomende uitvoeringen in dit lokaal';
$string['numberofattendees'] = 'Aantal deelnemers';
$string['occuredonx'] = 'op {$a}';
$string['occurswhenenabled'] = 'Na activatie';
$string['occurswhenuserbookssession'] = 'Na aanmelding';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Na aanmelding waarvoor goedkeuring vereist is';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Van toepassing wanneer een gebruiker zichzelf afmeldt voor een uitvoering waarvoor goedkeuring van de manager is aangevraagd.';
$string['occurswhenusersbookingiscancelled'] = 'Na afmelding';
$string['occurswhenuserwaitlistssession'] = 'Na plaatsing op de wachtlijst';
$string['occursxaftersession'] = '{$a} dagen na einddatum';
$string['occursxbeforesession'] = '{$a} voor startdatum';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 uur';
$string['oneminute'] = '1 minuut';
$string['options'] = 'Opties';
$string['optionscolon'] = 'Opties:';
$string['or'] = 'of';
$string['order'] = 'Bestellen';
$string['otherbookedby'] = 'Aangemeld door andere manager';
$string['otherroom'] = 'Ander lokaal';
$string['othersession'] = 'Andere uitvoeringen van deze bijeenkomst';
$string['place'] = 'Ruimte';
$string['placeholder:address'] = '[address]';
$string['placeholder:aim'] = '[aim]';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:alternatename'] = '[alternatename]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:city'] = '[city]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:country'] = '[country]';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:department'] = '[department]';
$string['placeholder:description'] = '[description]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:email'] = '[email]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '';
$string['placeholder:firstnamephonetic'] = '[firstnamephonetic]';
$string['placeholder:fullname'] = '[fullname]';
$string['placeholder:icq'] = '[icq]';
$string['placeholder:idnumber'] = '[idnumber]';
$string['placeholder:institution'] = '[institution]';
$string['placeholder:lang'] = '[lang]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:lastnamephonetic'] = '[lastnamephonetic]';
$string['placeholder:latestfinishdate'] = '[latestfinishdate]';
$string['placeholder:latestfinishtime'] = '[latestfinishtime]';
$string['placeholder:lateststartdate'] = '[lateststartdate]';
$string['placeholder:lateststarttime'] = '[lateststarttime]';
$string['placeholder:location'] = '[session:location]';
$string['placeholder:middlename'] = '[middlename]';
$string['placeholder:msn'] = '[msn]';
$string['placeholder:phone1'] = '[phone1]';
$string['placeholder:phone2'] = '[phone2]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:room'] = '[session:room]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:skype'] = '[skype]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:timezone'] = '[timezone]';
$string['placeholder:url'] = '[url]';
$string['placeholder:username'] = '[username]';
$string['placeholder:venue'] = '[session:venue]';
$string['placeholder:yahoo'] = '[yahoo]';
$string['playlottery'] = 'Loterij';
$string['pleaseselectusers'] = 'Selecteer gebruikers';
$string['pluginadministration'] = 'Bijeenkomst';
$string['pluginname'] = 'Bijeenkomst';
$string['points'] = 'Punten';
$string['pointsplural'] = 'Punten';
$string['position'] = 'Positie';
$string['potentialallocations'] = 'Beschikbare medewerkers ({$a})';
$string['potentialattendees'] = 'Overige gebruikers';
$string['potentialrecipients'] = 'Ontvangers';
$string['previouseventstimeperiod'] = 'Tijdsperiode vorige uitvoeringen';
$string['previouseventstimeperiod_help'] = 'Dit geeft aan hoe lang u afgelopen uitvoeringen op de bijeenkomst pagina wilt zien.';
$string['previoussessions'] = 'Historie';
$string['previoussessionslist'] = 'Overzicht van eerdere uitvoeringen van deze bijeenkomst';
$string['printversionid'] = 'Printversie zonder naam';
$string['printversionname'] = 'Printversie met naam';
$string['publishreuse'] = 'Publiceer om opnieuw te gebruiken bij andere uitvoeringen';
$string['really'] = 'Alle resultaten verwijderen?';
$string['recipients'] = 'Ontvangers';
$string['recipients_allbooked'] = 'Allen';
$string['recipients_attendedonly'] = 'Aanwezig';
$string['recipients_help'] = '<strong>Aangemeld</strong> - bericht verzenden naar alle aangemelde gebruikers, ongeacht aanwezigheid.

N.B.: Door <strong>Aangemeld</strong> te kiezen krijgen dus all deelnemers van actieve en historische uitvoeringen een bericht, ook als men afwezig is gemeld.

<strong>Op de wachtlijst</strong> - bericht verzenden naar alle gebruikers die op de wachtlijst zijn geplaatst.

<strong>Geannuleerd</strong> - bericht verzenden naar gebruikers die zichzelf hebben afgemeld of naar deelnemers van een uitvoering die wordt geannuleerd.';
$string['recipients_noshowsonly'] = 'Alleen afwezigen (zonder reden)';
$string['registeredon'] = 'Geregistreerd op';
$string['registrationclosed'] = 'Inschrijfperiode is gesloten';
$string['registrationclosedalert'] = 'De inschrijfperiode voor deze uitvoering is gesloten, selecteer een andere uitvoering.';
$string['registrationcloses'] = 'Sluiten';
$string['registrationclosingblurb'] = 'De volgende gebruikers hebben hun interesse aangegeven. Je kan ze informeren zodra je een nieuwe uitvoering aanmaakt.';
$string['registrationclosingconfirmation'] = 'Weet je zeker dat je de inschrijfperiode wilt sluiten?';
$string['registrationdatetime'] = 'Inschrijfperiode datum/tijd';
$string['registrationdetails'] = 'Inschrijfperiode';
$string['registrationerrorstartfinish'] = 'Starttijd van de inschrijfperiode moet voor de eindtijd zijn.';
$string['registrationfinishsession'] = 'De eindtijd van de inschrijfperiode moet voor de starttijd van de sessie zijn.';
$string['registrationhoverhintend'] = 'Inschrijfperiode sluit: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Inschrijfperiode sluit: {$a->enddate}, {$a->endtime} (tijdzone: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Inschrijfperiode opent: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Inschrijfperiode opent: {$a->startdate}, {$a->starttime} (time zone: {$a->timezone})';
$string['registrationnotopen'] = 'Inschrijfperiode gesloten';
$string['registrationnotopenalert'] = 'Het is niet mogelijk om je aan te melden voor de gekozen uitvoering, aanmelden kan vanaf {$a}';
$string['registrationopens'] = 'Opent';
$string['registrations'] = 'Aanwezigen';
$string['registrationstartsession'] = 'Inschrijfperiode moet voor de starttijd van de sessie zijn.';
$string['registrationtimefinish'] = 'Aanmeldperiode sluit';
$string['registrationtimefinish_help'] = 'Indien ingeschakeld kunnen de cursisten zich niet aanmelden voor de uitvoering wanneer de tijdtermijn is verstreken.';
$string['registrationtimestart'] = 'Aanmeldperiode opent';
$string['registrationtimestart_help'] = 'Indien ingeschakeld kunnen de cursisten zich niet aanmelden tot het tijdtermijn is aangebroken.';
$string['rejectinstruction'] = 'Klik op Afwijzen om de gebruiker af te melden';
$string['reminder'] = 'Herinnering';
$string['reminderinstrmngr'] = 'Tekst voor manager';
$string['reminderinstrmngr_help'] = 'Activeer deze optie om de onderstaande tekst in een e-mail te verzenden naar de cursist die als manager is toegewezen.';
$string['remindermessage'] = 'Bijeenkomst start binnenkort';
$string['remindermessage_help'] = 'Dit e-mailsjabloon wordt een aantal dagen voor de startdatum verzonden.';
$string['removeattendees'] = 'Gebruikers verwijderen';
$string['removeattendeestep1'] = 'Selecteer de te verwijderen gebruikers (stap 1 van 2)';
$string['removeattendeestep2'] = 'Gebruikers verwijderen (stap 2 van 2)';
$string['removecfdatawarning'] = 'Bij het verwijderen van gebruikers binnen deze uitvoering, worden ook de aanmelddatums verwijderd.';
$string['removedsuccessfully'] = 'Afgemeld';
$string['removeroominuse'] = 'Dit lokaal is gereserveerd';
$string['replaceallocations'] = 'Geannuleerde aanmeldinen vervangen door anonieme reserveringen';
$string['replacereservations'] = 'Aantal gereserveerde plaatsen automatisch aanvullen';
$string['requestattendsession'] = 'Verzoek om deel te nemen aan uitvoering {$a}';
$string['requestattendsession_message'] = 'Aanmelding voor uitvoering aangevraagd {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Aanvraag voor {$a} aan manager verzonden';
$string['requestattendsession_subject'] = 'Aanmelding aangevraagd voor uitvoering {$a->name} {$a->status} door {$a->user}';
$string['requestmessage'] = 'Goedkeuring aanvragen';
$string['requestmessage_help'] = 'Als **Goedkeuring vereist** is ingeschakeld, wordt het onderdeel **E-mailsjabloon Goedkeuring aanvragen** getoond.

In het onderdeel **E-mailsjabloon Goedkeuring aanvragen** kunnen e-mailsjablonen worden opgesteld voor het informeren van de cursist en zijn manager.

Vul als **Onderwerp:** de onderwerpregel in die in de e-mails moet worden getoond.

Vul als **Tekst:** de tekst van het e-mailsjabloon aan de cursist in. Deze wordt verzonden als bevestiging van het ingediende verzoek.

Vul als **Tekst voor manager** de tekst van het e-mailsjabloon aan de manager in. Deze wordt verzonden als verzoek om de aanmelding goed te keuren.';
$string['requeststablesummary'] = 'Aanmelding moet worden goedgekeurd voor:';
$string['requestuserattendsession'] = '{$a->usermsg} vraag goedkeuring voor aanmelding {$a->url}';
$string['reservations'] = '{$a} reservering(en)';
$string['reserve'] = 'Plaatsen reserveren';
$string['reserveallallocated'] = 'Je mag geen medewerkers meer aanmelden, je hebt het maximum aantal reeds bereikt.';
$string['reserveallallocatedother'] = 'Deze manager mag geen medewerkers meer aanmelden, het maximum aantal is reeds bereikt.';
$string['reservecancel'] = 'Reserveringen automatisch annuleren';
$string['reservecanceldays'] = 'Reserveringen annuleren op';
$string['reservecanceldays_help'] = 'Dit aantal dagen (tot de startdatum van de uitvoering) bepaalt wanneer ongebruikte reserveringen automatisch worden geannuleerd.';
$string['reservecapacitywarning'] = '* Er zijn nog {$a} plaatsen in deze uitvoering. Als teveel plaatsen worden gereserveerd, worden deze op deze wachtlijst geplaatst.';
$string['reserved'] = 'Gereserveerd';
$string['reservedays'] = 'Reserveren toestaan tot';
$string['reservedays_help'] = 'Dit aantal dagen (tot de startdatum van de uitvoering) bepaalt tot wanneer managers een reservering kunnen plaatsen. Dit aantal moet groter zijn dan het aantal bij \'Reservering annuleren\'';
$string['reservedby'] = 'Gereserveerd ({$a})';
$string['reservegtcancel'] = 'Kies een groter aantal dat het aantal dagen van de automatische annulering.';
$string['reserveintro'] = 'Hieronder kun je kiezen hoeveel plaatsen je wil reserveren voor je medewerkers. Heb je reeds plaatsen gereserveerd, dan kun je dit aantal aanpassen door een andere waarde te kiezen.';
$string['reserveintroother'] = 'Hieronder kun je kiezen hoeveel plaatsen {$a} wil reserveren voor zijn/haar medewerkers. Zijn er reeds plaatsen gereserveerd, dan kun je dit aantal aanpassen door een andere waarde te kiezen.';
$string['reservenocapacity'] = 'Deze uitvoering is vol. Plaatsen reserveren kan pas als een deelnemer zich afmeldt.';
$string['reservenopermissionother'] = 'Deze manager heeft niet de mogelijkheid om plaatsen te reserveren in de bijeenkomst.';
$string['reserveother'] = 'Reserveren voor andere manager';
$string['reservepastdeadline'] = 'Vanaf {$a} dagen voor de startdatum kun je geen plaatsen meer reserveren.';
$string['restore'] = 'Herstel dit standaard e-mailsjabloon voor alle bijeenkomsten';
$string['restoremissingdefaultnotifications'] = 'Ontbrekende e-mail templates herstellen';
$string['restoremissingdefaultnotificationsconfirm'] = 'Hiermee worden alle ontbrekende e-mail templates hersteld voor "{$a}". Deze templates worden gebruikt door de activiteit, wat betekent dat er berichten kunnen worden uitgestuurd. Doorgaan?';
$string['restorenotificationtemplateconfirm'] = 'Bevestig dat je <strong>"{$a}"</strong> het e-mailsjabloon wil herstellen voor ALLE bestaande bijeenkomsten:';
$string['result'] = 'Resultaat';
$string['return'] = 'Terug';
$string['room'] = 'Lokaal';
$string['roomalreadybooked'] = '(lokaal is gereserveerd)';
$string['roomcapacity'] = 'Lokaal capaciteit';
$string['roomcreatesuccess'] = 'Lokaal toegevoegd';
$string['roomcustomfieldtab'] = 'Lokaal';
$string['roomdeleted'] = 'Lokaal verwijderd';
$string['roomdescription'] = 'Omschrijving';
$string['roomdescriptionedit'] = 'Beschrijving';
$string['roomdetails'] = 'Lokaal details';
$string['roomdoesnotexist'] = 'Lokaal bestaat niet';
$string['room_help'] = 'De **ruimte** kan bijvoorbeeld worden gebruikt om het leslokaal of de vergaderruimte aan te duiden.

De **ruimte** wordt getoond op de aanmeldpagina en de pagina met alle uitvoeringen. Ook wordt de **ruimte** vermeld in alle e-mailsjablonen.';
$string['roomhidden'] = 'Lokaal verborgen';
$string['roomhide'] = 'Verberg voor de gebruikers wanneer er een lokaal toegevoegd/bewerkt wordt.';
$string['roomisinuse'] = 'Gereserveerd';
$string['roommustbebookedtoexternalcalendar'] = 'Let op: controleer eerst of dit lokaal nog beschikbaar is.';
$string['roomname'] = 'Lokaal';
$string['roomnameedit'] = 'Titel';
$string['roomnameedittoolong'] = 'De naam van het lokaal kan maximaal {$a} tekens lang zijn';
$string['rooms'] = 'Lokalen';
$string['roomshow'] = 'Verberg voor de gebruikers wanneer er een voorziening toegevoegd/bewerkt wordt.';
$string['roomshown'] = 'Lokaal getoond';
$string['roomtype'] = 'Type';
$string['roomtype_help'] = 'Als planningsconflicten worden toegestaan, is het mogelijk een lokaal \'dubbel\' te boeken.';
$string['roomupdatesuccess'] = 'Lokaal aangepast';
$string['saveallfeedback'] = 'Alle antwoorden opslaan';
$string['saveattendance'] = 'Opslaan';
$string['savenote'] = 'Notitie opslaan';
$string['scheduledsession'] = 'Actieve uitvoering';
$string['scheduledsessions'] = 'Actieve uitvoeringen';
$string['schedule_unit_1'] = '{$a} uur';
$string['schedule_unit_1_singular'] = '1 uur';
$string['schedule_unit_2'] = '{$a} dagen';
$string['schedule_unit_2_singular'] = '1 dag';
$string['schedule_unit_3'] = '{$a} weken';
$string['schedule_unit_3_singular'] = '1 week';
$string['scheduling'] = 'Verzenden';
$string['scvtextfile_help'] = '* Informatie bestandsformaat *

Het bestand moet een CSV-tekstbestand zijn dat een kopregel en een of meer gegevensrijen bevat. Als een rij meerdere kolommen bevat, moeten deze worden gescheiden door een komma (,). Elke rij moet hetzelfde aantal kolommen hebben. Hieronder staat een lijst met de namen van de rubrieken die u kunt gebruiken:

* gebruikersnaam - de gebruikersnaam van de gebruiker
* idnumber - het id-nummer van de gebruiker
* email - het e-mailadres van de gebruiker
{$a->customfields}

De volgende velden moeten worden opgegeven:

* Gebruikersnaam, id-nummer of e-mailadres (slechts één)
{$a->requiredcustomfields}';
$string['seatsavailable'] = 'Plaatsen beschikbaar';
$string['seeattendees'] = 'Deelnemers';
$string['select'] = 'Kiezen';
$string['selectall'] = 'Alles selecteren';
$string['selectallop'] = 'Alle';
$string['selectassets'] = 'Selecteer voorziening';
$string['selected'] = 'Selectie';
$string['selectedjob'] = 'Selecteren';
$string['selectedjobassignment'] = 'Aanmelden functieprofiel';
$string['selectedjobassignmentedit'] = 'Functieprofiel';
$string['selectedjobassignment_help'] = 'Selecteer het functieprofiel waar deze cursus bij hoort. ';
$string['selectedjobassignmentname'] = 'Functieprofiel naam bij inschrijving';
$string['selectedposition'] = 'Positie bij aanmelding';
$string['selectedpositionassignment'] = 'Positie selecteren bij aanmelden';
$string['selectedposition_help'] = 'Geef aan op welke positie deze aanmelding betrekking heeft.';
$string['selectedpositionname'] = 'Functietitel bij aanmelding';
$string['selectedpositiontype'] = 'Positie type bij inschrijving';
$string['selectjobassignment'] = 'Selecteer een functieprofiel';
$string['selectjobassignmentsignup'] = 'Selecteer functieprofiel bij inschrijving';
$string['selectmanager'] = 'Manager kiezen';
$string['selectnone'] = 'Selectie wissen';
$string['selectnoneop'] = 'Geen';
$string['selectnotsetop'] = 'Niet ingesteld';
$string['selectoptionbefore'] = 'Maak eerst een keuze uit Alle, Ingesteld of Niet ingesteld.';
$string['selectposition'] = 'Selecteer een positie';
$string['selectpositiononsignup'] = 'Positie selecteren bij aanmelden';
$string['selectroom'] = 'Selecteer lokaal';
$string['selectsetop'] = 'Ingesteld';
$string['selfapproval'] = 'Zelf goedkeuren';
$string['selfapproval_help'] = 'Hiermee kan een deelnemer bevestigen dat zijn manager de aanmelding heeft goedgekeurd. Dit is bijvoorbeeld handig als een manager mondeling akkoord heeft gegeven. Deze optie komt alleen beschikbaar als "Goedkeuring vereist" is ingeschakeld in de bijeenkomst.';
$string['selfapprovalsought'] = 'Zelf goedgekeurd';
$string['selfapprovalsoughtbrief'] = 'Ik accepteer de gebruiksvoorwaarden.';
$string['selfapprovalsoughtdesc'] = 'Met dit aanvinken verklaar ik de {$a} voor gelezen en akkoord (hyperlink opent in nieuw venster).';
$string['selfapprovaltandc'] = 'Gebruiksvoorwaarden zelf goedkeuren';
$string['selfapprovaltandccontents'] = 'Door deze optie aan te vinken verklaar je dat je manager goedkeuring heeft verleend voor aanmelding.';
$string['selfapprovaltandc_help'] = 'Als goedkeuring van de manager is vereist, terwijl \'Zelf goedkeuren\' is toegestaan, worden deze Gebruiksvoorwaarden getoond aan de gebruiker die zichzelf aanmeldt.';
$string['selfauthorisation'] = 'Zelfautorisatie';
$string['selfauthorisationdesc'] = 'Ik verklaar hierbij dat ik akkoord ga met {$a} (opent een nieuw tabblad)';
$string['selfauthorisation_help'] = 'Je moet de algemene voorwaarden lezen en accepteren alvorens je kan aanmelden voor de uitvoering.';
$string['selfbooked'] = 'Zelf aangemeld';
$string['sendlater'] = 'Later verzenden';
$string['sendmessage'] = 'Verzenden';
$string['sendnotificationstask'] = 'Verstuur bijeenkomstnotificaties';
$string['sendnow'] = 'Nu verzenden';
$string['sentremindermanager'] = 'E-mailsjabloon naar manager van gebruiker verzenden';
$string['sentreminderuser'] = 'E-mailsjabloon naar gebruiker verzenden';
$string['sentxnotifications'] = '{$a} e-mailsjablonen verzenden';
$string['sessionattendees'] = 'Sessie deelnemers';
$string['sessioncancellationcustomfieldtab'] = 'Uitvoering geannuleerd';
$string['sessioncancelled'] = 'Uitvoering geannuleerd';
$string['sessioncustomfieldtab'] = 'Uitvoering';
$string['sessiondate'] = 'Sessie';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = 'De datum waarop de uitvoering plaatsvindt.';
$string['sessiondates'] = 'Datum/tijd';
$string['sessiondatetime'] = 'Datum/tijd';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tijdzone: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Datum/tijd bekend';
$string['sessiondatetimeknown_help'] = '**Datum/tijd reeds vastgesteld** aangevinkt?

Als deze optie is geselecteerd, kan een datum/tijd worden ingevuld. Deze gegevens worden dan getoond op de cursuspagina, de aanmeldpagina, de pagina met alle sessies, en in alle e-mailsjablonen.

Na de aanmelding op een uitvoering waarvan datum/tijd reeds is vastgesteld, gebeurt het volgende:

* De deelnemer en zijn manager ontvangen een e-mail ter bevestiging. Hiervoor wordt het e-mailsjabloon "Aangemeld" gebruikt.
* De deelnemer ontvangt een aantal dagen voordat de bijeenkomst plaatsvindt een herinnering. Hiervoor wordt het e-mailsjabloon "Bijeenkomst start binnenkort" gebruikt. Hierbij kan worden ingesteld hoeveel dagen voor de startdatum het e-mailsjabloon wordt verzonden.

**Datum/tijd reeds vastgesteld** NIET aangevinkt?

Als deze optie niet is geselecteerd, worden alle aanmeldingen op een wachtlijst geplaatst. De toelichting "Op de wachtlijst" wordt dan getoond op de cursuspagina, de aanmeldpagina, de pagina met alle sessies, en in alle e-mailsjablonen.

Na de aanmelding op een uitvoering zonder datum/tijd gebeurt het volgende:

* De deelnemer ontvangt een e-mail ter bevestiging. Hiervoor wordt het e-mailsjabloon "Op wachtlijst geplaatst" gebruikt.
* De deelnemer ontvangt geen herinnering voorafgaand aan de bijeenkomst.
* De manager ontvangt geen e-mails ter bevestiging.';
$string['sessiondefaults'] = 'Standaardinstellingen uitvoering';
$string['sessionenddate'] = 'Einddatum sessie';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Einddatum';
$string['sessionfinishtime'] = 'Eindtijd';
$string['sessionfinishtime_help'] = 'When creating or editing a session, the session timezone may differ from the timezone for the Finish time. This is because the timezone for Finish time is determined by the timezone of the user creating or editing the session. The timezone of the user creating or editing the session does not affect the session timezone itself.';
$string['sessioninprogress'] = 'Uitvoering gestart';
$string['sessionisfull'] = 'Deze uitvoering is vol, kies een andere uitvoering.';
$string['sessionnoattendeesaswaitlist'] = 'Geen deelnemers omdat er nog datum/tijd is vastgelegd.<br/>Kijk op het tabblad Wachtlijst.';
$string['sessionover'] = 'Afgelopen';
$string['sessionreport'] = 'Bijeenkomst sessies';
$string['sessionreportcnt'] = 'Bijeenkomst sessies: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Je manager moet deze aanmelding goedkeuren.';
$string['sessionroles'] = 'Rollen uitvoering';
$string['sessions'] = 'Uitvoeringen';
$string['sessionsdetailstablesummary'] = 'Volledige beschrijving van de uitvoering.';
$string['sessionsoncoursepage'] = 'Aantal uitvoeringen op cursuspagina';
$string['sessionsoncoursepage_help'] = 'Het maximum aantal uitvoeringen dat op de cursuspagina bij de bijeenkomst wordt getoond.';
$string['sessionsreport'] = 'Rapport sessies';
$string['sessionstartdate'] = 'Startdatum';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tijdzone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Startdatum';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}  (tijdzone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Starttijd';
$string['sessionstarttime_help'] = 'When creating or editing a session, the session timezone may differ from the timezone for the Start time. This is because the timezone for Start time is determined by the timezone of the user creating or editing the session. The timezone of the user creating or editing the session does not affect the session timezone itself.';
$string['sessionsview'] = 'Bekijk sessies';
$string['sessiontimezone'] = 'Tijdzone';
$string['sessiontimezone_help'] = 'Select the timezone you want this session to be displayed in e.g. "Pacific/Auckland". This will display the start time, finish time and timezone in accordance with the timezone selected. If you choose "User timezone", this will display the start time, finish date and timezone in relation to the timezone of the user viewing the session.';
$string['sessiontimezoneunknown'] = 'Tijdzone onbekend';
$string['sessionundercapacity'] = 'Er zijn onvoldoende aanmeldingen voor: {$a}';
$string['sessionundercapacity_body'] = 'Voor de volgende uitvoeringen zijn onvoldoende aanmeldingen:

Uitvoering: {$a->name}
Startdatum: {$a->starttime}
Aanmeldingen: {$a->booked} / {$a->capacity} (minimaal {$a->mincapacity} vereist)
{$a->link}';
$string['sessionvenue'] = 'Locatie';
$string['setactive'] = 'Activeren';
$string['setinactive'] = 'Deactiveren';
$string['setting:addchangemanageremail'] = 'Gebruikers vragen om het e-mailadres van hun manager';
$string['setting:addchangemanageremail_caption'] = 'E-mailadres manager:';
$string['setting:addchangemanageremaildefault'] = 'Gebruikers moeten e-mailadres van manager invullen';
$string['setting:adminapprovers_caption'] = 'Beheerdergoedkeurders';
$string['setting:adminapprovers_format'] = 'Geselecteerde \'Goedkeuring systeemrol administratie\' gebruikers worden automatisch toegevoegd aan de uitvoering en kunnen niet worden verwijderd (let op: Bij elke uitvoering kunnen andere beheerders toegevoegd worden voor goedkeuring).';
$string['setting:allowschedulingconflicts'] = 'Planningsconflicten standaard toestaan voor nieuwe uitvoeringen.';
$string['setting:allowschedulingconflicts_caption'] = 'Planningsconflicten toestaan:';
$string['setting:allowwaitlisteveryone'] = 'Hiermee komt een instelling beschikbaar in uitvoeringen, waarmee kan worden bepaald dat elke aanmelding eerst op de wachtlijst wordt geplaatst.';
$string['setting:allowwaitlisteveryone_caption'] = '\'Iedereen op wachtlijst plaatsen\' beschikbaar stellen';
$string['setting:approval_admin'] = 'Goedkeuring door manager en beheerder';
$string['setting:approval_manager'] = 'Goedkeuring manager';
$string['setting:approval_none'] = 'Geen goedkeuring noodzakelijk';
$string['setting:approvaloptions_caption'] = 'Beschikbare goedkeuringsopties';
$string['setting:approvaloptions_default'] = 'De geselecteerde opties hierboven zijn beschikbaar in de \'goedkeuring door\' instelling binnen een uitvoering. De tekst onder de \'Algemene Voorwaarden\' is voor alle uitvoeringen standaard en kan bewerkt worden voor alle klassikale bijeenkomsten. De optie \'Goedkeuring door administratie\' is automatisch toegevoegd aan alle uitvoeringen en kan niet worden verwijderd. (Let op: andere goedkeurders kunnen toegevoegd worden bij de uitvoeringen).';
$string['setting:approval_role'] = 'TODO - Rolnaam?';
$string['setting:approval_self'] = 'Cursist accepteert de algemene voorwaarden';
$string['setting:bulkaddsource'] = 'Lijst toevoegen op basis van geselecteerd gebruikerskenmerk.';
$string['setting:bulkaddsource_caption'] = 'Gebruikerskenmerk voor toevoegen als lijst:';
$string['setting:calendarfilters'] = 'Selecteer de velden die moeten worden getoond als filters in de kalender met bijeenkomsten.';
$string['setting:calendarfilterscaption'] = 'Filters toevoegen aan kalender:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** [firstname] [lastname] aanmeldverzoek is hieronder gekopieerd ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = '[firstname] [lastname] heeft een aanmeldverzoek gedaan om de volgende cursus te volgen en jij staat op de lijst om de aanmelding goed te keuren.

Bekijk het verzoek voor het registreren sluit op [registrationcutoff]

Klik op de onderstaande link om het verzoek te accepteren:
[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = '[firstname] [lastname] heeft een aanmeldverzoek ingediend voor de volgende cursus, jij bent aangewezen als beoordelaar binnen de uitvoering.

Bekijk het aanmeldverzoek voordat de aanmeldperiode sluit op: [registrationcutoff]

Klik op de onderstaande link om het aanmeldverzoek goed te keuren: [attendeeslink]

Het onderstaande bericht is verzonden naar de cursist.';
$string['setting:defaultadminrequestmessagedefault'] = 'Jouw inschrijfverzoek om de volgende cursus te volgen is naar de volgende beoordelaar(s) gestuurd:

Deelnemer: [firstname] [lastname]
Cursus: [coursename] Uitvoering: [facetofacename]
Kosten: [cost]

Duur: [duraction]
Datum(s): [alldates]

Locatie: [session:location]
Plaats: [[session:venues]
Lokaal: [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Jouw inschrijfverzoek om de volgende cursus te volgen is naar de volgende beoordelaar(s) gestuurd:

Deelnemer: [firstname] [lastname]
Cursus: [coursename] Uitvoering: [facetofacename]
Kosten: [cost]

Datum(s) en locatie(s):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duur: [session:duration]
Lokaal: [session:room:name]
Gebouw: [session:room:cf_building]
Locatie: [session:room:cf_location]
[session:room:link]
[/sessions]

Dit inschrijfverzoek verloopt op [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Inschrijfverzoek uitvoering voor goedkeuring door Manager-/ en Administratieve goedkeuring: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Je ongebruikte reserveringen voor een bijeenkomst van de cursus [coursename] zijn automatisch geannuleerd. De bijeenkomst start namelijk binnenkort.

*** Reserveringen geannuleerd ***

Bijeenkomst: [facetofacename]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Alle reserveringen zonder een toegevoegde locatie voor de volgende cursus zijn geannuleerd.

***ALLE RESERVERINGEN ZIJN GEANNULEERD***

Cursus: [facetofacename]

Datums en locatie(s):
[Sessions] [session:startdate] [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duur: [session:duration]
Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Alle reserveringen geannuleerd';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Alle reserveringen zijn geannuleerd';
$string['setting:defaultcancellationinstrmngr'] = 'E-mailsjabloon Afgemeld (voor manager)';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Afgemeld (naar manager)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [firstname] [lastname] is afgemeld ***';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Afgemeld ***

[firstname] [lastname] heeft zich afgemeld van de onderstaande bijeenkomst. Je ontvangt hiervan bevestiging omdat [firstname] je als zijn manager heeft opgegeven.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Aangemeld ****

[firstname] [lastname] is niet aangemeld voor de volgende cursus. Jij staat op de lijst al team leider / manager.

Het onderstaande bericht is verzonden naar de cursist.';
$string['setting:defaultcancellationmessage'] = 'E-mailsjabloon Afgemeld';
$string['setting:defaultcancellationmessage_caption'] = 'Afgemeld';
$string['setting:defaultcancellationmessagedefault'] = 'Je bent afgemeld voor een bijeenkomst van de cursus [coursename].

*** Aanmelding geannuleerd ***

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Jouw aanmelding voor de volgende cursus is geannuleerd:

 ***AANMELDING IS GEANNULEERD***

Deelnemer: [firstname] [lastname]
Cursus: [coursename] Bijeenkomst: [facetofacename]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duur: [session:duration]
Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultcancellationsubject'] = 'Onderwerp van e-mailsjabloon Afgemeld';
$string['setting:defaultcancellationsubject_caption'] = 'Onderwerp';
$string['setting:defaultcancellationsubjectdefault'] = 'Afgemeld van bijeenkomst';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Deelnemer heeft zich uitgeschreven';
$string['setting:defaultcancelreservationmessagedefault'] = 'Je reservering voor een bijeenkomst van de cursus [coursename] is geannuleerd.

*** Reservering geannuleerd ***

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Jouw reservering voor de volgende cursus is geannuleerd:

 ***RESERVERING IS GEANNULEERD ***

Cursus: [facetofacename]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duur: [session:duration]
Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Reservering geannuleerd';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Reservering is geannuleerd';
$string['setting:defaultconfirmationinstrmngr'] = 'E-mailsjabloon Aangemeld (voor manager)';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Aangemeld (voor manager)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** [firstname] [lastname] is aangemeld ***';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Aangemeld ***

[firstname] [lastname] heeft zich aangemeld voor de onderstaande bijeenkomst. Je ontvangt hiervan bevestiging omdat [firstname] je als zijn manager heeft opgegeven.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Aangemeld ****

[firstname] [lastname] heeft zich aangemeld voor de volgende cursus. Jij staat op de lijst als team leider / manager.

Als je geen team leider / manager bent en je deze mail foutief ontvangen hebt, reageer dan wel op de e-mail. Als je twijfelt of een collega deze cursus geeft, overleg dan met de desbetreffende persoon.

Het onderstaande bericht is verzonden naar de cursist.';
$string['setting:defaultconfirmationmessage'] = 'E-mailsjabloon Aangemeld';
$string['setting:defaultconfirmationmessage_caption'] = 'Aangemeld';
$string['setting:defaultconfirmationmessagedefault'] = 'Je bent aangemeld voor een bijeenkomst van de cursus [coursename].

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Je bent aangemeld voor de volgende cursus:

Deelnemer [firstname] [lastname] Cursus: [coursename] Bijeenkomst: [facetofacename] Kosten: [cost]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duur: [session:duration]
Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]

***Je wordt 10 minuten voor aanvang van de cursus verwacht ***

Om je reservering te verplaatsen moet je de huidige reservering verwijderen en je opnieuw aanmelden. Ga terug naar de cursuspagina en klik op \'Annuleren\' bij het informatiescherm om je reserveringen te annuleren.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Onderwerp van e-mailsjabloon Aangemeld';
$string['setting:defaultconfirmationsubject_caption'] = 'Onderwerp';
$string['setting:defaultconfirmationsubjectdefault'] = 'Aangemeld voor [facetofacename] op [sessiondate] ([starttime]-[finishtime])';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Inschrijfbevestiging uitvoering : [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Jouw bijeenkomst van de cursus [coursename] is verplaatst.

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'De uitvoering waarop je bent ingeschreven (of op de wachtlijst bent geplaatst) is aangepast:

Deelnemer: [firstname] [lastname]
Cursus: [coursename]
Bijeenkomst: [facetofacename]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duur: [session:duration]
Lokaal: [session:room:name]
Gebouw: [session:room:cf_building]
Locatie: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Onderwerp voor e-mailsjabloon Bijeenkomst verplaatst';
$string['setting:defaultdatetimechangesubject_caption'] = 'Onderwerp Bijeenkomst verplaatst';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Bijeenkomst [facetofacename] verplaatst: [sessiondate] ([starttime]-[finishtime])';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Datum/tijd uitvoering aangepast: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'E-mailsjabloon Aanmelding afgewezen (voor manager)';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Tekst naar manager';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [firstname] [lastname] is afgemeld ***';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Aanmelding afgewezen ***

De aanmelding van [firstname] [lastname] voor de onderstaande bijeenkomst is gewezen. Je ontvangt hiervan bevestiging omdat [firstname] je als zijn manager heeft opgegeven.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Aangemeld ****

[firstname] [lastname] is niet aangemeld voor de volgende cursus. Jij staat op de lijst al team leider / manager.

Het onderstaande bericht is verzonden naar de cursist.';
$string['setting:defaultdeclinemessage'] = 'E-mailsjabloon Aanmelding afgewezen';
$string['setting:defaultdeclinemessage_caption'] = 'Tekst';
$string['setting:defaultdeclinemessagedefault'] = 'Je aanmelding voor een bijeenkomst van de cursus [coursename] is afgewezen.

*** Aanmelding afgewezen ***

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Jouw inschrijfverzoek voor de volgende cursus is afgewezen:

***AANMELDING IS AFGEWEZEN***

Deelnemer: [firstname] [lastname]
Cursus: [coursename] Bijeenkomst: [facetofacename]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone] Duur: [session:duration] Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultdeclinesubject'] = 'Onderwerp voor e-mailsjabloon Aanmelding afgewezen';
$string['setting:defaultdeclinesubject_caption'] = 'Onderwerp afwijzen';
$string['setting:defaultdeclinesubjectdefault'] = 'Aanmelding afgewezen';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Aanmelding is afgewezen';
$string['setting:defaultminbookings'] = 'Standaard minimum aantal aanmeldingen';
$string['setting:defaultminbookings_help'] = 'Standaard waarde voor alle uitvoeringen. Het minimum aantal aanmeldingen kan bewerkt worden bij het aanmaken van een nieuwe uitvoering.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Verstuur een standaard bericht naar managers over het sluiten van de aanmeldperiode.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Aangemeld ****

[firstname] [lastname] staat op de wachtlijst voor de volgende uitvoering. Jij staat op de lijst al team leider / manager.

Als je geen team leider / manager bent en je deze mail foutief ontvangen hebt, reageer dan wel op de e-mail. Als je twijfelt of een collega deze cursus geeft, overleg dan met de desbetreffende persoon.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Aangemeld ****

[firstname] [lastname] staat op de wachtlijst voor de volgende uitvoering.

Als je geen team leider / manager bent en je deze mail foutief ontvangen hebt, reageer dan wel op de e-mail. Als je twijfelt of een collega deze cursus geeft, overleg dan met de desbetreffende persoon.

Het onderstaande bericht is verzonden naar de cursist.';
$string['setting:defaultpendingreqclosuremessage'] = 'Verstuur een standaard bericht voor annulering.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Bericht over het sluiten van de aanmeldperiode.';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'De goedkeuring van je inschrijfverzoek voor de volgende uitvoering is uitgesteld:

De inschrijftermijn is gesloten in de tijd dat je aanvraag goedgekeurd moest worden. Meld je aan op een andere uitvoering.

Cursus: [coursename]

Uitvoering: [facetofacename]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone] Duration: [session:duration] Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Standaard onderwerp voor de mailing over het sluiten van de aanmeldperiode.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'Onderwerp voor het sluiten van de aanmeldperiode';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Sluiting van aanmeldperiode voor de uitvoering';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Afgemeld ***

[firstname] [lastname] heeft een e-mail gestuurd. Jij krijgt hiervan berichting omdat je als teamleider/manager op de lijst staat.

Als je geen teamleider / manager bent van deze persoon, reageer dan gerust op deze e-mail.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Aangemeld ****

[firstname] [lastname] heeft het volgende bericht verstuurd. Jij staat op de lijst als team leider / manager.

 Als je geen team leider / manager bent en je deze mail foutief ontvangen hebt, reageer dan alsnog op de email.

Het onderstaande bericht is verzonden naar de cursist.';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'De inschrijftermijn voor de volgende uitvoering is gesloten:

Cursus: [coursename]

Uitvoering: [facetofacename]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone] Duur: [session:duration] Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'De inschrijftermijn voor de volgende uitvoering is gesloten:

Cursus: [coursename]

Uitvoering: [facetofacename]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone] Duur: [session:duration] Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Inschrijftermijn voor de volgende uitvoering is gesloten:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'E-mailsjabloon Bijeenkomst start binnenkort (voor manager)';
$string['setting:defaultreminderinstrmngr_caption'] = 'Bijeenkomst start binnenkort (voor manager)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** bijeenkomst van [firstname] [lastname] start binnenkort ***';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Bijeenkomst start binnenkort ***

[firstname] [lastname] is aangemeld voor de volgende bijeenkomst en heeft hierover een herinnering ontvangen.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Bijeenkomst start binnenkort ****

[firstname] [lastname] is aangemeld voor de volgende cursus en heeft ook een herinnering ontvangen.

Als je geen team leider / manager bent en je deze mail foutief ontvangen hebt, reageer dan alsnog op de email.

Het onderstaande bericht is verzonden naar de cursist.';
$string['setting:defaultremindermessage'] = 'E-mailsjabloon Bijeenkomst start binnenkort';
$string['setting:defaultremindermessage_caption'] = 'Bijeenkomst start binnenkort';
$string['setting:defaultremindermessagedefault'] = 'Binnenkort wordt je verwacht in een bijeenkomst van de cursus [coursename].

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Herinnering, je bent aangemeld voor de volgende cursus:

Deelnemer [firstname] [lastname]
Cursus: [coursename] Uitvoering: [facetofacename]
Kosten: [cost]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duur: [session:duration]
Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]

***Je wordt 10 minuten voor aanvang van de cursus verwacht ***

Om je reservering te verplaatsen moet je de huidige reservering verwijderen en je opnieuw aanmelden. Ga terug naar de cursuspagina en klik op \'Annuleren\' bij het informatiescherm om je reserveringen te annuleren.

[details]';
$string['setting:defaultremindersubject'] = 'Onderwerp voor e-mailsjabloon Bijeenkomst start binnenkort';
$string['setting:defaultremindersubject_caption'] = 'Onderwerp';
$string['setting:defaultremindersubjectdefault'] = '[facetofacename] op [sessiondate] ([starttime]-[finishtime])';
$string['setting:defaultremindersubjectdefault_v9'] = 'Herinnering voor de uitvoering:  [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** [firstname] [lastname] vraagt goedkeuring voor aanmelding ***';
$string['setting:defaultrequestinstrmngrdefault'] = '[firstname] [lastname] vraagt jouw goedkeuring voor aanmelding op een bijeenkomst van de cursus [coursename].

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]

Klik op de link om deze aanmelding direct goed te keuren:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = '[firstname] [lastname] heeft een inschrijfverzoek voor de onderstaande cursus. Je krijgt dit bericht omdat je als teamleider/manager ingesteld staat.

Cursus: [facetofacename] Kosten: [cost]

Duur: [duration]
Datum(s):
[alldates]

Locatie: [session:location] Plaats: [session:venue]
Lokaal: [session:room]

Klik op de onderstaande link om het verzoek goed te keuren: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Dit is een mededeling dat [firstname] [lastname] een aanmeldverzoek heeft ingediend om een cursus te volgen. Jij staat op de lijst als teamleider/manager.

Bekijk het aanmeldverzoek voordat de aanmeldperiode sluit op: [registrationcutoff]

Klik op de onderstaande link om het aanmeldverzoek goed te keuren: [attendeeslink]

Het onderstaande bericht is verzonden naar de cursist.';
$string['setting:defaultrequestmessagedefault'] = 'Je manager is verzocht om je aanmelding goed te keuren voor een bijeenkomst van de cursus [coursename].

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]
Tarief: [cost]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Je inschrijfverzoek voor de volgende cursus is naar je manager gestuurd voor goedkeuring.

Deelnemer: [firstname] [lastname]
Cursus: [coursename] Bijeenkomst: [facetofacename]
Kosten: [cost]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone] Duur: [session:duration] Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]

Het inschrijfverzoek vervalt op [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Aanmelding goedkeuren voor [facetofacename] op [sessiondate] ([starttime]-[finishtime])';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Inschrijfverzoek voor uitvoering door Manager: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '***[firstname] [lastname]\'s aanmeldingsverzoek is hieronder gekopieerd ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = '[firstname] [lastname] heeft een aanmeldverzoek ingediend voor de volgende cursus. Je krijgt het bericht omdat je als [sessionrole] aangewezen bent binnen deze uitvoering.

Bekijk het verzoek voor de sluiting van het aanmeldperiode[registrationcutoff]

Klik op de onderstaande link om het verzoek te bekijken: [attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = '[firstname] [lastname] heeft een aanmeldverzoek ingediend om de cursus te volgen. Jij staat op de lijst als [sessionrole].

Bekijk het aanmeldverzoek voordat de aanmeldperiode sluit op: [registrationcutoff]

Klik op de onderstaande link om het aanmeldverzoek goed te keuren: [attendeeslink]';
$string['setting:defaultrolerequestmessagedefault'] = 'Jouw inschrijfverzoek voor de volgende cursus is verzonden naar [sessionrole](s):

Deelnemer: [firstname] [lastname]
Cursus: [coursename] Uitvoering: [facetofacename] Kosten: [cost]

Duur: [duration]
Datum(s):
[alldates]

Locatie: [session:location] Plaats: [session:venue]
Lokaal: [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Jouw inschrijfverzoek voor de volgende cursus is verzonden naar [sessionrole](s):

Deelnemer: [firstname] [lastname]
Cursus: [coursename] Bijeenkomst: [facetofacename] Kosten: [cost]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone] Duur: [session:duration] Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]

Het verzoek vervalt op [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Inschrijfverzoek uitvoering voor goedkeuring door Trainer: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** Annulering van [firstname] [lastname] is hieronder gekopieerd ***';
$string['setting:defaultsessioncancellationmessage'] = 'Standaard bericht over annulering sturen naar de gebruiker.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Annuleringsbericht uitvoering';
$string['setting:defaultsessioncancellationmessagedefault'] = 'De volgende uitvoering is geannuleerd:

***UITVOERING GEANNULEERD ***

Cursus: [coursename] Uitvoering: [facetofacename]

Duur: [duration]
Datum(s):
[alldates]

Locatie: [session:location] Plaats: [session:venue]
Lokaal: [session:room]r';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'De volgende uitvoering is geannuleerd:

***UITVOERING GEANNULEERD ***

Cursus: [coursename] Uitvoering: [facetofacename]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duur: [session:duration] Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Standaard onderwerp voor annulering e-mails rondom een uitvoering';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Onderwerp voor het annuleren van een uitvoering';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Uitvoering is geannuleerd';
$string['setting:defaulttrainerconfirmationmessage'] = 'E-mailsjabloon Toegewezen als trainer';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Toegewezen als trainer';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Je bent als trainer toegewezen aan een bijeenkomst van de cursus [coursename].

Bijeenkomst: [facetofacename]
Trainer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Dit is een bevestiging dat je training gaat geven voor de volgende cursus:


Deelnemer: [firstname] [lastname]
Cursus: [coursename] Bijeenkomst: [facetofacename]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone] Duur: [session:duration] Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]

***Je wordt 10 minuten voor aanvang van de cursus verwacht ***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Onderwerp voor e-mailsjabloon Toegewezen als trainer';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Onderwerp Toegewezen als trainer';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Toegewezen als trainer van [facetofacename] op [sessiondate] ([starttime]-[finishtime])';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Bevestiging trainer: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Bevestiging voor trainer van een geannuleerde uitvoering';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Uitvoering van trainer geannuleerd';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Jouw bijeenkomst van de cursus [coursename] is geannuleerd.

*** Uitvoering geannuleerd ***

Bijeenkomst: [facetofacename]
Deelnemer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'De toegewezen training is geannuleerd.

*** TRAINING GEANNULEERD ***

Deelnemer: [firstname] [lastname]
Cursus: [coursename] Uitvoering: [facetofacename]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone] Duur: [session:duration] Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Onderwerp van e-mailsjabloon Uitvoering van trainer geannuleerd';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Onderwerp Uitvoering van trainer geannuleerd';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Uitvoering van trainer geannuleerd';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Uitvoering van trainer geannuleerd';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Bevestiging voor trainer de toewijzing van een uitvoering is geannuleerd.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Toewijzing als trainer geannuleerd';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Je toewijzing als trainer voor een bijeenkomst van de cursus [coursename] is geannuleerd.

*** Toewijzing als trainer geannuleerd ***

Bijeenkomst: [facetofacename]
Trainer: [firstname] [lastname]

Datum: [alldates] (duur: [duration])
Locatie: [session:venue] ([session:location])
Lokaal: [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Je bent uitgeschreven voor de volgende training:

*** UITGESCHREVEN***

Deelnemer: [firstname] [lastname]
Cursus: [coursename] Uitvoering: [facetofacename]

Datum(s) en locatie(s): [#sessions] [session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Duur: [session:duration]
Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link] [/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Onderwerp van e-mailsjabloon Toewijzing als trainer geannuleerd';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Onderwerp Toewijzing als trainer geannuleerd';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Toewijzing als trainer geannuleerd';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Toewijzing als trainer geannuleerd';
$string['setting:defaultvalue'] = 'Standaardwaarde';
$string['setting:defaultwaitlistedmessage'] = 'E-mailsjabloon Op wachtlijst geplaatstr)';
$string['setting:defaultwaitlistedmessage_caption'] = 'Bericht';
$string['setting:defaultwaitlistedmessagedefault'] = 'Je bent op de wachtlijst geplaatst voor een bijeenkomst van de cursus [coursename].

*** Op wachtlijst geplaatst ***

Bijeenkomst: [facetofacename]
Locatie: [session:location]
Deelnemer: [firstname] [lastname]

Je bent nu dus nog niet aangemeld.

Als je vanaf de wachtlijst wordt aangemeld, ontvang je een e-mail ter bevestiging.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Je bent toegevoegd aan de wachtlijst voor:

Cursus: [coursename] Uitvoering: [facetofacename] Locatie: [session:location] Deelnemer: [firstname] [lastname]

***Let op! Dit is geen inschrijvingsbevestiging***

Door de inschrijving op de wachtlijst heb je aangegeven interesse te hebben in deze cursus. Er wordt contact opgenomen als er ruimte beschikbaar is.

Ga terug naar de cursus en klik op annuleren om jezelf te verwijderen van de wachtlijst. Let op! Er is geen bevestiging dat je van de wachtlijst verwijderd bent.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Je bent toegevoegd aan de wachtlijst voor:

Cursus: [coursename] Uitvoering: [facetofacename] Locatie: [session:location] Deelnemer: [firstname] [lastname]

Locatie(s):
[#sessions]
Lokaal: [session:room:name] Gebouw: [session:room:cf_building] Locatie: [session:room:cf_location] [session:room:link]
[/sessions]

***Let op! Dit is geen inschrijvingsbevestiging***

Door de inschrijving op de wachtlijst heb je aangegeven interesse te hebben in deze cursus. Er wordt contact opgenomen als er ruimte beschikbaar is.

Ga terug naar de cursus en klik op annuleren om jezelf te verwijderen van de wachtlijst. Let op! Er is geen bevestiging dat je van de wachtlijst verwijderd bent.';
$string['setting:defaultwaitlistedsubject'] = 'Onderwerp van e-mailsjabloon Op wachtlijst geplaatst';
$string['setting:defaultwaitlistedsubject_caption'] = 'Op wachtlijst geplaatste medewerker';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Wachtlijst voor [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Wachtlijst voor [facetofacename]';
$string['setting:disableicalcancel'] = 'Afspraakverzoeken (iCal) niet opnemen in e-mailsjabloon Afgemeld.';
$string['setting:disableicalcancel_caption'] = 'In e-mailsjabloon Afgemeld geen iCal:';
$string['setting:displaysessiontimezones'] = 'Activeer deze optie om bij tijdstippen ook de tijdzone te vermelden. Indien inactief kan geen tijdzone worden geselecteerd in de uitvoeringen.';
$string['setting:displaysessiontimezones_caption'] = 'Tijdzone tonen';
$string['setting:fromaddress'] = 'De vermelding in het veld \'Van\' zoals getoond in e-mailsjablonen van deze bijeenkomst.';
$string['setting:fromaddress_caption'] = 'E-mailadres afzender:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Velden tarief en kortingscode verbergen.';
$string['setting:hidecost_caption'] = 'Tarief en kortingscode verbergen:';
$string['setting:hidediscount'] = 'Veld kortingscode verbergen.';
$string['setting:hidediscount_caption'] = 'Kortingscode verbergen:';
$string['setting:lotteryenabled'] = 'Loterij voor wachtlijst beschikbaar stellen';
$string['setting:lotteryenabled_caption'] = 'Loterij voor wachtlijst beschikbaar stellen';
$string['setting:manageraddressformat'] = 'E-mailadressen worden alleen geaccepteerd als ze de volgende tekst bevatten.';
$string['setting:manageraddressformat_caption'] = 'E-mailadres bevat tekst:';
$string['setting:manageraddressformatdefault'] = 'E-mailadres manager';
$string['setting:manageraddressformatreadable'] = 'Korte beschrijving van de eisen aan het e-mailadres van de manager';
$string['setting:manageraddressformatreadable_caption'] = 'Voorbeeldopmaak';
$string['setting:manageraddressformatreadabledefault'] = 'voornaam.achternaam@bedrijf.eu';
$string['setting:managerreserve'] = 'Aanmelden/reserveren door manager toestaan';
$string['setting:managerreserve_desc'] = 'Managers kunnen medewerkers aanmelden of anonieme plaatsen reserveren';
$string['setting:managerreserveheader'] = 'Aanmelden/reserveren door manager';
$string['setting:managerselect_caption'] = 'Manager selecteren bij aanmelden';
$string['setting:managerselect_format'] = 'Aanbevolen als gegevens voor de toewijzing van managers niet beschikbaar zijn. Indien ingeschakeld en een activiteit goedkeuring vereist door de manager, zal de aanmeldingspagina van de uitvoering gebruikers dwingen om zelf te zoeken naar een gebruiker en om deze te selecteren om hun verzoek om een uitvoering bij te wonen bij elke aanmelding goed te keuren. De geselecteerde gebruiker ontvangt een notificatie over het verzoek en instructies voor het goedkeuren of weigeren van het verzoek.';
$string['setting:maxmanagerreserves'] = 'Maximum aantal reserveringen';
$string['setting:maxmanagerreserves_desc'] = 'Het maximum aantal aanmeldingen/reserveringen dat door een manager kan worden gedaan';
$string['setting:multiplesessions'] = 'Standaardinstelling voor toestaan meerdere aanmeldingen per gebruiker';
$string['setting:multiplesessions_caption'] = 'Meerdere aanmeldingen per gebruiker toestaan';
$string['setting:notificationdisable'] = 'E-mailsjablonen over bijeenkomsten (de-)activeren';
$string['setting:notificationdisable_caption'] = 'E-mailsjablonen deactiveren';
$string['setting:oneemailperday'] = 'Meerdere afspraakverzoeken (iCal) verzenden als het een meerdaagse uitvoering betreft.';
$string['setting:oneemailperday_caption'] = 'Afspraakverzoek (iCal) per dag:';
$string['setting:possiblevalues'] = 'Lijst van mogelijke waarden';
$string['setting:reservecanceldays'] = 'Reserveringen annuleren op';
$string['setting:reservecanceldays_desc'] = 'Dit aantal dagen (tot de startdatum van de uitvoering) bepaalt wanneer ongebruikte reserveringen automatisch worden geannuleerd.';
$string['setting:reservedays'] = 'Reserveren toestaan tot';
$string['setting:reservedays_desc'] = 'Dit aantal dagen (tot de startdatum van de uitvoering) bepaalt tot wanneer managers een reservering kunnen plaatsen. Dit aantal moet groter zijn dan het aantal bij \'Reservering annuleren\'';
$string['setting:selectjobassignmentonsignupglobal'] = 'Functieprofiel selecteren bij inschrijven';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Indien ingeschakeld, verschijnt er een instelling in de instellingen van een bijeenkomst om gebruikers met meerdere functieprofielen te dwingen om te kiezen op welke capaciteit zij zich aanmelden.';
$string['setting:selectpositiononsignupglobal'] = 'Positie selecteren bij inschrijven';
$string['setting:selectpositiononsignupglobal_caption'] = 'Indien ingeschakeld, verschijnt er een instelling in de instellingen van een bijeenkomst om gebruikers met meerdere posities te dwingen om te kiezen op welke capaciteit zij zich aanmelden.';
$string['setting:sessionroles'] = 'Selecteer rollen die beschikbaar moeten zijn in uitvoeringen. Hiermee kunnen planningsconflicten worden geregistreerd voor gebruikers met deze rollen.';
$string['setting:sessionroles_caption'] = 'Rollen uitvoering:';
$string['setting:sessionrolesnotify'] = 'De rollen die de automatische notificaties zullen ontvangen over uitvoeringen, zoals bijvoorbeeld de waarschuwing \'Onvoldoende aanmeldingen\'';
$string['setting:sessionrolesnotify_caption'] = 'Geadresseerden van notificaties';
$string['setting:showinsummary'] = 'Tonen in overzichten en export-bestanden';
$string['setting:signupapproval_header'] = 'Goedkeuren bij inschrijfverzoeken';
$string['setting:sitenotices'] = 'Deze berichten worden getoond op de {$a}';
$string['setting:sitenoticeshere'] = 'kalender met bijeenkomsten';
$string['setting:termsandconditions_caption'] = 'Gebruiksvoorwaarden';
$string['setting:termsandconditions_default'] = 'Door het vakje aan te vinken, bevestig je dat je manager toestemming heeft gegeven om je aan te melden voor deze bijeenkomst.

Ten onrechte beweren dat goedkeuring is verleend kan leiden tot niet-toelating en disciplinaire maatregelen.';
$string['setting:termsandconditions_format'] = 'De ingevulde tekst wordt al standaard ingesteld bij de instelling \'Cursist accepteert algemene voorwaarde\'. Deze kan aangepast worden voor elke activiteit.';
$string['setting:type'] = 'Type veld';
$string['shortname'] = 'Korte titel';
$string['shortname_help'] = 'De **korte titel** wordt in de kalender getoond als omschrijving van de uitvoering, mits "In kalender tonen" is aangevinkt.';
$string['showallpreviousevents'] = 'Toon alle eerdere uitvoeringen';
$string['showattendeesnote'] = 'Opmerkingen bij aanmelding tonen';
$string['showbylocation'] = 'Op plaats sorteren';
$string['showcancelreason'] = 'Motivatie annuleren tonen';
$string['showoncalendar'] = 'Op kalender tonen';
$string['showoncalendar_help'] = 'Aan welke gebruikers worden de uitvoeringen getoond?

* Selecteer **Algemeen** om de uitvoeringen van deze bijeenkomst aan alle gebruikers te tonen. Ze worden dan als algemene activiteit gemarkeerd.
* Selecteer **Cursus** om de uitvoeringen van deze bijeenkomst op de kalender alleen te tonen aan gebruikers die voor de cursus zijn ingeschreven. Ze worden dan als cursusactiviteit gemarkeerd.
* Selecteer **Geen** om de uitvoeringen van deze bijeenkomst alleen te tonen aan deelnemers die zijn aangemeld voor een uitvoering. Ze dan als persoonlijke activiteit gemarkeerd. Hiervoor moet hieronder de optie "Als persoonlijke activiteit in kalender tonen" zijn geactiveerd.';
$string['showpreviousevents'] = 'Uitvoeringen van de laatste {$a->days} dagen worden getoond - <a href="{$a->url}">toon alles</a>';
$string['signature'] = 'Handtekening';
$string['signinsheet'] = 'Deelnemerslijst';
$string['signinsheetreport'] = 'Deelnemerslijst';
$string['signup'] = 'Aanmelden';
$string['signupandaccept'] = 'Akkoord en indienen';
$string['signupandrequest'] = 'Goedkeuringsverzoek';
$string['signupcustomfieldtab'] = 'Opmerkingen bij aanmelding';
$string['signupdata'] = 'Inschrijfdatums';
$string['signupendsonly'] = 'Voor {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Het verzenden van verlopen van aanmelddata notificaties aan de beheerder van die sessie';
$string['signupfields'] = 'Inschrijfvelden';
$string['signupfieldslimitation'] = 'De ingevulde waarde worden getoond aan alle geselecteerde gebruikers. Om verschillende waardes per gebruiker in te vullen gebruik de <a href="{$a}">importeer bestand</a>';
$string['signupfor'] = 'Aanmelden voor {$a}';
$string['signupforsession'] = 'Klik op een uitvoering om jezelf aan te melden';
$string['signupforthissession'] = 'Aanmelden voor deze uitvoering';
$string['signupperiodheader'] = 'Inschrijfperiode';
$string['signupregistrationclosed'] = 'De inschrijftermijn voor de geselecteerde uitvoering is gesloten op {$a->date}, {$a->time} {$a->timezone}. Selecteer een andere uitvoering.';
$string['signupregistrationnotyetopen'] = 'De inschrijftermijn van de geselecteerde uitvoering is nog niet geopend. Inschrijven kan vanaf {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Aanmeldingen';
$string['sign-ups'] = 'Aanmeldingen';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} to {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Na {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Aanmelden niet beschikbaar';
$string['sitenoticesheading'] = 'Systeemberichten';
$string['spacesreserved'] = 'Plaatsen gereserveerd';
$string['startdateafter'] = 'Startdatum na';
$string['status'] = 'Status';
$string['status_approved'] = 'Goedgekeurd';
$string['status_booked'] = 'Aangemeld';
$string['status_declined'] = 'Afgewezen';
$string['status_fully_attended'] = 'Aanwezig';
$string['status_no_show'] = 'Afwezig (zonder reden)';
$string['status_not_set'] = 'Niet ingesteld';
$string['status_partially_attended'] = 'Gedeeltelijk aanwezig';
$string['status_pending_requests'] = 'Wachtende inschrijfverzoeken';
$string['status_requested'] = 'Wacht op goedkeuring';
$string['status_requestedadmin'] = 'Stap 2';
$string['status_session_cancelled'] = 'Uitvoering geannuleerd';
$string['status_user_cancelled'] = 'Afgemeld';
$string['status_waitlisted'] = 'Op wachtlijst geplaatst';
$string['subject'] = 'Aanmelding voor {$a->coursename} ({$a->duedate}) aangepast';
$string['submissions'] = 'Aanmeldingen';
$string['submit'] = 'Aanmelden';
$string['submitcsvtext'] = 'CSV tekst indienen';
$string['submitted'] = 'Aangemeld';
$string['successfullyaddededitedxattendees'] = '{$a} gebruikers aan-/afgemeld';
$string['successfullyremovedxattendees'] = '{$a} deelnemers zijn succesvol verwijderd.';
$string['summary'] = 'Samenvatting';
$string['suppressccmanager'] = 'Notificaties over aan-/afmeldingen naar manager overslaan';
$string['suppressemail'] = 'E-mailsjablonen overslaan';
$string['suppressemailforattendees'] = 'E-mailsjablonen overslaan';
$string['suppressemail_help'] = 'Selecteer deze optie om deelnemers ongemerkt aan of af te melden. Er wordt dan geen e-mailsjabloon Aangemeld of Afgemeld verzonden.';
$string['takeattendance'] = 'Aanwezigheid';
$string['template'] = 'Sjabloon';
$string['templateadminrequest'] = 'Admin verzoek';
$string['templateallreservationcancel'] = 'Alle reserveringen geannuleerd';
$string['templatecancellation'] = 'Annulering';
$string['templateconfirmation'] = 'Toestemming aanmelding aangevraagd';
$string['templatecontainsoldplaceholders'] = 'Dit template bevat een verouderde parameter';
$string['templatedecline'] = 'Aanmelding afgewezen';
$string['templatemanagerrequest'] = 'Manager verzoek';
$string['templatereminder'] = 'Herinnering';
$string['templatereservationcancel'] = 'Reservering geannuleerd';
$string['templaterolerequest'] = 'Uitvoeringsrol verzoek';
$string['templatesoldplaceholders'] = 'Sommige templates bevatten verouderde parameters. Bekijk de gemarkeerde templates en update waar nodig.';
$string['templatetimechange'] = 'Tijdstip gewijzigd';
$string['templatetrainercancel'] = 'Trainer geannuleerd';
$string['templatetrainerconfirm'] = 'Trainer gepland';
$string['templatetrainerunassign'] = 'Trainer heeft cursist afgemeld';
$string['templatewaitlist'] = 'Op wachtlijst geplaatst';
$string['thirdpartyemailaddress'] = 'Extern emailadres';
$string['thirdpartyemailaddress_help'] = 'Door een **extern e-mailadres** in te vullen kan het e-mailsjabloon Aangemeld aan derden worden verzonden. Zo kunnen externe trainers bijvoorbeeld worden geïnformeerd.

Meerdere adressen moeten kommagescheiden worden ingevuld. Vul bijvoorbeeld in: jan@bedrijf.eu,piet@bedrijf.eu';
$string['thirdpartywaitlist'] = 'E-mailsjabloon Op wachtlijst geplaatst ook verzenden naar extern e-mailadres';
$string['thirdpartywaitlist_help'] = 'Selecteeer **E-mailsjabloon Op wachtlijst geplaatst ook verzenden naar extern e-mailadrest** als het externe e-mailadres ook het e-mailsjabloon "Op wachtlijst geplaatst" moet ontvangen.

Als **E-mailsjabloon Op wachtlijst geplaatst ook verzenden naar extern e-mailadres** niet is geselecteerd worden alleen de e-mailsjablonen "Aangemeld" en "Afgemeld" verzonden naar het externe e-mailadres';
$string['thissession'] = 'Deze uitvoering';
$string['time'] = 'Tijdstip';
$string['timeandtimezone'] = 'Tijdstip en tijdzone';
$string['timecancelled'] = 'Tijdstip afgemeld';
$string['timedue'] = 'Einde registratie';
$string['timefinish'] = 'Eindtijd';
$string['timefinish_help'] = 'Het tijdstip waarop de uitvoering wordt afgesloten.';
$string['timerequested'] = 'Tijdstip goedkeuring aangevraagd';
$string['timesignedup'] = 'Tijdstip aangemeld';
$string['timestampbyuser'] = '{$a->time} door {$a->user}';
$string['timestart'] = 'Starttijd';
$string['timestart_help'] = 'Het tijdstip waarop de uitvoering wordt gestart.';
$string['timezoneupgradeinfomessage'] = 'LET OP! Deze upgrade stelt ondersteuning van tijdzones beschikbaar.<br /><br /><b>Het is raadzaam</b> om na de upgrade tijdinstellingen van bestaande uitvoeringen te controleren.';
$string['title'] = 'Onderwerp';
$string['tutor'] = 'Mentor';
$string['type'] = 'Type';
$string['unapprovedrequests'] = 'Goedkeuring aangevraagd';
$string['unavailable'] = 'Niet beschikbaar';
$string['unavailablenotifications'] = 'Deze bijeenkomst heeft onbeschikbare e-mailsjablonen. <br/><a href=\'{$a->url1}\'>Herstel deze alleen voor deze bijeenkomst </a> of ga naar <a href=\'{$a->url2}\'>E-mail templates</a> om deze te herstellen voor alle bijeenkomsten.';
$string['unavailabletemplates'] = '{$a} onderstaande e-mailsjablonen zijn <strong>niet beschikbaar</strong> voor bijeenkomsten die in een oudere versie van dit Totara Learn zijn gemaakt. Controleer en herstel waar nodig.';
$string['undo'] = 'Ongedaan maken';
$string['unknowndate'] = '(datum onbekend)';
$string['unknowntime'] = '(tijd onbekend)';
$string['upcomingsessions'] = 'Actieve uitvoeringen';
$string['upcomingsessionsinasset'] = 'Aankomende sessies gebruiken deze voorziening';
$string['upcomingsessionsinroom'] = 'Aankomende sessies in deze ruimte';
$string['upcomingsessionsinroomlist'] = 'Een lijst met aankomende sessies in deze ruimte';
$string['upcomingsessionslist'] = 'Actieve uitvoeringen van deze bijeenkomst';
$string['updateactivities'] = 'Alle activiteiten bijwerken';
$string['updateactivities_help'] = 'Selecteer deze optie om de aanpassingen toe te passen op alle activiteiten waarin e-mailsjablonen actief zijn die op dit standaardsjabloon zijn gebaseerd.';
$string['updateactivitieswarning'] = '<b>Let op!</> Deze aanpassingen worden toegepast op alle e-mailsjablonen in bijeenkomsten die op dit standaardsjabloon gebaseerd zijn.';
$string['updateattendeessuccessful'] = 'Aanwezigheid geregistreerd';
$string['updateattendeesunsuccessful'] = 'Aanwezigheid registeren mislukt';
$string['updatejobassignment'] = 'Functieprofiel aanpassen';
$string['updateposition'] = 'Positie aanpassen';
$string['updaterequests'] = 'Aanvragen bijwerken';
$string['updatewaitlist'] = 'Wachtlijst bijwerken';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'De volgende cursisten zijn verwijderd omdat de status van hun aanmelding ongeldig was:<br>{$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} is verwijderd van bijeenkomst {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Scores worden opgeslagen. Als er veel uitvoeringen zijn kan dit even duren...';
$string['uploadfile'] = 'Importeren';
$string['usercalentry'] = 'Als persoonlijke activiteit in kalender tonen';
$string['usercalentry_help'] = 'Selecteer deze optie om de uitvoering als persoonlijke activiteit in de kalender van een aangemelde gebruiker te tonen. Het kan dan voorkomen dat een uitvoering dubbel wordt getoond, omdat deze ook als Algemene of Cursus-activiteit is aangemerkt.';
$string['usercancellationnoteheading'] = '{$a} - motivatie afmelding';
$string['usercancelled'] = 'Annulering';
$string['usercancelledon'] = 'Gebruiker afgemeld op {$a}';
$string['userdeletedcancel'] = 'Gebruiker is verwijderd';
$string['userdoesnotexist'] = 'Gebruiker met {$a->fieldname} "{$a->value}" niet beschikbaar';
$string['useriddoesnotexist'] = 'Geen gebruiker gevonden met ID "{$a}"';
$string['useridentifier'] = 'Indentificeer gebruiker';
$string['userjobassignmentheading'] = '{$a} - update het geselecteerde functieprofiel';
$string['usernote'] = 'Opmerkingen bij aanmelding';
$string['usernoteheading'] = '{$a} - opmerkingen aanpassen';
$string['usernote_help'] = 'Extra opmerkingen over de persoon die wordt aangemeld, bijvoorbeeld over dieet of invaliditeit.';
$string['usernoteupdated'] = 'Opmerkingen bij aanmelding aangepast';
$string['usernotsignedup'] = 'Status: niet aangemeld';
$string['useroomcapacity'] = 'Gebruik de capaciteit van het lokaal';
$string['userpositionheading'] = '{$a} - Update de geselecteerde positie';
$string['usersignedup'] = 'Status: aangemeld';
$string['usersignedupmultiple'] = 'Gebruiker aangemeld voor {$a} uitvoeringen';
$string['usersignedupon'] = 'Gebruiker aangemeld op {$a}';
$string['userstoadd'] = 'Gebruikers toevoegen';
$string['userstoaddcomment'] = 'Eén gebruiker per lijn:';
$string['userstobeadded'] = 'Toe te voegen gebruikers';
$string['userstoremove'] = 'Te verwijderen gebruikers';
$string['usersuspendedcancel'] = 'Gebruikersaccount is geblokkeerd';
$string['userwillbewaitlisted'] = 'Deze uitvoering is vol. Klik op "Op wachtlijst plaatsen" om op de wachtlijst geplaatst te worden.';
$string['validation:needatleastonedate'] = 'Vul minimaal één datum in of kies als uitvoeringstatus Op wachtlijst.';
$string['venue'] = 'Locatie';
$string['venue_help'] = 'De **locatie** kan bijvoorbeeld worden gebruikt om het pand of de vestiging aan te duiden.

De **locatie** wordt getoond op de aanmeldpagina en de pagina met alle uitvoeringen. Ook wordt de **locatie** vermeld in alle e-mailsjablonen.';
$string['versioncontrol'] = 'Versie controle';
$string['viewallsessions'] = 'Alle uitvoeringen';
$string['viewasset'] = 'Voorziening bekijken';
$string['viewattendees'] = 'Deelnemers bekijken';
$string['viewresults'] = 'Resultaten tonen';
$string['viewroom'] = 'Lokaal bekijken';
$string['viewsubmissions'] = 'Aanmeldingen tonen';
$string['wait-list'] = 'Wachtlijst';
$string['waitlistcancellationconfirm'] = 'Jezelf van de wachtlijst verwijderen?';
$string['waitlistcancelled'] = 'Van de wachtlijst verwijderd.';
$string['wait-listed'] = 'Wachtlijst';
$string['waitlistedforsession'] = 'Op wachtlijst voor uitvoering {$a}';
$string['waitlistedmessage'] = 'Op wachtlijst geplaatst';
$string['waitlistedmessage_help'] = 'Dit e-mailsjabloon wordt verzonden wanneer deelnemers zich aanmelden voor een uitvoering met een wachtlijst.';
$string['waitlisteveryone'] = 'Elke aanmelding op de wachtlijst plaatsen';
$string['waitlisteveryone_help'] = 'Elke persoon die zich aanmeldt, wordt direct op de wachtlijst geplaatst. Hiervoor moet "Wachtlijst toepassen" zijn ingeschakeld.';
$string['waitlistfor'] = 'Wachtlijst voor {$a}';
$string['waitlistselectoneormoreusers'] = 'Selecteer eerst één of meer deelnemers';
$string['waitliststatus'] = 'Je bent op de wachtlijst geplaatst voor de volgende uitvoering';
$string['warning:mixedapprovaltypes'] = 'Deze bijeenkomst gebruikte verschillende goedkeurtypes, op dit moment moet de manager goedkeuring geven. Controleer alle zelfinschrijvings-uitvoeringen.';
$string['xerrorsencounteredduringimport'] = '{$a} gebruikers niet aan-/afgemeld';
$string['xhours'] = '{$a} uur';
$string['xhxm'] = '{$a->hours}u {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} berichten niet verzonden';
$string['xmessagessenttoattendees'] = '{$a} berichten verzonden';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} berichten verzonden met CC aan manager';
$string['xminutes'] = '{$a} minuten';
$string['xusers'] = '{$a} gebruiker';
$string['youarebooked'] = 'Je bent aangemeld voor de volgende uitvoering';
$string['yourbookings'] = 'Jouw aanmeldingen/reserveringen';
$string['youremailaddress'] = 'Je e-mailadres';
$string['youwillbeaddedtothewaitinglist'] = 'Let op! Je wordt op de wachtlijst van deze uitvoering geplaatst.';
