<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS-class voor audio';
$string['audioextensions'] = 'Audio bestandsextensies';
$string['configaudiocssclass'] = 'Een CSS-klasse die wordt toegevoegd aan het <audio> -element.';
$string['configaudioextensions'] = 'Een door komma\'s gescheiden lijst met ondersteunde audiobestandsextensies. VideoJS zal proberen de native videospeler van de browser te gebruiken, indien beschikbaar, en terugvallen op een Flash-speler voor andere formaten als Flash wordt ondersteund door de browser en Flash-fallback hieronder is ingeschakeld.';
$string['configlimitsize'] = 'Indien ingeschakeld (en breedte en hoogte niet zijn opgegeven) wordt de video weergegeven met de standaardbreedte en -hoogte. Anders rekt het uit tot de maximaal mogelijke breedte.';
$string['configuseflash'] = 'Gebruik Flash Player als het videoformaat niet standaard wordt ondersteund door de browser. Indien ingeschakeld, wordt VideoJS ingeschakeld voor elke bestandsextensie uit de bovenstaande lijst zonder browsercontrole. Houd er rekening mee dat Flash niet beschikbaar is in mobiele browsers en in veel desktopbrowsers wordt afgeraden.';
$string['configvideocssclass'] = 'Een CSS-klasse die wordt toegevoegd aan het <video> -element. De CSS-klasse "vjs-big-play-centered" plaatst bijvoorbeeld de afspeelknop in het midden. Zie docs.videojs.com voor details, waaronder het instellen van een aangepaste skin.';
$string['configvideoextensions'] = 'Een door komma\'s gescheiden lijst met ondersteunde videobestandsextensies. VideoJS zal proberen de native videospeler van de browser te gebruiken (indien beschikbaar) en terugvallen op een Flash-speler voor andere formaten als Flash wordt ondersteund door de browser en Flash-fallback hieronder is ingeschakeld.';
$string['configyoutube'] = 'Gebruik VideoJS om YouTube-video\'s af te spelen. Merk op dat YouTube-afspeellijsten nog niet worden ondersteund door VideoJS.';
$string['limitsize'] = 'Beperk de grootte';
$string['pluginname'] = 'VideoJS player';
$string['pluginname_help'] = 'Een JavaScript-wrapper voor videobestanden die worden afgespeeld door de native videospeler van de browser met een terugvalfunctie voor Flash Player. (Formaatondersteuning is afhankelijk van de browser.)';
$string['useflash'] = 'Gebruik Flash-fallback';
$string['videocssclass'] = 'CSS-klasse voor video';
$string['videoextensions'] = 'Video bestandsextensies';
$string['youtube'] = 'YouTube video\'s';
