<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Alternatieve tekst logo';
$string['alttextdesc'] = 'Deze tekst wordt getoond als de afbeelding niet kan worden getoond. Deze tekst kan ook worden gelezen door een schermlezer.';
$string['backgroundfixed'] = 'Vaste achtergrond';
$string['backgroundfixed_desc'] = 'Selecteer deze optie om de achtergrondafbeelding vast te zetten op de pagina.';
$string['backgroundimage'] = 'Achtergrondafbeelding';
$string['backgroundimage_desc'] = 'Kies de afbeelding die op de achtergrond moet worden getoond.';
$string['backgroundposition'] = 'Positie achtergrond';
$string['backgroundpositioncenterbottom'] = 'Onder';
$string['backgroundpositioncentercenter'] = 'Midden';
$string['backgroundpositioncentertop'] = 'Boven';
$string['backgroundposition_desc'] = 'Kies de positie van de achtergrondafbeelding. Een eventuele voettekst of header wordt boven deze afbeelding geplaatst.';
$string['backgroundpositionleftbottom'] = 'Linksonder';
$string['backgroundpositionleftcenter'] = 'Links';
$string['backgroundpositionlefttop'] = 'Linksboven';
$string['backgroundpositionrightbottom'] = 'Rechtsonder';
$string['backgroundpositionrightcenter'] = 'Rechts';
$string['backgroundpositionrighttop'] = 'Rechtsboven';
$string['backgroundrepeat'] = 'Herhalingspatroon';
$string['backgroundrepeat_desc'] = 'Bepaal volgens welk patroon de achtergrondafbeelding wordt herhaald.';
$string['backgroundrepeatnorepeat'] = 'Niet herhalen';
$string['backgroundrepeatrepeat'] = 'Herhalen';
$string['backgroundrepeatrepeatx'] = 'Horizontaal herhalen';
$string['backgroundrepeatrepeaty'] = 'Verticaal herhalen';
$string['bodybackground'] = 'Achtergrondkleur';
$string['bodybackground_desc'] = 'Kleur van de achtergrond';
$string['buttoncolor'] = 'Kleur knop';
$string['buttoncolordesc'] = 'Kleur voor achtergrond van knoppen';
$string['choosereadme'] = 'Aanpasbaar thema voor Totara';
$string['contentbackground'] = 'Achtergrondkleur hoofdframe';
$string['contentbackground_desc'] = 'Kleur van de achtergrond in het hoofdframe';
$string['customcss'] = 'Aangepaste CSS';
$string['customcssdesc'] = 'De CSS die hier wordt ingevoerd wordt toegepast op elke pagina in Totara.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Kies een bestand in *.ico-formaat.';
$string['footnote'] = 'Voettekst';
$string['footnotedesc'] = 'Deze inhoud wordt onderaan elke pagina in Totara getoond.';
$string['headerbgc'] = 'Achtergrondkleur bovenbalk';
$string['headerbgcdesc'] = 'Dit bepaalt de kleur van de bovenbalk waarin het logo zal worden getoond';
$string['linkcolor'] = 'Kleur hyperlink';
$string['linkcolordesc'] = 'Dit bepaalt de kleur waarin hyperlinks worden getoond.';
$string['linkvisitedcolor'] = 'Kleur hyperlink (reeds bezocht)';
$string['linkvisitedcolordesc'] = 'Dit bepaalt de kleur waarin hyperlinks worden getoond als ze reeds zijn bezocht.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Dit logo zal worden getoond in de bovenbalk.';
$string['pluginname'] = 'Totara Responsive - aanpasbaar';
$string['region-main'] = 'Hoofd';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['textcolor'] = 'Tekstkleur';
$string['textcolor_desc'] = 'Kleur van de tekst';
