<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit is a fluid width theme, based on standardtotara. This theme will be deprecated in the near future and will be replaced by the Kiwifruit responsive theme which is currently experimental.';
$string['customcss'] = 'Aangepaste CSS';
$string['customcssdesc'] = 'De CSS die hier wordt ingevoerd wordt toegepast op elke pagina in Totara.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Kies een bestand in *.ico-formaat.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Dit logo zal worden getoond in de bovenbalk.';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
