<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Opslaan in taalbestand';
$string['checkout'] = 'Taalbestand openen';
$string['checkoutdone'] = 'Taalbestand geladen';
$string['checkoutinprogress'] = 'Taalbestand laden';
$string['confirmcheckin'] = 'De aangepaste strings worden opgeslagen in het taalbestand. Voortaan zullen deze aangepaste varianten worden toegepast. Klik op Doorgaan.';
$string['customlang:edit'] = 'Bewerk lokale vertaling';
$string['customlang:view'] = 'Bekijk lokale vertaling';
$string['filter'] = 'Filters';
$string['filtercomponent'] = 'Strings tonen uit onderdelen';
$string['filtercustomized'] = 'Alleen aangepaste strings';
$string['filtermodified'] = 'Alleen gewijzigde strings in deze sessie';
$string['filteronlyhelps'] = 'Alleen toelichtingen';
$string['filtershowstrings'] = 'Zoeken';
$string['filterstringid'] = 'Stringcode';
$string['filtersubstring'] = 'Alleen strings met';
$string['headingcomponent'] = 'Onderdeel';
$string['headinglocal'] = 'Aangepast';
$string['headingstandard'] = 'Standaard';
$string['headingstringid'] = 'String';
$string['markinguptodate'] = 'Akkoord markeren';
$string['markinguptodate_help'] = 'De aangepaste vertaling kan verouderd worden als het Engelse origineel of de officiële vertaling gewijzigd is sinds de string op jouw site was aangepast.
Herbekijk de aangepaste vertaling. Als je vindt dat die goed is, zet dan een vinkje. Anders kun je ze bewerken.';
$string['markuptodate'] = 'Akkoord markeren';
$string['modifiedno'] = 'Geen aangepaste strings om op te slaan.';
$string['modifiednum'] = '{$a} strings aangepast. Opslaan en toepassen?';
$string['nostringsfound'] = 'Geen strings gevonden.';
$string['placeholder'] = 'Variabelen';
$string['placeholder_help'] = 'Variabelen zijn speciale tekenreeksen binnen een string, zoals `{$a}` of `{$a->something}`. Ze worden vervangen door een waarde wanneer de string getoond wordt.

Het is belangrijk om de plaatshouders exact te kopiëren, zoals ze in de originele string voorkomen. Vertaal ze niet en wijzig ook hun links-naar-rechts richting niet.';
$string['placeholderwarning'] = 'variabelen in deze string';
$string['pluginname'] = 'Taalbestand aanpassen';
$string['savecheckin'] = 'Toepassen in taalbestand';
$string['savecontinue'] = 'Opslaan en doorgaan met aanpassen';
