<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'nl', branch 't10-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Sta standaard paginaselectie toe';
$string['allowdefaultpageselection_desc'] = 'Gebruikers toestaan hun standaardpagina te selecteren - dit kan de startpagina of hun dashboard zijn.';
$string['assigncohorts'] = 'Aan doelgroep toewijzen';
$string['assignedcohorts'] = 'Toegewezen aan doelgroepen';
$string['availability'] = 'Beschikbaarheid';
$string['availableall'] = 'Beschikbaar voor alle ingelogde gebruikers';
$string['availableaudience'] = 'Beschikbaar voor de volgende doelgroepen';
$string['availableaudiencecnt'] = 'Toegewezen aan {$a} doelgroepen';
$string['availablenone'] = 'Niet aan gebruikers toegewezen';
$string['availableunknown'] = 'Onbekend';
$string['clonedashboard'] = 'Dashboard dupliceren';
$string['clonedashboardconfirm'] = 'Weet je zeker dat je het dashboard {$a} wil dupliceren?

Blokken en toegewezen doelgroepen worden ook aangemaakt bij het dupliceren van dit dashboard.';
$string['clonename'] = '{$a->name} kopieer {$a->count}';
$string['configenabletotaradashboard'] = 'Hiermee kan het onderdeel dashboards worden getoond of verborgen.

* Tonen: gerelateerde hyperlinks, menu\'s, tabbladen en opties worden getoond.
* Uitschakelen: gerelateerde hyperlinks, menu\'s, tabbladen en opties worden onbeschikbaar.';
$string['createdashboard'] = 'Dashboard toevoegen';
$string['customiseoff'] = 'Opslaan';
$string['customiseon'] = 'Aanpassen';
$string['dashboard'] = 'Dashboard';
$string['dashboardclonesuccess'] = 'Dashboard \'{$a->original}\' gekloond naar \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Dashboard verwijderd';
$string['dashboard:manage'] = 'Dashboard aanpassen';
$string['dashboard:manageblocks'] = 'Blokken op dashboard aanpassen';
$string['dashboardresetsuccess'] = 'Dashboard hersteld';
$string['dashboards'] = 'Dashboards';
$string['dashboardsaved'] = 'Dashboard opgeslagen';
$string['delete'] = 'Verwijderen';
$string['deletedashboardconfirm'] = 'Dashboard {$a} verwijderen?';
$string['editdashboard'] = 'Dashboard aanpassen';
$string['editdashboardsettings'] = 'Instellingen dashboard aanpassen';
$string['enabletotaradashboard'] = 'Dashboards beschikbaar stellen';
$string['error:unknownbuttonclicked'] = 'Fout: onbekende knop aangeklikt';
$string['legacymylearning'] = 'Verouderde Mijn Studiegegevens';
$string['locked'] = 'Vergrendeld';
$string['locked_help'] = 'Een vergrendeld dashboard kan niet worden aangepast door de eindgebruiker. Eventuele eerdere aanpassingen worden niet verwijderd maar verborgen. Na ontgrendeling worden deze weer zichtbaar.';
$string['makedashboardmyhomepage'] = 'Maak het dashboard tot mijn standaardpagina';
$string['makesitemyhomepage'] = 'Maak de startpagina tot mijn standaardpagina';
$string['managedashboards'] = 'Dashboards aanpassen';
$string['name'] = 'Titel';
$string['noavailabledashboards'] = 'Geen dashboards beschikbaar';
$string['nodashboards'] = 'Geen dashboards beschikbaar';
$string['options'] = 'Opties';
$string['pagetype-this-dashboard'] = 'Dit dashboard';
$string['pluginname'] = 'Dashboards';
$string['publish'] = 'Activeren';
$string['resetalldashboard'] = 'Dashboard herstellen voor alle gebruikers';
$string['resetdashboard'] = 'Dashboard naar standaard herstellen';
$string['resetdashboardconfirm'] = 'Dashboard {$a} naar standaard herstellen?';
$string['savechanges'] = 'Opslaan';
$string['totaradashboarddisabled'] = 'Dashboards zijn niet beschikbaar gesteld op deze omgeving';
$string['unpublish'] = 'Deactiveren';
$string['updatelayoutoff'] = 'Dashboard opslaan';
$string['updatelayouton'] = 'Dashboard aanpassen';
$string['userhomepagechanged'] = 'Jouw standaardpagina is aangepast';
