<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'nl', branch 't10-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Toevoegen';
$string['addanotheroption'] = 'Optie toevoegen';
$string['aggregate'] = 'Beoordelingsvragen combineren';
$string['aggregateaverage'] = 'Gemiddelde tonen';
$string['aggregatedisplayavg'] = 'Gemiddelde score: {$a}';
$string['aggregatedisplaymed'] = 'Mediaan: {$a}';
$string['aggregatedisplayscores'] = 'Scores tonen';
$string['aggregate_help'] = 'Door vragen van het type Beoordeling te combineren kan de score worden samengesteld.';
$string['aggregateincludedvalues'] = 'Waardes';
$string['aggregateincludedvalues_help'] = 'Standaard worden alleen beantwoorde vragen die resulteren in een niet-nul score opgenomen in de gemiddelde en / of mediane berekeningen. <br /> De opgegeven selectievakjes kunnen ook worden gebruikt om onbeantwoorde en / of nulgescoorde vragen op te nemen in de berekening. <br /><br /> Als u de optie <strong>Inclusief scores voor onbeantwoorde vragen</strong> aanvinkt, krijgen onbeantwoorde vragen de standaardscore die is opgegeven door een beheerder. Als er geen standaardscore is, krijgen deze de minimumwaarde (numerieke schalen) of 0 (aangepaste schalen). <br /><br /> Als u de optie <strong>Inclusief nulscores</strong> aanvinkt, worden vragen met een nulscore gebruikt in de berekening. <br /><br /> Wanneer een van beide of beide opties zijn ingeschakeld, zal het totale berekende resultaat lager zijn wanneer nulscores en / of onbeantwoorde vragen aanwezig zijn.';
$string['aggregateincludescoresforunanswered'] = 'Neem scores op voor onbeantwoorde vragen';
$string['aggregateincludezeroscores'] = 'Voeg nulscores toe';
$string['aggregatemedian'] = 'Mediaan tonen';
$string['aggregatenooptions'] = 'Er zijn geen vragen beschikbaar om te combineren. Op eerdere pagina\'s moeten numerieke of aangepaste beoordelingsvragen zijn opgenomen.';
$string['aggregatequestions'] = 'Beoordelingsvragen';
$string['aggregatetype'] = 'Methode combineren';
$string['answerrange'] = 'Bereik';
$string['atleastonerequired'] = 'Selecteer minimaal één optie';
$string['availablechoices'] = 'Keuzeopties';
$string['choice'] = 'Keuze';
$string['choicemenu'] = 'Keuzelijst';
$string['choiceradio'] = 'Keuzerondjes';
$string['choicesmustbenamed'] = 'Vul een naam in voor deze set';
$string['choosecompfromplanreview'] = 'Competenties kiezen';
$string['choosecoursefromplanreview'] = 'Cursussen kiezen';
$string['chooseevidencefromplanreview'] = 'Objecten kiezen';
$string['chooseexisting'] = 'Kies een bestaand onderdeel om te herhalen';
$string['choosegoalsreview'] = 'Doelen kiezen';
$string['chooseobjfromplanreview'] = 'Doelstellingen kiezen';
$string['chooseprogfromplanreview'] = 'Programma\'s kiezen';
$string['chooserequiredlearningreview'] = 'Selecteer een onderdeel uit de verplichte studie';
$string['competencystatus'] = 'Huidige status competenties';
$string['createnewchoices'] = 'Nieuwe set';
$string['datefirstyear'] = 'Eerste jaar beschikbaar';
$string['dateincludetime'] = 'Ook tijdstip laten kiezen';
$string['dateinvalid'] = 'Ongeldige datum';
$string['datelastyear'] = 'Laatste jaar beschikbaar';
$string['dateselection'] = 'Beschikbare data';
$string['defaultmake'] = 'Standaard selecteren';
$string['defaultselected'] = 'Standaard geselecteerd';
$string['defaultunselect'] = 'Wissen';
$string['defaultvalueoutrange'] = 'Standaardwaarde buiten bereik';
$string['delete'] = 'Verwijderen';
$string['deletedquestion'] = 'Verwijderd';
$string['deletethis'] = '{$a} verwijderen';
$string['detailsof'] = 'Details van {$a}';
$string['displaysettings'] = 'Weergave';
$string['error:aggregatedisplayselect'] = 'Selecteer Gemiddeld, Mediaan of beide.';
$string['error:aggregatequestionselect'] = 'Selecteer minimaal één vraag om te combineren.';
$string['error:allowselectgoals'] = 'Zorg ervoor dat het toevoegen van doelen is toegestaan.';
$string['error:choosedatatype'] = 'Selecteer een element om toe te voegen';
$string['error:elementnotfound'] = 'Niet gevonden';
$string['error:goalselectionmustallowsomething'] = 'Zorg ervoor dat minimaal één type is toegestaan.';
$string['error:invalidfunctioncalledinredisplay'] = 'Er is een oproep gedaan naar een functie in een redisplay-vraag die nooit moet worden aangeroepen. Dit wordt veroorzaakt door een programmeerfout. Dit is waarschijnlijk gebeurd omdat een functie in deze module rechtstreeks vanuit de database een vraag heeft geladen in plaats van een opgegeven functie te gebruiken. Zorg ervoor dat omleidingsvragen worden verwerkt bij het laden van de db. D.w.z. selecteer de gewenste vragen, zoek naar omleidingsvragen en vervang ze door de gekoppelde vraag, gebruik de verwerkte set vragen. Er moeten functies worden aangeboden die deze bewerkingen uitvoeren.';
$string['error:reviewmustselectitem'] = 'Beoordeel minimaal één onderdeel.';
$string['error:scorenumeric'] = 'Kies een numerieke waarde';
$string['error:selectatleastone'] = 'Kies minimaal één waarde';
$string['error:twooptions'] = 'Kies minimaal twee opties';
$string['error:userinfoatleastone'] = 'Kies minimaal één optie';
$string['fieldrequired'] = 'Invullen verplicht';
$string['fieldspercompfromplan'] = 'Kolommen per competentie';
$string['fieldspercoursefromplan'] = 'Kolommen per cursus';
$string['fieldsperevidencefromplan'] = 'Kolommen per object';
$string['fieldspergoals'] = 'Kolommen per doel';
$string['fieldsperobjfromplan'] = 'Kolommen per doelstelling';
$string['fieldsperprogfromplan'] = 'Kolommen per programma';
$string['fieldsperrequiredlearning'] = 'Velden per vereiste studie';
$string['goalhasnoscale'] = 'Geen beoordelingsschaal in dit doel';
$string['goalscompany'] = 'Bedrijfsdoelen';
$string['goalselection'] = 'Doelen opnemen';
$string['goalspersonal'] = 'Persoonlijke doelen';
$string['goalstatus'] = 'Actuele status';
$string['groupother'] = 'Algemeen';
$string['groupquestion'] = 'Vraag';
$string['groupreview'] = 'Evaluatie';
$string['image'] = 'Afbeelding';
$string['infotodisplay'] = 'Velden tonen';
$string['managername'] = 'Naam manager';
$string['managernames'] = 'Managers';
$string['movedown'] = 'Omlaag';
$string['moveup'] = 'Omhoog';
$string['multichoicecheck'] = 'Selectievakjes';
$string['multichoicemenu'] = 'Keuzelijst';
$string['multichoicemultimenu'] = 'Meerkeuzelijst';
$string['multichoiceradio'] = 'Keuzerondjes';
$string['multiplefields'] = 'Meerdere kolommen';
$string['multiplefields_help'] = 'Wanneer meerdere velden is uitgeschakeld, wordt standaard één tekstvak per recensieonderdeel weergegeven zodat de gebruikers hun antwoorden kunnen plaatsen.

Wanneer meerdere velden is ingeschakeld, kun je verschillende tekstvakken maken voor elk recensie-onderdeel, elk met een eigen titel. Voer een titel in (zoals een vraag met betrekking tot de recensies onderdelen) voor elk tekstvak dat u wilt opgeven.';
$string['nolearnercompfromplan'] = 'In het studieplan van {$a} zijn geen competenties opgenomen.';
$string['nolearnercoursefromplan'] = 'In het studieplan van {$a} zijn geen cursussen opgenomen.';
$string['nolearnerevidencefromplan'] = 'In het studieplan van {$a} zijn geen bewijsobjecten opgenomen.';
$string['nolearnergoals'] = 'Aan {$a} zijn geen doelen toegewezen.';
$string['nolearnerobjfromplan'] = 'In het studieplan van {$a} zijn geen doelstellingen opgenomen.';
$string['nolearnerprogfromplan'] = 'In het studieplan van {$a} zijn geen programma\'s opgenomen.';
$string['nolearnerrequiredlearning'] = 'In de verplichte studie {$a} zijn geen onderdelen opgenomen.';
$string['noselfcompfromplan'] = 'Nog geen competenties beschikbaar in jouw studieplan';
$string['noselfcoursefromplan'] = 'Nog geen cursussen beschikbaar in jouw studieplan';
$string['noselfevidencefromplan'] = 'Nog geen objecten beschikbaar in jouw studieplan';
$string['noselfgoals'] = 'Nog geen doelen beschikbaar.';
$string['noselfobjfromplan'] = 'Nog geen doelstellingen beschikbaar in jouw studieplan';
$string['noselfprogfromplan'] = 'Nog geen programma\'s beschikbaar in jouw studieplan';
$string['noselfrequiredlearning'] = 'Nog geen verplichte studie beschikbaar.';
$string['notanswered'] = 'Nog geen reactie vastgelegd';
$string['nothingselected'] = 'Maak een keuze';
$string['opensinnewwindow'] = 'Opent in een nieuw venster';
$string['organisations'] = 'Organisaties';
$string['pluginname'] = 'Vraag';
$string['positions'] = 'Posities';
$string['question'] = 'Vraag';
$string['questionaddheader'] = '{$a} toevoegen';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = '{$a} aanpassen';
$string['question_help'] = 'Hier geef je op welke informatie de gebruiker moet verstrekken wanneer hij dit element beantwoordt';
$string['questionmanage'] = 'Vraag aanpassen';
$string['questiontypeaggregate'] = 'Geaggregeerde beoordelingsvragen';
$string['questiontypecompfromplan'] = 'Studieplan: Competenties';
$string['questiontypecoursefromplan'] = 'Studieplan: Cursussen';
$string['questiontypedate'] = 'Datum kiezen';
$string['questiontypeevidencefromplan'] = 'Studieplan: (Extern) Portfolio';
$string['questiontypefile'] = 'Bestand importeren';
$string['questiontypefixedimage'] = 'Afbeelding';
$string['questiontypefixedtext'] = 'Tekst';
$string['questiontypegoals'] = 'Doelen';
$string['questiontypelongtext'] = 'Invullen (veld)';
$string['questiontypemultichoice'] = 'Enkele keuze';
$string['questiontypemultichoicemulti'] = 'Meerkeuze';
$string['questiontypeobjfromplan'] = 'Studieplan: Doelstellingen';
$string['questiontypeprogfromplan'] = 'Studieplan: Programma\'s';
$string['questiontyperatingcustom'] = 'Beoordeling (aangepaste schaal)';
$string['questiontyperatingnum'] = 'Beoordeling (numerieke schaal)';
$string['questiontyperedisplay'] = 'Voorgaand onderdeel herhalen';
$string['questiontyperequiredlearning'] = 'Verplichte studie';
$string['questiontypereviewmulti'] = '{$a} (meerdere kolommen)';
$string['questiontypetext'] = 'Invullen (regel)';
$string['questiontypeuserinfo'] = 'Gebruikersprofiel';
$string['questionviewheader'] = '{$a} tonen';
$string['rangefrom'] = 'Van';
$string['rangeinput'] = 'Invulveld';
$string['rangeinvalid'] = 'Ongeldig bereik';
$string['rangelimit'] = 'Het maximale bereik is 1000.';
$string['rangeslider'] = 'Schuifbalk';
$string['rangeto'] = 'Tot';
$string['ratingchoicemusthavescore'] = 'Vul een score in voor elke keuzeoptie';
$string['ratingrequiredrange'] = 'Vul een waarde in van {$a->from} tot en met {$a->to}.';
$string['ratingscoremusthavechoice'] = 'Er moet een label worden ingevuld voor elke score.';
$string['redisplay'] = 'Onderdeel herhalen';
$string['redisplay_help'] = 'Zo kan een voorgaand onderdeel worden herhaald. Het is niet mogelijk om een onderdeel te herhalen dat nog volgt of een andere herhaling (daarom worden deze onderdelen grijs getoond).

De informatie en de reactie uit het oorspronkelijke onderdeel wordt getoond in de herhaling.

Als de reactie in de herhaling wordt aangepast, wordt deze ook in het oorspronkelijke onderdeel bijgewerkt.

Is het onderspronkelijke onderdeel vergrendeld, dat kan het ook niet worden aangepast in de herhaling.';
$string['remove'] = 'Verwijder';
$string['removeconfirm'] = 'Verwijderen?';
$string['removethis'] = '{$a} verwijderen';
$string['reorder'] = 'Volgorde aanpassen';
$string['required'] = 'Invullen verplicht';
$string['reviewcompfromplanassignmissing'] = 'Competentie uit Studieplan verwijderd';
$string['reviewcoursefromplanassignmissing'] = 'Cursus uit Studieplan verwijderd';
$string['reviewevidencefromplanassignmissing'] = 'Object uit Studieplan verwijderd';
$string['reviewgoalsassignmissing'] = 'Dit doel is verwijderd.';
$string['reviewincludepersonal'] = 'Type persoonlijke doelen opnemen';
$string['reviewincluderating'] = 'Inclusief beoordeling';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Doelstelling uit Studieplan verwijderd';
$string['reviewprogfromplanassignmissing'] = 'Programma uit Studieplan verwijderd';
$string['reviewrequiredlearningassignmissing'] = 'Programma van verplichte studie verwijderd';
$string['savechoicesas'] = 'Set opslaan als';
$string['score'] = 'Score';
$string['selectall'] = 'Alles kiezen';
$string['selectcompanyaddall'] = 'Automatisch alle toegewezen doelen opnemen';
$string['selectcompanydonotreview'] = 'Niet evalueren';
$string['selectcompanyusercanchoose'] = 'Gebruikers kiezen welke doelen worden geëvalueerd';
$string['selectpersonaladdall'] = 'Automatisch alle toegewezen doelen opnemen';
$string['selectpersonaldonotreview'] = 'Niet evalueren';
$string['selectpersonalusercanchoose'] = 'Gebruikers kiezen welke doelen worden geëvalueerd';
$string['setdefault'] = 'Standaard instellen';
$string['settings'] = 'Instellingen';
$string['unavailableforguest'] = 'Deze vraag is alleen beschikbaar voor ingelogde gebruikers.';
$string['uploadmaxinvalid'] = 'Selecteer minimaal één bestand.';
$string['uploadmaxnum'] = 'Maximum aantal bestanden';
$string['uploadoptions'] = 'Importeren';
$string['userselectednothing'] = 'Geen keuze gemaakt.';
$string['valueoutsiderange'] = 'Kies een waarde binnen het bereik.';
$string['viewdetails'] = 'Bekijk details';
$string['visibleto'] = 'Zichtbaar voor:';
$string['youranswer'] = 'Jouw reactie';
