<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV kan niet worden uitgevoerd. Het retourfoutbericht was "{$a}". Hier is de uitvoer van ClamAV:';
$string['clamfailureonupload'] = 'Op ClamAV-fout';
$string['configclamactlikevirus'] = 'Behandel bestanden als virussen';
$string['configclamdonothing'] = 'Behandel bestanden als OK';
$string['configclamfailureonupload'] = 'Als je clam hebt geconfigureerd om geüploade bestanden te scannen, maar het is onjuist geconfigureerd of werkt niet om een onbekende reden, hoe moet het zich dan gedragen? Als je \'Behandel bestanden als virussen\' kiest, worden ze naar het quarantainegebied verplaatst of verwijderd. Als je \'Behandel bestanden als OK\' kiest, worden de bestanden zoals gewoonlijk naar de bestemmingsmap verplaatst. Hoe dan ook, beheerders worden gewaarschuwd dat clam is mislukt. Als je \'Behandel bestanden als virussen\' kiest en om de een of andere reden clam niet werkt (meestal omdat je een ongeldig pathtoclam hebt ingevoerd), worden ALLE bestanden die zijn geüpload naar het opgegeven quarantainegebied verplaatst of verwijderd. Wees voorzichtig met deze instelling.';
$string['configpathtoclam'] = '';
$string['configquarantinedir'] = 'Als je wil dat ClamAV geïnfecteerde bestanden verplaatst naar een quarantainemap, voer je deze hier in. Deze moet beschrijfbaar zijn door de webserver. Als je dit veld leeg laat, of als je een map invoert die niet bestaat of niet schrijfbaar is, worden geïnfecteerde bestanden verwijderd. Voeg geen schuine streep toe.';
$string['errorcantopensocket'] = 'Verbinding maken met Unix-domeinsocket resulteerde in fout {$a}';
$string['errorclamavnoresponse'] = 'ClamAV reageert niet; controleer de actieve status van de daemon.';
$string['errornounixsocketssupported'] = 'Unix-domeinsocket-transport wordt niet ondersteund op dit systeem. Gebruik in plaats daarvan de opdrachtregeloptie.';
$string['invalidpathtoclam'] = 'Pad naar ClamAV, {$a}, is ongeldig.';
$string['pathtoclam'] = 'Command line';
$string['pathtoclamdesc'] = 'Als de actieve methode is ingesteld op &quot;opdrachtregel&quot;, voer dan hier het pad naar ClamAV in. Op Linux is dit / usr / bin / clamscan of / usr / bin / clamdscan.';
$string['pathtounixsocket'] = 'Unix-domeinsocket';
$string['pathtounixsocketdesc'] = 'Als de actieve methode is ingesteld op "Unix-domeinsocket", voer je hier het pad naar ClamAV Unix-socket in. Op Debian Linux zal dit /var/run/clamav/clamd.ctl zijn. Zorg ervoor dat de clamav-daemon leestoegang heeft tot geüploade bestanden, de eenvoudigste manier om dat te verzekeren is door de \'clamav\'-gebruiker toe te voegen aan uw webservergroep (\' www-data \'op Debian Linux).';
$string['pluginname'] = 'ClamAV antivirus';
$string['quarantinedir'] = 'Quarantainemap';
$string['runningmethod'] = 'Running method';
$string['runningmethodcommandline'] = 'Opdrachtregel';
$string['runningmethoddesc'] = 'Methode voor het uitvoeren van ClamAV. De opdrachtregel wordt standaard gebruikt, maar op Unix-systemen kunnen betere prestaties worden verkregen door systeemsockets te gebruiken.';
$string['runningmethodunixsocket'] = 'Unix-domeinsocket';
$string['unknownerror'] = 'Er is een onbekende fout opgetreden met ClamAV.';
