<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Scores in cache opgeslagen om beperkte toegang te hanteren';
$string['cachedef_scores'] = 'Scores in cache opgeslagen om beperkte toegang te hanteren';
$string['description'] = 'Vereisen dat cursisten een bepaald cijfer behalen.';
$string['error_backwardrange'] = 'Kies een minimale waarde die lager is dan de maximale waarde.';
$string['error_invalidnumber'] = 'Vul een geldig percentage in.';
$string['error_selectgradeid'] = 'Kies een score.';
$string['label_max'] = 'Maximale score (percentage, exclusief)';
$string['label_min'] = 'Minimale score (percentage, inclusief)';
$string['missing'] = '(activiteit ontbreekt)';
$string['option_max'] = 'kleiner dan';
$string['option_min'] = 'groter of gelijk aan';
$string['pluginname'] = 'Afschermen op basis van score';
$string['requires_any'] = 'Score behaald voor <strong>{$a}</strong>';
$string['requires_max'] = 'Score behaald voor <strong>{$a}</strong>';
$string['requires_min'] = 'Vereiste score behaald voor <strong>{$a}</strong>';
$string['requires_notany'] = 'Geen score behaald voor <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Niet vereiste score behaald voor <strong>{$a}</strong>';
$string['requires_range'] = 'Niet vereiste score behaald voor <strong>{$a}</strong>';
$string['title'] = 'Score';
