<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'nl', branch 't10-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Voeg tegel toe';
$string['aggregation_all'] = 'Gebruikers die aan alle bovenstaande criteria voldoen, kunnen deze functiekoppeling bekijken';
$string['aggregation_any'] = 'Gebruikers die voldoen aan een van de bovenstaande criteria kunnen deze functiekoppeling bekijken';
$string['aggregation_label'] = 'Verzamelen van regelsets';
$string['aggregation_title'] = 'Regelset aggregatielogica';
$string['audience_add'] = 'Doelgroepen toevoegen';
$string['audience_aggregation_all'] = 'Alle doelgroepen hierboven';
$string['audience_aggregation_any'] = 'Eén van de doelgroepen hierboven';
$string['audience_aggregation_label'] = 'Doelgroep regelaggregatie';
$string['audience_hide'] = 'U bent niet gemachtigd om de zichtbaarheid van de doelgroep op deze tegel te bewerken. Neem contact op met de systeembeheerder als u dat wenst. Aantal zichtbare doelgroepen: {$a}';
$string['audience_showing'] = 'Toegang geven via doelgroepcriteria';
$string['audience_title'] = 'Doelgroep';
$string['block_header'] = 'Bloktitel';
$string['bottom_heading'] = 'Onder';
$string['cannot_edit_tile'] = 'Je hebt geen permissies om deze tegel aan te passen';
$string['cannot_view_image'] = 'Je kan deze afbeelding niet zien';
$string['clear_color'] = 'Kleur selectie verwijderen';
$string['color_error'] = 'De ingevoerde waarde kwam niet overeen met een hexadecimale waarde, d.w.z. \'# 11FFaa\'';
$string['confirm'] = 'Weet je zeker dat je deze tegel wil verwijderen?';
$string['content_edit'] = 'Wijzig inhoud';
$string['content_form_title'] = 'Wijzig de inhoud van {$a} tegel';
$string['content_menu_title'] = 'Inhoud';
$string['content_menu_title_sr-only'] = 'Wijzig de inhoud van {$a} tegel';
$string['course_has_been_deleted'] = 'Cursus is verwijderd';
$string['course_hidden'] = 'Verborgen';
$string['course_name'] = 'Cursustegel';
$string['course_name_label'] = 'Cursusnaam';
$string['course_not_found'] = 'Selecteer een cursus';
$string['course_not_selected'] = 'Geen cursus geselecteerd';
$string['course_select'] = 'Selecteer cursus';
$string['course_sr-only'] = 'Koppelen aan de {$a} cursus';
$string['course_tile_title'] = 'Tegel voor de {$a} cursus';
$string['coursevisibility'] = 'Zichtbaarheid van de cursus';
$string['default_name'] = 'Statische tegel';
$string['delete_audience_rule'] = 'Verwijder de doelgroep {$a} van het blok';
$string['delete_menu_title'] = 'Verwijderen';
$string['delete_menu_title_sr-only'] = 'Verwijder de tegel {$a}';
$string['error_no_rule'] = 'Selecteer een regel';
$string['heading_location'] = 'Plaatsing van titel';
$string['hidden_text'] = 'Verborgen';
$string['interval'] = 'Interval (seconden)';
$string['interval_error'] = 'Het interval moet een positief getal zijn';
$string['interval_help'] = 'De tijd in seconden tussen het wisselen van achtergrondafbeeldingen. Een interval van 0 betekent geen overgangen. Waarden tussen 0 en 1 worden afgerond op 1.';
$string['is_visible'] = 'Is zichtbaar';
$string['less'] = 'Minder';
$string['link'] = 'Locatie koppelen';
$string['link_target_label'] = 'Open link in nieuw tabblad';
$string['manual_id'] = 'Handmatige ID';
$string['manual_id_help'] = 'Een id die op het blok wordt toegepast. Te gebruiken door thema\'s';
$string['multi_name'] = 'Galerij tegel';
$string['pluginname'] = 'Uitgelichte koppelingen';
$string['preset_aggregation_all'] = 'Alle vooraf ingestelde regels hierboven';
$string['preset_aggregation_any'] = 'Elk van de geselecteerde vooraf ingestelde regels hierboven';
$string['preset_aggregation_label'] = 'Vooraf ingestelde regelaggregatie';
$string['preset_checkbox_admin'] = 'Gebruiker is systeembeheerder';
$string['preset_checkboxes_label'] = 'Conditie vereist om te bekijken';
$string['preset_checkbox_guest'] = 'Gebruiker is ingelogd als gast';
$string['preset_checkbox_loggedin'] = 'Gebruiker is ingelogd';
$string['preset_checkbox_notguest'] = 'Gebruiker is niet ingelogd als gast';
$string['preset_checkbox_notloggedin'] = 'Gebruiker is niet ingelogd';
$string['preset_showing'] = 'Definieer toegang op vooraf ingestelde regels';
$string['preset_title'] = 'Vooraf ingesteld(e)';
$string['requires_alt_text'] = 'Deze tegel vereist een alternatieve tekst, om redenen van toegankelijkheid';
$string['size_large'] = 'Groot';
$string['size_medium'] = 'Medium';
$string['size_small'] = 'Klein';
$string['textbody'] = 'Tekst';
$string['tile_alt_text'] = 'Alternatieve tekst';
$string['tile_alt_text_help'] = 'Geef alternatieve informatie voor deze afbeelding, als een gebruiker deze om een of andere reden niet kan bekijken (vanwege een trage verbinding, een fout in het src-kenmerk of als de gebruiker een schermlezer gebruikt).';
$string['tile_background'] = 'Achtergrond afbeelding';
$string['tile_background_color'] = 'Achtergrond kleur';
$string['tile_background_help'] = 'De weergegeven afbeeldingen zijn vierkant, dus het wordt aanbevolen om een vierkante afbeelding te uploaden. Enkele geschatte formaten: klein 150x150, gemiddeld 200x200, groot 350x350. Geaccepteerde afbeeldingstypes zijn .jpg, .png, .gif en .svg.';
$string['tile_description'] = 'Beschrijving';
$string['tile_gallery_background'] = 'Achtergrond afbeeldingen';
$string['tile_gallery_background_help'] = 'Als er meerdere afbeeldingen zijn geselecteerd, schakelt de afbeelding willekeurig tussen de beschikbare afbeeldingen, met een interval die wordt opgegeven door de instelling Interval. De weergegeven afbeeldingen zijn vierkant, dus het wordt aanbevolen om een vierkante afbeelding te uploaden. Enkele geschatte formaten: klein 150x150, gemiddeld 200x200, groot 350x350. Geaccepteerde afbeeldingstypes zijn .jpg, .png, .gif en .svg.';
$string['tile_position'] = 'Positie van de tegel';
$string['tile_rules_show'] = 'Bepaal de toegang door tegelregels';
$string['tilerules_title'] = 'Aangepaste regels';
$string['tile_size'] = 'Tegelgrootte';
$string['tile_title'] = 'Titel';
$string['tile_types'] = 'Tegeltype';
$string['top_heading'] = 'Top';
$string['top_tile_name'] = 'Label top';
$string['totara_featured_links:addinstance'] = 'Voeg een nieuw blok met uitgelichte koppelingen toe';
$string['totara_featured_links:edit'] = 'Tegels aanpassen in dit blok';
$string['totara_featured_links:myaddinstance'] = 'Voeg een nieuw blok met uitgelichte koppelingen toe aan de pagina';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URL\'s kunnen volledige namen zijn (http://www.sitename.com), gedeeltelijke namen, (sitename.com) of lokaal (voor adressen op deze Totara-site). Lokale URL\'s moeten beginnen met een schuine streep (/), omdat dit garandeert dat de koppeling blijft werken als de URL van de site wordt gewijzigd. Bij gebruik wordt aan een lokale URL het webadres van de site toegevoegd.';
$string['visibility_custom'] = 'Pas regels toe';
$string['visibility_edit'] = 'Zichtbaarheid bewerken';
$string['visibility_form_title'] = 'Bewerk de zichtbaarheid van de {$a}-tegel';
$string['visibility_hide'] = 'Verborgen voor iedereen';
$string['visibility_label'] = 'Toegang';
$string['visibility_menu_title'] = 'Zichtbaarheid';
$string['visibility_menu_title_sr-only'] = 'Zichtbaarheid aanpassen voor {$a} tegel';
$string['visibility_show'] = 'Zichtbaar voor iedereen';
