<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'nl', branch 't10-release'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = 'Inschrijfperiode';
$string['enrolperiod_desc'] = 'Standaardwaarde voor de duur van de inschrijving (in seconden). Kies 0 voor een onbeperkte inschrijving.';
$string['enrolperiod_help'] = 'Duur van de periode die start op het moment van inschrijving. Uitschakelen om een onbeperkte inschrijving mogelijk te maken.';
$string['guestaccess'] = 'Gasten worden niet ingeschreven maar hebben <a href="{$a}">beperkte toegang tot de cursus</a>.<br/>';
$string['guestnoenrol'] = 'Omdat je gebruik maakt van gasttoegang kun je jezelf niet inschrijven. Log uit als gast en vul je persoonlijke inloggegevens in.';
$string['nowenrolled'] = 'Je bent ingeschreven voor de cursus {$a->course} vanwege het programma {$a->program}.';
$string['nowenrolledcontinue'] = 'Je bent ingeschreven voor de cursus {$a->course} vanwege je deelname aan het programma {$a->program}.<br/> <br/><a href="{$a->url}">Doorgaan</a>';
$string['pluginname'] = 'Programma';
$string['pluginname_desc'] = 'De inschrijfmethode Programma verzorgt de inschrijving op cursussen die onderdeel zijn van een programma. Zodra een cursus in een programma wordt opgenomen, wordt de inschrijfmethode geactiveerd. Zo kunnen deelnemers van een programma automatisch worden ingeschreven voor de cursussen die erin zijn opgenomen.';
$string['program'] = 'Programma';
$string['redirectedsoon'] = 'Je wordt doorverwezen.';
$string['totara_program:unenrol'] = 'Gebruikers uitschrijven';
