<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_questions', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Alle antwoorden';
$string['average'] = 'Gemiddeld';
$string['course'] = 'De cursus';
$string['coursename'] = 'Cursustitel';
$string['currentorg'] = 'Organisatie gebruiker';
$string['currentpos'] = 'Positie gebruiker';
$string['feedbackactivity'] = 'Activiteit evaluatie';
$string['feedbackname'] = 'Naam evaluatie';
$string['ftfsessionid'] = 'Uitvoeringcode bijeenkomst';
$string['max'] = ': Max';
$string['min'] = ': Min';
$string['numanswers'] = ': aantal antwoorden';
$string['numfeedbackresponses'] = 'Aantal reacties';
$string['numofresponses'] = 'Aantal reacties';
$string['numoption'] = ': optie aantal';
$string['numresponses'] = ': aantal reacties';
$string['percentoption'] = ': optie percentage';
$string['responsetime'] = 'Reactietijd';
$string['sourcetitle'] = 'Vragen evaluatie';
$string['stddev'] = ': Standaarddeviatie';
$string['sum'] = ': Som';
$string['timecompleted'] = 'Tijd voltooid';
$string['trainer'] = 'Trainer';
$string['trainerfullname'] = 'Naam trainer';
$string['trainerid'] = 'Gebruikersnaam trainer';
$string['trainerorg'] = 'Organisatie trainer';
$string['trainerorgid'] = 'Organisatiecode trainer';
$string['trainerpos'] = 'Positie trainer';
$string['trainerposid'] = 'Positiecode trainer';
$string['type_feedback'] = 'Evaluatie';
$string['type_questions'] = 'Vragen';
$string['type_responses'] = 'Antwoorden';
$string['type_session'] = 'Uitvoering';
$string['type_trainer'] = 'Trainer';
$string['user'] = 'Deelnemer';
