<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'nl', branch 't10-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Logo alternatieve tekst';
$string['alttextdesc'] = 'De tekst die wordt weergegeven als een afbeelding niet kan worden weergegeven. Deze tekst wordt ook gelezen door een schermlezer.';
$string['bodybackground'] = 'Achtergrond kleur';
$string['bodybackground_desc'] = 'De hoofdkleur voor de achtergrond.';
$string['buttoncolor'] = 'Knop kleur';
$string['buttoncolordesc'] = 'Hiermee stel je de kleur in voor de achtergrond van knoppen.';
$string['choosereadme'] = 'Basis standaardthema voor Totara.';
$string['contentbackground'] = 'Hoofdinhoud achtergrondkleur';
$string['contentbackground_desc'] = 'De achtergrondkleur van de hoofdinhoud van de site.';
$string['customcss'] = 'Aangepaste CSS';
$string['customcssdesc'] = 'Alle CSS die je hier invoert, wordt aan elke pagina toegevoegd, zodat je dit thema eenvoudig kunt aanpassen';
$string['enablestyleoverrides'] = 'Schakel stijloverschrijvingen in';
$string['enablestyleoverrides_desc'] = 'Sta themakleurinstellingen toe om thema-standaardwaarden te overschrijven.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecteer of upload het afbeeldingsbestand dat moet worden gebruikt als het favicon van de site, het pictogram moet een * .ico-indeling hebben';
$string['footnote'] = 'Voettekst';
$string['footnotedesc'] = 'Alles wat je aan dit tekstveld toevoegt, wordt in de voettekst weergegeven op de Totara-site.';
$string['headerbgc'] = 'Achtergrondkleur secundaire inhoud';
$string['headerbgcdesc'] = 'Hiermee stel je de kleur in voor de achtergrond van het hoofdkopblok en andere blokken.';
$string['linkcolor'] = 'Hyperlink kleur';
$string['linkcolordesc'] = 'Hiermee wordt de verbindingskleur voor het thema ingesteld.';
$string['linkvisitedcolor'] = 'Bezochte linkkleur';
$string['linkvisitedcolordesc'] = 'Hiermee wordt de linkkleur voor bezochte koppelingen ingesteld.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Selecteer of upload het afbeeldingsbestand dat moet worden gebruikt als het logo van de site';
$string['pluginname'] = 'Basis';
$string['region-main'] = 'Hoofd';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['textcolor'] = 'Tekstkleur';
$string['textcolor_desc'] = 'De kleur van de tekst.';
