<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_more
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Upload hier het logo dat je wil toevoegen aan de header. <br>Als de hoogte van je logo meer dan 75px is, voeg dan volgende regel toe in het veld voor Aangepaste CSS <br />
div.logo {height: 100px;} -> pas dit aan aan de hoogte van je logo. Als hier geen logo wordt toegevoegd, dan wordt het logo van Uiterlijk > Logo gebruikt.';
$string['sitelogo'] = 'Site logo';
$string['sitename'] = 'Toon site-naam samen met klein logo';
$string['sitenamedesc'] = 'Als er is geen klein logo is, dan wordt de site-naam altijd getoond in de navigatiebalk. Als er een klein logo ingesteld is, dan kan dat getoond worden met of zonder de site-naam.';
$string['smalllogo'] = 'Klein logo';
$string['smalllogodesc'] = 'Het kleine logo wordt getoond in de navigatiebalk. Als er een logo in de kopregel van de startpagina en de loginpagina staat, dan wordt het kleine logo niet getoond op die pagina\'s. Als hier geen logo wordt toegevoegd, dan wordt het logo van Uiterlijk > Logo gebruikt.';
