<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_recyclebin', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_recyclebin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdeleted'] = '\'{$a->name}\' is verwijderd.';
$string['alertemptied'] = 'Prullenbak is leeggemaakt.';
$string['alertrestored'] = '\'{$a->name}\' is teruggezet.';
$string['autohide'] = 'Automatisch verbergen';
$string['autohide_desc'] = 'Verbergt de link naar de prullenbak automatisch wanneer die leeg is.';
$string['categorybinenable'] = 'Cursus-prullenbak inschakelen';
$string['categorybinexpiry'] = 'Levensduur van de cursus';
$string['categorybinexpiry_desc'] = 'Hoelang moet een verwijderde cursus in de prullenbak blijven?';
$string['coursebinenable'] = 'Cursusactiviteiten-prullenbak inschakelen';
$string['coursebinexpiry'] = 'Levensduur van het onderdeel';
$string['coursebinexpiry_desc'] = 'Hoe lang moet een verwijderd onderdeel in de prullenbak blijven?';
$string['crondelaymodule'] = 'Onlangs verwijderde bronnen / activiteiten worden momenteel verwerkt en zullen binnenkort in deze prullenbak verschijnen. Probeer de pagina te vernieuwen of kom later terug.';
$string['datedeleted'] = 'Verwijderdatum';
$string['deleteall'] = 'Verwijder alles';
$string['deleteallconfirm'] = 'Weet je zeker dat je de prullenbak wil leegmaken?';
$string['deletecheckrecyclebin'] = 'Het zal voor een beperkte tijd herstelbaar zijn vanuit de cursusactiviteiten-prullenbak.';
$string['deleteconfirm'] = 'Weet je zeker dat je het geselecteerde onderdeel uit de prullenbak wil verwijderen?';
$string['deleteexpirywarning'] = 'Inhoud zal permanent verwijderd worden na {$a}.';
$string['eventitemcreated'] = 'Onderdeel gemaakt';
$string['eventitemcreated_desc'] = 'Onderdeel gemaakt met ID {$a->objectid}.';
$string['eventitemdeleted'] = 'Onderdeel verwijderd';
$string['eventitemdeleted_desc'] = 'Onderdeel met ID {$a->objectid} verwijderd.';
$string['eventitemrestored'] = 'Onderdeel teruggezet';
$string['eventitemrestored_desc'] = 'Onderdeel met ID {$a->objectid} teruggezet.';
$string['invalidcontext'] = 'Ongeldige context gegeven.';
$string['noitemsinbin'] = 'Er zit niets in de prullenbak.';
$string['notenabled'] = 'Sorry, maar de prullenbak is uitgeschakeld door de beheerder.';
$string['pluginname'] = 'Prullenbak';
$string['recyclebin:deleteitems'] = 'Verwijder onderdelen uit de prullenbak';
$string['recyclebin:restoreitems'] = 'Zet onderdelen in de prullenbak terug';
$string['recyclebin:viewitems'] = 'Bekijk inhoud prullenbak';
$string['taskcleanupcategorybin'] = 'Cursus-prullenbak leegmaken';
$string['taskcleanupcoursebin'] = 'Cursusactiviteiten-prullenbak leegmaken';
