<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'nl', branch 't10-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Acties';
$string['add_to_collection'] = 'Voeg toe aan verzameling';
$string['availability'] = 'Beschikbaarheid';
$string['contentmarketplace'] = 'Content Marketplace';
$string['contentmarketplace:add'] = 'Voeg Content Marketplace toe';
$string['contentmarketplace:config'] = 'Beheer Content Marketplace';
$string['course_description_label'] = 'Over de cursus';
$string['course_items_label'] = 'Cursus structuur';
$string['coursesettings'] = 'Cursusinstellingen';
$string['createandview'] = 'Opslaan en cursus tonen';
$string['createcourse'] = 'Maak een cursus';
$string['createcourses'] = 'Maak {$a}-cursussen aan';
$string['createmultipleactivitiescourse'] = 'Maak een nieuwe cursus met meerdere activiteiten voor de geselecteerde onderdelen';
$string['createmultipleactivitycourse'] = 'Maak een nieuwe cursus met meerdere activiteiten voor het geselecteerde onderdeel';
$string['createsingleactivitycourse'] = 'Maak een nieuwe cursus met het één activiteit-format voor het geselecteerde onderdeel';
$string['createsingleactivitycourses'] = 'Maak een nieuwe cursus met het één activiteit-format voor elk geselecteerd onderdeel';
$string['description'] = 'Omschrijving';
$string['disable'] = 'Uitschakelen';
$string['disablecontentmarketplaces'] = 'Schakel content marketplace uit';
$string['disabled'] = 'Uitgeschakeld';
$string['enable'] = 'Inschakelen';
$string['enable_content_marketplace'] = 'Schakel een content marketplace in';
$string['enablecontentmarketplaces'] = 'Schakel content marketplaces in';
$string['enablecontentmarketplacesdesc'] = 'Indien ingeschakeld, wordt het mogelijk om toegang te krijgen tot externe trainingsinhoud via de marktplaatsen van derde partijen van Totara';
$string['enabled'] = 'Ingeschakeld';
$string['error:disabledmarketplace'] = '{$a} Content Marketplace uitgeschakeld';
$string['error:disabledmarketplaces'] = 'Content Marketplaces zijn uitgeschakeld';
$string['explore'] = 'Onderzoeken';
$string['explorecreatecourseheading'] = 'Voeg een nieuwe cursus toe';
$string['explorecreatecourseintro'] = 'Selecteer content om toe te voegen';
$string['explore_totara_content'] = 'Ontdek Content Marketplace';
$string['explore_totara_content_x'] = 'Verken de Content Marketplace: {$a}';
$string['filters'] = 'Filters';
$string['in_collection'] = 'In verzameling';
$string['itemselected'] = '1 onderdeel geselecteerd';
$string['itemselected_plural'] = '{$a} onderdelen geselecteerd';
$string['loading_details'] = 'Gegevens laden ...';
$string['loading_filters'] = 'Filters laden ...';
$string['loading_search_results'] = 'Zoekresultaten laden ...';
$string['load_more'] = 'Meer laden';
$string['manage_available_content'] = 'Beheer beschikbare content';
$string['manage_content_marketplaces'] = 'Beheer Content Marketplaces';
$string['marketplacenotificationbodyhtml'] = '<p> Totara Learn ondersteunt nu Marketplaces voor content, zodat je externe content op je Totara-site kunt bekijken en importeren. </p><p> {$a} </p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn ondersteunt nu Marketplaces voor inhoud, zodat je externe inhoud op je Totara-site kunt bekijken en importeren.

Klik hier om het in te stellen: {$a}';
$string['marketplacenotificationsubject'] = 'Content Marketplaces nu beschikbaar in Totara';
$string['messageprovider:notification'] = 'Notificaties voor Content Marketplaces';
$string['missingcoursecategory'] = 'Ontbrekende cursuscategorie';
$string['online'] = 'Online';
$string['pluginname'] = 'Content Marketplace';
$string['ratingsx'] = '{$a} ratings (s)';
$string['remove_from_collection'] = 'Verwijderen uit de verzameling';
$string['search:many-results'] = '{$a} resultaten';
$string['search:no-results'] = 'Geen resultaten';
$string['search:one-result'] = '1 resultaat';
$string['settings'] = 'Instellingen';
$string['settings_page_not_found'] = 'Instellingenpagina is niet gevonden voor deze plug-in.';
$string['setup'] = 'Stel in';
$string['setup_content_marketplaces'] = 'Stel Content Marketplaces in';
$string['setup_description_body:html'] = '<p> De Content Marketplace bied je een reeks gratis en betaalde leercontent die je vervolgens aan uw klanten of cursisten kunt aanbieden. Met Content Marketplace, kun je abonnementen instellen met Content Marketplaces om <strong>toegang</strong> te <strong>krijgen tot hun gratis of premium inhoud</strong> en die inhoud vervolgens te gebruiken bij het maken van cursussen. </p>';
$string['setup_description_heading'] = 'Wat is de Content Marketplace?';
$string['setup_tc'] = 'Stel Content Marketplace in';
$string['shortnamenotuniquewithinform'] = 'Korte titel wordt al gebruikt voor een andere cursus hierboven ({$a})';
$string['sortby'] = 'Sorteer op';
$string['subplugintype_contentmarketplace'] = 'Content Marketplace';
$string['subplugintype_contentmarketplace_plural'] = 'Content Marketplaces';
$string['total'] = 'Totaal';
$string['warningcreatelotsofcourses:body'] = 'Weet je zeker dat je {$a}-cursussen wilt maken? Dit kan even duren om te verwerken.';
$string['warningcreatelotsofcourses:title'] = 'Weet je het zeker?';
$string['warningcreatetoomanycourses:body'] = 'Kan niet meer dan 100 cursussen tegelijkertijd maken. Deselecteer enkele cursussen en probeer het opnieuw.';
$string['warningcreatetoomanycourses:title'] = 'Te veel cursussen';
$string['warningtoomanyselectall:body'] = 'Er zijn te veel onderdelen om ze allemaal te selecteren. Filter de zoekopdracht en probeer het opnieuw.';
$string['warningtoomanyselectall:title'] = 'Te veel';
